(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    434959,      11154]
NotebookOptionsPosition[    434147,      11122]
NotebookOutlinePosition[    434504,      11138]
CellTagsIndexPosition[    434461,      11135]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{3.414089739123583*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "\"\</Users/beerli/help/zanotto\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.414089728274908*^9, 3.414089735067161*^9}}],

Cell[BoxData["\<\"/Users/beerli/help/zanotto\"\>"], "Output",
 CellChangeTimes->{3.414089735792322*^9, 3.414103751422853*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"getmathfile", "[", "filename_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rawdata", ",", "replicates", ",", "locus", ",", "numpop", ",", " ", 
      "locations", ",", "locations2", ",", " ", "headers", ",", "numlens"}], 
     "}"}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{"rawdata", "=", 
      RowBox[{"ReadList", "[", 
       RowBox[{"filename", ",", "Word"}], "]"}]}], ";", "\[IndentingNewLine]",
      
     RowBox[{"locations", " ", "=", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"rawdata", ",", "\"\<@\>\""}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"locations2", " ", "=", " ", 
      RowBox[{"Append", "[", 
       RowBox[{"locations", ",", 
        RowBox[{"Length", "[", "rawdata", "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "locations2", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"numlens", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"locations2", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", 
         RowBox[{"locations2", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "-", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Length", "[", "locations2", "]"}], "-", "1"}]}], "}"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "numlens", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"replicates", " ", "=", " ", 
      RowBox[{"Length", "[", "locations", "]"}]}], ";", "\[IndentingNewLine]",
      " ", 
     RowBox[{"rawdata", "=", 
      RowBox[{"Flatten", "[", 
       RowBox[{"ReadList", "[", 
        RowBox[{"filename", ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"{", 
             RowBox[{"Word", ",", 
              RowBox[{"Table", "[", 
               RowBox[{"Number", ",", 
                RowBox[{"{", 
                 RowBox[{"numlens", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "}"}]}], "]"}]}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Length", "[", "locations", "]"}]}], "}"}]}], "]"}]}], 
        "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "rawdata", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"headers", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"locations", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "+", "1"}], ",", 
            RowBox[{
             RowBox[{"locations", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "+", "5"}]}], "]"}], "]"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "replicates"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "headers", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"ToExpression", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{"rawdata", "[", 
             RowBox[{"[", 
              RowBox[{"Range", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"locations", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "+", "6"}], ",", 
                RowBox[{
                 RowBox[{"locations", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "+", "6", " ", "+", 
                 RowBox[{"(", " ", 
                  RowBox[{
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
                    " ", "]"}], 
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "4"}], "]"}], "]"}], 
                    " ", "]"}]}], ")"}]}]}], " ", "]"}], "]"}], "]"}], ",", 
            RowBox[{"ToExpression", "[", 
             RowBox[{"rawdata", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"locations", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
             "]"}]}], "]"}], "\[IndentingNewLine]", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{"rawdata", "[", 
             RowBox[{"[", 
              RowBox[{"Range", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"locations", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "+", "6", " ", "+", 
                 RowBox[{"(", " ", 
                  RowBox[{
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
                    " ", "]"}], 
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "4"}], "]"}], "]"}], 
                    " ", "]"}]}], ")"}]}], ",", 
                RowBox[{
                 RowBox[{"locations", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "+", "6", " ", "+", 
                 RowBox[{"(", " ", 
                  RowBox[{
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
                    " ", "]"}], 
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "4"}], "]"}], "]"}], 
                    " ", "]"}]}], ")"}], "+", 
                 RowBox[{"(", " ", 
                  RowBox[{
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
                    " ", "]"}], 
                   RowBox[{"ToExpression", "[", 
                    RowBox[{"rawdata", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"locations", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", "4"}], "]"}], "]"}], 
                    " ", "]"}]}], ")"}]}]}], " ", "]"}], "]"}], "]"}], ",", 
            RowBox[{"ToExpression", "[", 
             RowBox[{"rawdata", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"locations", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "+", "3"}], "]"}], "]"}], 
             "]"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "locations", "]"}]}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4140907179166603`*^9, 3.414091037367268*^9}, {
  3.414091067595481*^9, 3.41409106807246*^9}, {3.414091100963666*^9, 
  3.414091107320765*^9}, {3.414091216108042*^9, 3.414091393002613*^9}, {
  3.4140914335418587`*^9, 3.414091452076762*^9}, {3.4140914896860733`*^9, 
  3.414091494581531*^9}, {3.414091534407765*^9, 3.414091537311215*^9}, {
  3.414091596788978*^9, 3.414091638291442*^9}, {3.41409184251884*^9, 
  3.414091849139423*^9}, {3.414091949389682*^9, 3.414091970354673*^9}, {
  3.414092006231084*^9, 3.4140920169286213`*^9}, {3.414093349679018*^9, 
  3.41409365979672*^9}, {3.4140936900477552`*^9, 3.41409370850294*^9}, {
  3.414093741048221*^9, 3.414093741393119*^9}, {3.414093774909478*^9, 
  3.4140937845484533`*^9}, {3.414093824654833*^9, 3.414093830445849*^9}, {
  3.414093926644679*^9, 3.4140939423237534`*^9}, {3.414094004141404*^9, 
  3.414094009246117*^9}, {3.414094064742875*^9, 3.4140940692317133`*^9}, {
  3.41409412835021*^9, 3.41409413058107*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"nd", "=", 
   RowBox[{"getmathfile", "[", "\"\<polmathfile_lnL\>\"", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.414091040401341*^9, 3.414091055868533*^9}, {
   3.414091555459856*^9, 3.414091556105083*^9}, 3.4140930349359617`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5191", ",", "10380"}], "}"}]], "Print",
 CellChangeTimes->{{3.414091374648526*^9, 3.414091394999589*^9}, 
   3.4140914536999283`*^9, 3.414091499247445*^9, {3.414091539366938*^9, 
   3.4140915564673023`*^9}, 3.414091642166246*^9, 3.414091851232942*^9, 
   3.4140920207523403`*^9, 3.414093035514389*^9, 3.4140931410442533`*^9, 
   3.4140936671597033`*^9, 3.4140937129398603`*^9, 3.414093746157255*^9, 
   3.414093788951339*^9, 3.414093840197562*^9, 3.414094076920836*^9, 
   3.414094134703082*^9, 3.414103752348052*^9, 3.414110144396883*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5189", ",", "5188"}], "}"}]], "Print",
 CellChangeTimes->{{3.414091374648526*^9, 3.414091394999589*^9}, 
   3.4140914536999283`*^9, 3.414091499247445*^9, {3.414091539366938*^9, 
   3.4140915564673023`*^9}, 3.414091642166246*^9, 3.414091851232942*^9, 
   3.4140920207523403`*^9, 3.414093035514389*^9, 3.4140931410442533`*^9, 
   3.4140936671597033`*^9, 3.4140937129398603`*^9, 3.414093746157255*^9, 
   3.414093788951339*^9, 3.414093840197562*^9, 3.414094076920836*^9, 
   3.414094134703082*^9, 3.414103752348052*^9, 3.414110144399063*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"@\"\>", ",", "1", ",", "1", ",", "36", ",", "36", ",", "2", 
   ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "736.644`"}], ",", 
   RowBox[{"-", "718.255`"}], ",", 
   RowBox[{"-", "700.39`"}], ",", 
   RowBox[{"-", "683.253`"}], ",", 
   RowBox[{"-", "667.129`"}], ",", 
   RowBox[{"-", "652.412`"}], ",", 
   RowBox[{"-", "639.649`"}], ",", 
   RowBox[{"-", "629.603`"}], ",", 
   RowBox[{"-", "623.331`"}], ",", 
   RowBox[{"-", "622.301`"}], ",", 
   RowBox[{"-", "628.555`"}], ",", 
   RowBox[{"-", "644.929`"}], ",", 
   RowBox[{"-", "675.361`"}], ",", 
   RowBox[{"-", "725.324`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "742.112`"}], ",", 
   RowBox[{"-", "722.909`"}], ",", 
   RowBox[{"-", "703.243`"}], ",", 
   RowBox[{"-", "683.603`"}], ",", 
   RowBox[{"-", "664.002`"}], ",", 
   RowBox[{"-", "644.453`"}], ",", 
   RowBox[{"-", "624.977`"}], ",", 
   RowBox[{"-", "605.602`"}], ",", 
   RowBox[{"-", "586.369`"}], ",", 
   RowBox[{"-", "567.331`"}], ",", 
   RowBox[{"-", "548.565`"}], ",", 
   RowBox[{"-", "530.178`"}], ",", 
   RowBox[{"-", "512.316`"}], ",", 
   RowBox[{"-", "495.184`"}], ",", 
   RowBox[{"-", "479.066`"}], ",", 
   RowBox[{"-", "464.358`"}], ",", 
   RowBox[{"-", "451.608`"}], ",", 
   RowBox[{"-", "441.579`"}], ",", 
   RowBox[{"-", "435.33`"}], ",", 
   RowBox[{"-", "434.332`"}], ",", 
   RowBox[{"-", "440.63`"}], ",", 
   RowBox[{"-", "457.061`"}], ",", 
   RowBox[{"-", "487.566`"}], ",", 
   RowBox[{"-", "537.616`"}], ",", 
   RowBox[{"-", "614.805`"}], ",", 
   RowBox[{"-", "729.678`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "729.578`"}], ",", 
   RowBox[{"-", "709.848`"}], ",", 
   RowBox[{"-", "690.122`"}], ",", 
   RowBox[{"-", "670.399`"}], ",", 
   RowBox[{"-", "650.681`"}], ",", 
   RowBox[{"-", "630.971`"}], ",", 
   RowBox[{"-", "611.271`"}], ",", 
   RowBox[{"-", "591.584`"}], ",", 
   RowBox[{"-", "571.918`"}], ",", 
   RowBox[{"-", "552.279`"}], ",", 
   RowBox[{"-", "532.677`"}], ",", 
   RowBox[{"-", "513.128`"}], ",", 
   RowBox[{"-", "493.653`"}], ",", 
   RowBox[{"-", "474.279`"}], ",", 
   RowBox[{"-", "455.046`"}], ",", 
   RowBox[{"-", "436.009`"}], ",", 
   RowBox[{"-", "417.244`"}], ",", 
   RowBox[{"-", "398.858`"}], ",", 
   RowBox[{"-", "380.998`"}], ",", 
   RowBox[{"-", "363.869`"}], ",", 
   RowBox[{"-", "347.755`"}], ",", 
   RowBox[{"-", "333.052`"}], ",", 
   RowBox[{"-", "320.31`"}], ",", 
   RowBox[{"-", "310.291`"}], ",", 
   RowBox[{"-", "304.057`"}], ",", 
   RowBox[{"-", "303.08`"}], ",", 
   RowBox[{"-", "309.408`"}], ",", 
   RowBox[{"-", "325.883`"}], ",", 
   RowBox[{"-", "356.389`"}], ",", 
   RowBox[{"-", "405.878`"}], ",", 
   RowBox[{"-", "483.894`"}], ",", 
   RowBox[{"-", "598.903`"}], ",", 
   RowBox[{"-", "718.3`"}], ",", 
   RowBox[{"-", "698.565`"}], ",", 
   RowBox[{"-", "678.831`"}], ",", 
   RowBox[{"-", "659.098`"}], ",", 
   RowBox[{"-", "639.367`"}], ",", 
   RowBox[{"-", "619.638`"}], ",", 
   RowBox[{"-", "599.911`"}], ",", 
   RowBox[{"-", "580.188`"}], ",", 
   RowBox[{"-", "560.47`"}], ",", 
   RowBox[{"-", "540.76`"}], ",", 
   RowBox[{"-", "521.06`"}], ",", 
   RowBox[{"-", "501.374`"}], ",", 
   RowBox[{"-", "481.707`"}], ",", 
   RowBox[{"-", "462.068`"}], ",", 
   RowBox[{"-", "442.467`"}], ",", 
   RowBox[{"-", "422.918`"}], ",", 
   RowBox[{"-", "403.442`"}], ",", 
   RowBox[{"-", "384.068`"}], ",", 
   RowBox[{"-", "364.835`"}], ",", 
   RowBox[{"-", "345.799`"}], ",", 
   RowBox[{"-", "327.035`"}], ",", 
   RowBox[{"-", "308.649`"}], ",", 
   RowBox[{"-", "290.79`"}], ",", 
   RowBox[{"-", "273.662`"}], ",", 
   RowBox[{"-", "257.55`"}], ",", 
   RowBox[{"-", "242.849`"}], ",", 
   RowBox[{"-", "230.11`"}], ",", 
   RowBox[{"-", "220.095`"}], ",", 
   RowBox[{"-", "213.864`"}], ",", 
   RowBox[{"-", "212.694`"}], ",", 
   RowBox[{"-", "203.145`"}], ",", 
   RowBox[{"-", "205.407`"}], ",", 
   RowBox[{"-", "226.493`"}], ",", 
   RowBox[{"-", "273.763`"}], ",", 
   RowBox[{"-", "357.456`"}], ",", 
   RowBox[{"-", "491.806`"}], ",", 
   RowBox[{"-", "657.749`"}], ",", 
   RowBox[{"-", "638.014`"}], ",", 
   RowBox[{"-", "618.28`"}], ",", 
   RowBox[{"-", "598.548`"}], ",", 
   RowBox[{"-", "578.816`"}], ",", 
   RowBox[{"-", "559.087`"}], ",", 
   RowBox[{"-", "539.36`"}], ",", 
   RowBox[{"-", "519.637`"}], ",", 
   RowBox[{"-", "499.919`"}], ",", 
   RowBox[{"-", "480.209`"}], ",", 
   RowBox[{"-", "460.509`"}], ",", 
   RowBox[{"-", "440.823`"}], ",", 
   RowBox[{"-", "421.156`"}], ",", 
   RowBox[{"-", "401.517`"}], ",", 
   RowBox[{"-", "381.916`"}], ",", 
   RowBox[{"-", "362.367`"}], ",", 
   RowBox[{"-", "342.892`"}], ",", 
   RowBox[{"-", "323.518`"}], ",", 
   RowBox[{"-", "304.285`"}], ",", 
   RowBox[{"-", "285.249`"}], ",", 
   RowBox[{"-", "266.485`"}], ",", 
   RowBox[{"-", "248.101`"}], ",", 
   RowBox[{"-", "230.242`"}], ",", 
   RowBox[{"-", "213.114`"}], ",", 
   RowBox[{"-", "197.002`"}], ",", 
   RowBox[{"-", "182.299`"}], ",", 
   RowBox[{"-", "169.546`"}], ",", 
   RowBox[{"-", "159.475`"}], ",", 
   RowBox[{"-", "147.148`"}], ",", 
   RowBox[{"-", "126.073`"}], ",", 
   RowBox[{"-", "114.725`"}], ",", 
   RowBox[{"-", "116.911`"}], ",", 
   RowBox[{"-", "137.928`"}], ",", 
   RowBox[{"-", "185.142`"}], ",", 
   RowBox[{"-", "268.796`"}], ",", 
   RowBox[{"-", "403.12`"}], ",", 
   RowBox[{"-", "618.479`"}], ",", 
   RowBox[{"-", "598.745`"}], ",", 
   RowBox[{"-", "579.011`"}], ",", 
   RowBox[{"-", "559.278`"}], ",", 
   RowBox[{"-", "539.547`"}], ",", 
   RowBox[{"-", "519.817`"}], ",", 
   RowBox[{"-", "500.091`"}], ",", 
   RowBox[{"-", "480.368`"}], ",", 
   RowBox[{"-", "460.65`"}], ",", 
   RowBox[{"-", "440.94`"}], ",", 
   RowBox[{"-", "421.24`"}], ",", 
   RowBox[{"-", "401.554`"}], ",", 
   RowBox[{"-", "381.888`"}], ",", 
   RowBox[{"-", "362.249`"}], ",", 
   RowBox[{"-", "342.648`"}], ",", 
   RowBox[{"-", "323.099`"}], ",", 
   RowBox[{"-", "303.624`"}], ",", 
   RowBox[{"-", "284.251`"}], ",", 
   RowBox[{"-", "265.019`"}], ",", 
   RowBox[{"-", "245.984`"}], ",", 
   RowBox[{"-", "227.222`"}], ",", 
   RowBox[{"-", "208.838`"}], ",", 
   RowBox[{"-", "190.98`"}], ",", 
   RowBox[{"-", "173.204`"}], ",", 
   RowBox[{"-", "149.777`"}], ",", 
   RowBox[{"-", "127.618`"}], ",", 
   RowBox[{"-", "108.312`"}], ",", 
   RowBox[{"-", "92.9938`"}], ",", 
   RowBox[{"-", "83.2214`"}], ",", 
   RowBox[{"-", "69.4338`"}], ",", 
   RowBox[{"-", "58.0195`"}], ",", 
   RowBox[{"-", "60.1462`"}], ",", 
   RowBox[{"-", "81.1012`"}], ",", 
   RowBox[{"-", "128.281`"}], ",", 
   RowBox[{"-", "211.958`"}], ",", 
   RowBox[{"-", "346.291`"}], ",", 
   RowBox[{"-", "594.357`"}], ",", 
   RowBox[{"-", "574.622`"}], ",", 
   RowBox[{"-", "554.888`"}], ",", 
   RowBox[{"-", "535.156`"}], ",", 
   RowBox[{"-", "515.424`"}], ",", 
   RowBox[{"-", "495.695`"}], ",", 
   RowBox[{"-", "475.968`"}], ",", 
   RowBox[{"-", "456.245`"}], ",", 
   RowBox[{"-", "436.528`"}], ",", 
   RowBox[{"-", "416.818`"}], ",", 
   RowBox[{"-", "397.118`"}], ",", 
   RowBox[{"-", "377.432`"}], ",", 
   RowBox[{"-", "357.766`"}], ",", 
   RowBox[{"-", "338.128`"}], ",", 
   RowBox[{"-", "318.527`"}], ",", 
   RowBox[{"-", "298.98`"}], ",", 
   RowBox[{"-", "279.506`"}], ",", 
   RowBox[{"-", "260.134`"}], ",", 
   RowBox[{"-", "240.905`"}], ",", 
   RowBox[{"-", "221.872`"}], ",", 
   RowBox[{"-", "203.103`"}], ",", 
   RowBox[{"-", "180.907`"}], ",", 
   RowBox[{"-", "154.663`"}], ",", 
   RowBox[{"-", "129.229`"}], ",", 
   RowBox[{"-", "105.103`"}], ",", 
   RowBox[{"-", "82.9463`"}], ",", 
   RowBox[{"-", "63.6209`"}], ",", 
   RowBox[{"-", "48.2714`"}], ",", 
   RowBox[{"-", "38.4565`"}], ",", 
   RowBox[{"-", "35.1043`"}], ",", 
   RowBox[{"-", "23.9784`"}], ",", 
   RowBox[{"-", "25.9297`"}], ",", 
   RowBox[{"-", "46.5935`"}], ",", 
   RowBox[{"-", "93.6822`"}], ",", 
   RowBox[{"-", "177.751`"}], ",", 
   RowBox[{"-", "312.378`"}], ",", 
   RowBox[{"-", "581.103`"}], ",", 
   RowBox[{"-", "561.368`"}], ",", 
   RowBox[{"-", "541.634`"}], ",", 
   RowBox[{"-", "521.901`"}], ",", 
   RowBox[{"-", "502.17`"}], ",", 
   RowBox[{"-", "482.441`"}], ",", 
   RowBox[{"-", "462.714`"}], ",", 
   RowBox[{"-", "442.991`"}], ",", 
   RowBox[{"-", "423.274`"}], ",", 
   RowBox[{"-", "403.564`"}], ",", 
   RowBox[{"-", "383.864`"}], ",", 
   RowBox[{"-", "364.179`"}], ",", 
   RowBox[{"-", "344.513`"}], ",", 
   RowBox[{"-", "324.875`"}], ",", 
   RowBox[{"-", "305.275`"}], ",", 
   RowBox[{"-", "285.729`"}], ",", 
   RowBox[{"-", "266.256`"}], ",", 
   RowBox[{"-", "246.886`"}], ",", 
   RowBox[{"-", "227.658`"}], ",", 
   RowBox[{"-", "208.306`"}], ",", 
   RowBox[{"-", "182.366`"}], ",", 
   RowBox[{"-", "155.627`"}], ",", 
   RowBox[{"-", "129.514`"}], ",", 
   RowBox[{"-", "104.238`"}], ",", 
   RowBox[{"-", "80.204`"}], ",", 
   RowBox[{"-", "58.0678`"}], ",", 
   RowBox[{"-", "38.7219`"}], ",", 
   RowBox[{"-", "23.3343`"}], ",", 
   RowBox[{"-", "13.4572`"}], ",", 
   RowBox[{"-", "11.1297`"}], ",", 
   RowBox[{"-", "5.97551`"}], ",", 
   RowBox[{"-", "7.51576`"}], ",", 
   RowBox[{"-", "27.799`"}], ",", 
   RowBox[{"-", "74.8141`"}], ",", 
   RowBox[{"-", "159.33`"}], ",", 
   RowBox[{"-", "294.872`"}], ",", 
   RowBox[{"-", "575.811`"}], ",", 
   RowBox[{"-", "556.077`"}], ",", 
   RowBox[{"-", "536.343`"}], ",", 
   RowBox[{"-", "516.61`"}], ",", 
   RowBox[{"-", "496.879`"}], ",", 
   RowBox[{"-", "477.15`"}], ",", 
   RowBox[{"-", "457.423`"}], ",", 
   RowBox[{"-", "437.7`"}], ",", 
   RowBox[{"-", "417.983`"}], ",", 
   RowBox[{"-", "398.273`"}], ",", 
   RowBox[{"-", "378.573`"}], ",", 
   RowBox[{"-", "358.888`"}], ",", 
   RowBox[{"-", "339.222`"}], ",", 
   RowBox[{"-", "319.585`"}], ",", 
   RowBox[{"-", "299.985`"}], ",", 
   RowBox[{"-", "280.439`"}], ",", 
   RowBox[{"-", "260.967`"}], ",", 
   RowBox[{"-", "241.598`"}], ",", 
   RowBox[{"-", "222.342`"}], ",", 
   RowBox[{"-", "198.279`"}], ",", 
   RowBox[{"-", "171.084`"}], ",", 
   RowBox[{"-", "144.408`"}], ",", 
   RowBox[{"-", "118.422`"}], ",", 
   RowBox[{"-", "93.3302`"}], ",", 
   RowBox[{"-", "69.4508`"}], ",", 
   RowBox[{"-", "47.377`"}], ",", 
   RowBox[{"-", "28.0246`"}], ",", 
   RowBox[{"-", "12.5885`"}], ",", 
   RowBox[{"-", "2.51005`"}], ",", "0.698999`", ",", "0.474024`", ",", 
   RowBox[{"-", "0.84922`"}], ",", 
   RowBox[{"-", "21.0115`"}], ",", 
   RowBox[{"-", "68.0292`"}], ",", 
   RowBox[{"-", "152.687`"}], ",", 
   RowBox[{"-", "289.049`"}], ",", 
   RowBox[{"-", "576.355`"}], ",", 
   RowBox[{"-", "556.62`"}], ",", 
   RowBox[{"-", "536.886`"}], ",", 
   RowBox[{"-", "517.153`"}], ",", 
   RowBox[{"-", "497.422`"}], ",", 
   RowBox[{"-", "477.693`"}], ",", 
   RowBox[{"-", "457.966`"}], ",", 
   RowBox[{"-", "438.244`"}], ",", 
   RowBox[{"-", "418.526`"}], ",", 
   RowBox[{"-", "398.816`"}], ",", 
   RowBox[{"-", "379.117`"}], ",", 
   RowBox[{"-", "359.431`"}], ",", 
   RowBox[{"-", "339.766`"}], ",", 
   RowBox[{"-", "320.128`"}], ",", 
   RowBox[{"-", "300.529`"}], ",", 
   RowBox[{"-", "280.983`"}], ",", 
   RowBox[{"-", "261.511`"}], ",", 
   RowBox[{"-", "242.143`"}], ",", 
   RowBox[{"-", "222.767`"}], ",", 
   RowBox[{"-", "197.149`"}], ",", 
   RowBox[{"-", "169.961`"}], ",", 
   RowBox[{"-", "143.316`"}], ",", 
   RowBox[{"-", "117.406`"}], ",", 
   RowBox[{"-", "92.4622`"}], ",", 
   RowBox[{"-", "68.7745`"}], ",", 
   RowBox[{"-", "46.8323`"}], ",", 
   RowBox[{"-", "27.5133`"}], ",", 
   RowBox[{"-", "11.9949`"}], ",", 
   RowBox[{"-", "1.24954`"}], ",", "3.12545`", ",", 
   RowBox[{"-", "0.846582`"}], ",", 
   RowBox[{"-", "2.9867`"}], ",", 
   RowBox[{"-", "23.1373`"}], ",", 
   RowBox[{"-", "70.1839`"}], ",", 
   RowBox[{"-", "154.897`"}], ",", 
   RowBox[{"-", "291.678`"}], ",", 
   RowBox[{"-", "581.135`"}], ",", 
   RowBox[{"-", "561.401`"}], ",", 
   RowBox[{"-", "541.667`"}], ",", 
   RowBox[{"-", "521.934`"}], ",", 
   RowBox[{"-", "502.203`"}], ",", 
   RowBox[{"-", "482.473`"}], ",", 
   RowBox[{"-", "462.747`"}], ",", 
   RowBox[{"-", "443.024`"}], ",", 
   RowBox[{"-", "423.307`"}], ",", 
   RowBox[{"-", "403.597`"}], ",", 
   RowBox[{"-", "383.897`"}], ",", 
   RowBox[{"-", "364.212`"}], ",", 
   RowBox[{"-", "344.547`"}], ",", 
   RowBox[{"-", "324.909`"}], ",", 
   RowBox[{"-", "305.31`"}], ",", 
   RowBox[{"-", "285.764`"}], ",", 
   RowBox[{"-", "266.293`"}], ",", 
   RowBox[{"-", "246.924`"}], ",", 
   RowBox[{"-", "227.66`"}], ",", 
   RowBox[{"-", "203.333`"}], ",", 
   RowBox[{"-", "176.154`"}], ",", 
   RowBox[{"-", "149.523`"}], ",", 
   RowBox[{"-", "123.648`"}], ",", 
   RowBox[{"-", "98.7926`"}], ",", 
   RowBox[{"-", "75.2724`"}], ",", 
   RowBox[{"-", "53.5179`"}], ",", 
   RowBox[{"-", "34.2928`"}], ",", 
   RowBox[{"-", "18.623`"}], ",", 
   RowBox[{"-", "7.0496`"}], ",", 
   RowBox[{"-", "2.24634`"}], ",", 
   RowBox[{"-", "7.45625`"}], ",", 
   RowBox[{"-", "11.5512`"}], ",", 
   RowBox[{"-", "31.725`"}], ",", 
   RowBox[{"-", "78.8091`"}], ",", 
   RowBox[{"-", "163.559`"}], ",", 
   RowBox[{"-", "300.527`"}], ",", 
   RowBox[{"-", "588.975`"}], ",", 
   RowBox[{"-", "569.241`"}], ",", 
   RowBox[{"-", "549.507`"}], ",", 
   RowBox[{"-", "529.774`"}], ",", 
   RowBox[{"-", "510.043`"}], ",", 
   RowBox[{"-", "490.313`"}], ",", 
   RowBox[{"-", "470.587`"}], ",", 
   RowBox[{"-", "450.864`"}], ",", 
   RowBox[{"-", "431.147`"}], ",", 
   RowBox[{"-", "411.437`"}], ",", 
   RowBox[{"-", "391.737`"}], ",", 
   RowBox[{"-", "372.052`"}], ",", 
   RowBox[{"-", "352.387`"}], ",", 
   RowBox[{"-", "332.749`"}], ",", 
   RowBox[{"-", "313.15`"}], ",", 
   RowBox[{"-", "293.604`"}], ",", 
   RowBox[{"-", "274.133`"}], ",", 
   RowBox[{"-", "254.765`"}], ",", 
   RowBox[{"-", "235.538`"}], ",", 
   RowBox[{"-", "214.633`"}], ",", 
   RowBox[{"-", "187.616`"}], ",", 
   RowBox[{"-", "160.99`"}], ",", 
   RowBox[{"-", "135.131`"}], ",", 
   RowBox[{"-", "110.318`"}], ",", 
   RowBox[{"-", "86.9069`"}], ",", 
   RowBox[{"-", "65.3355`"}], ",", 
   RowBox[{"-", "46.2487`"}], ",", 
   RowBox[{"-", "30.4194`"}], ",", 
   RowBox[{"-", "18.4146`"}], ",", 
   RowBox[{"-", "13.5057`"}], ",", 
   RowBox[{"-", "18.9854`"}], ",", 
   RowBox[{"-", "24.7619`"}], ",", 
   RowBox[{"-", "44.9741`"}], ",", 
   RowBox[{"-", "92.0989`"}], ",", 
   RowBox[{"-", "176.881`"}], ",", 
   RowBox[{"-", "313.934`"}], ",", 
   RowBox[{"-", "599.017`"}], ",", 
   RowBox[{"-", "579.282`"}], ",", 
   RowBox[{"-", "559.548`"}], ",", 
   RowBox[{"-", "539.816`"}], ",", 
   RowBox[{"-", "520.084`"}], ",", 
   RowBox[{"-", "500.355`"}], ",", 
   RowBox[{"-", "480.628`"}], ",", 
   RowBox[{"-", "460.906`"}], ",", 
   RowBox[{"-", "441.188`"}], ",", 
   RowBox[{"-", "421.478`"}], ",", 
   RowBox[{"-", "401.779`"}], ",", 
   RowBox[{"-", "382.094`"}], ",", 
   RowBox[{"-", "362.428`"}], ",", 
   RowBox[{"-", "342.791`"}], ",", 
   RowBox[{"-", "323.192`"}], ",", 
   RowBox[{"-", "303.646`"}], ",", 
   RowBox[{"-", "284.175`"}], ",", 
   RowBox[{"-", "264.806`"}], ",", 
   RowBox[{"-", "245.581`"}], ",", 
   RowBox[{"-", "226.525`"}], ",", 
   RowBox[{"-", "202.865`"}], ",", 
   RowBox[{"-", "176.248`"}], ",", 
   RowBox[{"-", "150.394`"}], ",", 
   RowBox[{"-", "125.601`"}], ",", 
   RowBox[{"-", "102.247`"}], ",", 
   RowBox[{"-", "80.8018`"}], ",", 
   RowBox[{"-", "61.8337`"}], ",", 
   RowBox[{"-", "45.9359`"}], ",", 
   RowBox[{"-", "33.9253`"}], ",", 
   RowBox[{"-", "29.0361`"}], ",", 
   RowBox[{"-", "34.3805`"}], ",", 
   RowBox[{"-", "41.3188`"}], ",", 
   RowBox[{"-", "61.5795`"}], ",", 
   RowBox[{"-", "108.748`"}], ",", 
   RowBox[{"-", "193.559`"}], ",", 
   RowBox[{"-", "330.651`"}], ",", 
   RowBox[{"-", "610.638`"}], ",", 
   RowBox[{"-", "590.903`"}], ",", 
   RowBox[{"-", "571.169`"}], ",", 
   RowBox[{"-", "551.437`"}], ",", 
   RowBox[{"-", "531.705`"}], ",", 
   RowBox[{"-", "511.976`"}], ",", 
   RowBox[{"-", "492.249`"}], ",", 
   RowBox[{"-", "472.527`"}], ",", 
   RowBox[{"-", "452.809`"}], ",", 
   RowBox[{"-", "433.099`"}], ",", 
   RowBox[{"-", "413.4`"}], ",", 
   RowBox[{"-", "393.715`"}], ",", 
   RowBox[{"-", "374.049`"}], ",", 
   RowBox[{"-", "354.412`"}], ",", 
   RowBox[{"-", "334.813`"}], ",", 
   RowBox[{"-", "315.267`"}], ",", 
   RowBox[{"-", "295.796`"}], ",", 
   RowBox[{"-", "276.428`"}], ",", 
   RowBox[{"-", "257.203`"}], ",", 
   RowBox[{"-", "238.176`"}], ",", 
   RowBox[{"-", "219.211`"}], ",", 
   RowBox[{"-", "194.234`"}], ",", 
   RowBox[{"-", "168.384`"}], ",", 
   RowBox[{"-", "143.599`"}], ",", 
   RowBox[{"-", "120.272`"}], ",", 
   RowBox[{"-", "98.8887`"}], ",", 
   RowBox[{"-", "79.9597`"}], ",", 
   RowBox[{"-", "64.0309`"}], ",", 
   RowBox[{"-", "52.3018`"}], ",", 
   RowBox[{"-", "47.0309`"}], ",", 
   RowBox[{"-", "50.553`"}], ",", 
   RowBox[{"-", "58.3681`"}], ",", 
   RowBox[{"-", "80.5932`"}], ",", 
   RowBox[{"-", "127.812`"}], ",", 
   RowBox[{"-", "212.652`"}], ",", 
   RowBox[{"-", "349.758`"}], ",", 
   RowBox[{"-", "623.388`"}], ",", 
   RowBox[{"-", "603.654`"}], ",", 
   RowBox[{"-", "583.92`"}], ",", 
   RowBox[{"-", "564.187`"}], ",", 
   RowBox[{"-", "544.456`"}], ",", 
   RowBox[{"-", "524.727`"}], ",", 
   RowBox[{"-", "505"}], ",", 
   RowBox[{"-", "485.277`"}], ",", 
   RowBox[{"-", "465.56`"}], ",", 
   RowBox[{"-", "445.85`"}], ",", 
   RowBox[{"-", "426.15`"}], ",", 
   RowBox[{"-", "406.465`"}], ",", 
   RowBox[{"-", "386.8`"}], ",", 
   RowBox[{"-", "367.162`"}], ",", 
   RowBox[{"-", "347.563`"}], ",", 
   RowBox[{"-", "328.018`"}], ",", 
   RowBox[{"-", "308.546`"}], ",", 
   RowBox[{"-", "289.178`"}], ",", 
   RowBox[{"-", "269.953`"}], ",", 
   RowBox[{"-", "250.927`"}], ",", 
   RowBox[{"-", "232.176`"}], ",", 
   RowBox[{"-", "213.284`"}], ",", 
   RowBox[{"-", "188.337`"}], ",", 
   RowBox[{"-", "163.556`"}], ",", 
   RowBox[{"-", "140.239`"}], ",", 
   RowBox[{"-", "118.871`"}], ",", 
   RowBox[{"-", "99.6988`"}], ",", 
   RowBox[{"-", "82.0298`"}], ",", 
   RowBox[{"-", "67.5322`"}], ",", 
   RowBox[{"-", "59.3219`"}], ",", 
   RowBox[{"-", "60.3906`"}], ",", 
   RowBox[{"-", "66.3598`"}], ",", 
   RowBox[{"-", "93.86`"}], ",", 
   RowBox[{"-", "147.259`"}], ",", 
   RowBox[{"-", "233.413`"}], ",", 
   RowBox[{"-", "370.46`"}], ",", 
   RowBox[{"-", "636.943`"}], ",", 
   RowBox[{"-", "617.209`"}], ",", 
   RowBox[{"-", "597.475`"}], ",", 
   RowBox[{"-", "577.742`"}], ",", 
   RowBox[{"-", "558.011`"}], ",", 
   RowBox[{"-", "538.281`"}], ",", 
   RowBox[{"-", "518.555`"}], ",", 
   RowBox[{"-", "498.832`"}], ",", 
   RowBox[{"-", "479.115`"}], ",", 
   RowBox[{"-", "459.405`"}], ",", 
   RowBox[{"-", "439.705`"}], ",", 
   RowBox[{"-", "420.02`"}], ",", 
   RowBox[{"-", "400.355`"}], ",", 
   RowBox[{"-", "380.717`"}], ",", 
   RowBox[{"-", "361.118`"}], ",", 
   RowBox[{"-", "341.572`"}], ",", 
   RowBox[{"-", "322.101`"}], ",", 
   RowBox[{"-", "302.733`"}], ",", 
   RowBox[{"-", "283.508`"}], ",", 
   RowBox[{"-", "264.482`"}], ",", 
   RowBox[{"-", "245.731`"}], ",", 
   RowBox[{"-", "227.359`"}], ",", 
   RowBox[{"-", "208.885`"}], ",", 
   RowBox[{"-", "184.923`"}], ",", 
   RowBox[{"-", "161.493`"}], ",", 
   RowBox[{"-", "137.901`"}], ",", 
   RowBox[{"-", "115.076`"}], ",", 
   RowBox[{"-", "95.8257`"}], ",", 
   RowBox[{"-", "80.7571`"}], ",", 
   RowBox[{"-", "72.4221`"}], ",", 
   RowBox[{"-", "70.4062`"}], ",", 
   RowBox[{"-", "76.2001`"}], ",", 
   RowBox[{"-", "103.678`"}], ",", 
   RowBox[{"-", "157.519`"}], ",", 
   RowBox[{"-", "246.169`"}], ",", 
   RowBox[{"-", "373.27`"}], ",", 
   RowBox[{"-", "651.067`"}], ",", 
   RowBox[{"-", "631.332`"}], ",", 
   RowBox[{"-", "611.599`"}], ",", 
   RowBox[{"-", "591.866`"}], ",", 
   RowBox[{"-", "572.135`"}], ",", 
   RowBox[{"-", "552.405`"}], ",", 
   RowBox[{"-", "532.679`"}], ",", 
   RowBox[{"-", "512.956`"}], ",", 
   RowBox[{"-", "493.239`"}], ",", 
   RowBox[{"-", "473.529`"}], ",", 
   RowBox[{"-", "453.829`"}], ",", 
   RowBox[{"-", "434.144`"}], ",", 
   RowBox[{"-", "414.479`"}], ",", 
   RowBox[{"-", "394.841`"}], ",", 
   RowBox[{"-", "375.242`"}], ",", 
   RowBox[{"-", "355.696`"}], ",", 
   RowBox[{"-", "336.225`"}], ",", 
   RowBox[{"-", "316.857`"}], ",", 
   RowBox[{"-", "297.632`"}], ",", 
   RowBox[{"-", "278.606`"}], ",", 
   RowBox[{"-", "259.855`"}], ",", 
   RowBox[{"-", "241.484`"}], ",", 
   RowBox[{"-", "223.585`"}], ",", 
   RowBox[{"-", "205.14`"}], ",", 
   RowBox[{"-", "178.403`"}], ",", 
   RowBox[{"-", "152.732`"}], ",", 
   RowBox[{"-", "129.831`"}], ",", 
   RowBox[{"-", "110.469`"}], ",", 
   RowBox[{"-", "95.0472`"}], ",", 
   RowBox[{"-", "86.6795`"}], ",", 
   RowBox[{"-", "81.7093`"}], ",", 
   RowBox[{"-", "87.4749`"}], ",", 
   RowBox[{"-", "114.914`"}], ",", 
   RowBox[{"-", "168.702`"}], ",", 
   RowBox[{"-", "257.449`"}], ",", 
   RowBox[{"-", "374.561`"}], ",", 
   RowBox[{"-", "665.591`"}], ",", 
   RowBox[{"-", "645.856`"}], ",", 
   RowBox[{"-", "626.123`"}], ",", 
   RowBox[{"-", "606.39`"}], ",", 
   RowBox[{"-", "586.658`"}], ",", 
   RowBox[{"-", "566.929`"}], ",", 
   RowBox[{"-", "547.203`"}], ",", 
   RowBox[{"-", "527.48`"}], ",", 
   RowBox[{"-", "507.762`"}], ",", 
   RowBox[{"-", "488.053`"}], ",", 
   RowBox[{"-", "468.353`"}], ",", 
   RowBox[{"-", "448.668`"}], ",", 
   RowBox[{"-", "429.002`"}], ",", 
   RowBox[{"-", "409.365`"}], ",", 
   RowBox[{"-", "389.765`"}], ",", 
   RowBox[{"-", "370.22`"}], ",", 
   RowBox[{"-", "350.748`"}], ",", 
   RowBox[{"-", "331.38`"}], ",", 
   RowBox[{"-", "312.155`"}], ",", 
   RowBox[{"-", "293.129`"}], ",", 
   RowBox[{"-", "274.379`"}], ",", 
   RowBox[{"-", "256.008`"}], ",", 
   RowBox[{"-", "238.11`"}], ",", 
   RowBox[{"-", "220.087`"}], ",", 
   RowBox[{"-", "193.886`"}], ",", 
   RowBox[{"-", "168.214`"}], ",", 
   RowBox[{"-", "145.324`"}], ",", 
   RowBox[{"-", "125.795`"}], ",", 
   RowBox[{"-", "110.11`"}], ",", 
   RowBox[{"-", "101.656`"}], ",", 
   RowBox[{"-", "94.0209`"}], ",", 
   RowBox[{"-", "99.7678`"}], ",", 
   RowBox[{"-", "127.147`"}], ",", 
   RowBox[{"-", "180.755`"}], ",", 
   RowBox[{"-", "269.618`"}], ",", 
   RowBox[{"-", "376.32`"}], ",", 
   RowBox[{"-", "680.393`"}], ",", 
   RowBox[{"-", "660.659`"}], ",", 
   RowBox[{"-", "640.925`"}], ",", 
   RowBox[{"-", "621.192`"}], ",", 
   RowBox[{"-", "601.461`"}], ",", 
   RowBox[{"-", "581.731`"}], ",", 
   RowBox[{"-", "562.005`"}], ",", 
   RowBox[{"-", "542.282`"}], ",", 
   RowBox[{"-", "522.565`"}], ",", 
   RowBox[{"-", "502.855`"}], ",", 
   RowBox[{"-", "483.155`"}], ",", 
   RowBox[{"-", "463.47`"}], ",", 
   RowBox[{"-", "443.805`"}], ",", 
   RowBox[{"-", "424.167`"}], ",", 
   RowBox[{"-", "404.568`"}], ",", 
   RowBox[{"-", "385.022`"}], ",", 
   RowBox[{"-", "365.55`"}], ",", 
   RowBox[{"-", "346.182`"}], ",", 
   RowBox[{"-", "326.957`"}], ",", 
   RowBox[{"-", "307.931`"}], ",", 
   RowBox[{"-", "289.181`"}], ",", 
   RowBox[{"-", "270.81`"}], ",", 
   RowBox[{"-", "252.917`"}], ",", 
   RowBox[{"-", "235.083`"}], ",", 
   RowBox[{"-", "209.891`"}], ",", 
   RowBox[{"-", "184.215`"}], ",", 
   RowBox[{"-", "161.32`"}], ",", 
   RowBox[{"-", "141.581`"}], ",", 
   RowBox[{"-", "125.721`"}], ",", 
   RowBox[{"-", "116.409`"}], ",", 
   RowBox[{"-", "107.043`"}], ",", 
   RowBox[{"-", "112.775`"}], ",", 
   RowBox[{"-", "140.063`"}], ",", 
   RowBox[{"-", "193.425`"}], ",", 
   RowBox[{"-", "282.223`"}], ",", 
   RowBox[{"-", "378.416`"}], ",", 
   RowBox[{"-", "695.387`"}], ",", 
   RowBox[{"-", "675.653`"}], ",", 
   RowBox[{"-", "655.919`"}], ",", 
   RowBox[{"-", "636.186`"}], ",", 
   RowBox[{"-", "616.455`"}], ",", 
   RowBox[{"-", "596.726`"}], ",", 
   RowBox[{"-", "576.999`"}], ",", 
   RowBox[{"-", "557.276`"}], ",", 
   RowBox[{"-", "537.559`"}], ",", 
   RowBox[{"-", "517.849`"}], ",", 
   RowBox[{"-", "498.149`"}], ",", 
   RowBox[{"-", "478.464`"}], ",", 
   RowBox[{"-", "458.799`"}], ",", 
   RowBox[{"-", "439.161`"}], ",", 
   RowBox[{"-", "419.562`"}], ",", 
   RowBox[{"-", "400.016`"}], ",", 
   RowBox[{"-", "380.544`"}], ",", 
   RowBox[{"-", "361.176`"}], ",", 
   RowBox[{"-", "341.95`"}], ",", 
   RowBox[{"-", "322.924`"}], ",", 
   RowBox[{"-", "304.174`"}], ",", 
   RowBox[{"-", "285.804`"}], ",", 
   RowBox[{"-", "267.917`"}], ",", 
   RowBox[{"-", "250.191`"}], ",", 
   RowBox[{"-", "226.253`"}], ",", 
   RowBox[{"-", "200.57`"}], ",", 
   RowBox[{"-", "177.654`"}], ",", 
   RowBox[{"-", "157.682`"}], ",", 
   RowBox[{"-", "141.714`"}], ",", 
   RowBox[{"-", "130.3`"}], ",", 
   RowBox[{"-", "120.546`"}], ",", 
   RowBox[{"-", "126.095`"}], ",", 
   RowBox[{"-", "152.255`"}], ",", 
   RowBox[{"-", "202.824`"}], ",", 
   RowBox[{"-", "286.304`"}], ",", 
   RowBox[{"-", "380.755`"}], ",", 
   RowBox[{"-", "710.512`"}], ",", 
   RowBox[{"-", "690.777`"}], ",", 
   RowBox[{"-", "671.044`"}], ",", 
   RowBox[{"-", "651.311`"}], ",", 
   RowBox[{"-", "631.579`"}], ",", 
   RowBox[{"-", "611.85`"}], ",", 
   RowBox[{"-", "592.124`"}], ",", 
   RowBox[{"-", "572.401`"}], ",", 
   RowBox[{"-", "552.683`"}], ",", 
   RowBox[{"-", "532.973`"}], ",", 
   RowBox[{"-", "513.274`"}], ",", 
   RowBox[{"-", "493.588`"}], ",", 
   RowBox[{"-", "473.923`"}], ",", 
   RowBox[{"-", "454.285`"}], ",", 
   RowBox[{"-", "434.686`"}], ",", 
   RowBox[{"-", "415.14`"}], ",", 
   RowBox[{"-", "395.668`"}], ",", 
   RowBox[{"-", "376.299`"}], ",", 
   RowBox[{"-", "357.074`"}], ",", 
   RowBox[{"-", "338.047`"}], ",", 
   RowBox[{"-", "319.297`"}], ",", 
   RowBox[{"-", "300.927`"}], ",", 
   RowBox[{"-", "283.048`"}], ",", 
   RowBox[{"-", "265.401`"}], ",", 
   RowBox[{"-", "242.848`"}], ",", 
   RowBox[{"-", "217.164`"}], ",", 
   RowBox[{"-", "194.21`"}], ",", 
   RowBox[{"-", "174.002`"}], ",", 
   RowBox[{"-", "157.967`"}], ",", 
   RowBox[{"-", "141.181`"}], ",", 
   RowBox[{"-", "127.029`"}], ",", 
   RowBox[{"-", "129.302`"}], ",", 
   RowBox[{"-", "154.241`"}], ",", 
   RowBox[{"-", "205.702`"}], ",", 
   RowBox[{"-", "288.854`"}], ",", 
   RowBox[{"-", "383.267`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "741.013`"}], ",", 
   RowBox[{"-", "730.486`"}], ",", 
   RowBox[{"-", "723.955`"}], ",", 
   RowBox[{"-", "723.017`"}], ",", 
   RowBox[{"-", "729.858`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "741.013`"}], ",", 
   RowBox[{"-", "720.677`"}], ",", 
   RowBox[{"-", "700.321`"}], ",", 
   RowBox[{"-", "680.108`"}], ",", 
   RowBox[{"-", "660.093`"}], ",", 
   RowBox[{"-", "640.354`"}], ",", 
   RowBox[{"-", "620.996`"}], ",", 
   RowBox[{"-", "602.172`"}], ",", 
   RowBox[{"-", "584.092`"}], ",", 
   RowBox[{"-", "567.057`"}], ",", 
   RowBox[{"-", "551.491`"}], ",", 
   RowBox[{"-", "537.991`"}], ",", 
   RowBox[{"-", "527.391`"}], ",", 
   RowBox[{"-", "520.845`"}], ",", 
   RowBox[{"-", "519.938`"}], ",", 
   RowBox[{"-", "526.852`"}], ",", 
   RowBox[{"-", "544.587`"}], ",", 
   RowBox[{"-", "577.316`"}], ",", 
   RowBox[{"-", "630.889`"}], ",", 
   RowBox[{"-", "713.475`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "739.714`"}], ",", 
   RowBox[{"-", "719.03`"}], ",", 
   RowBox[{"-", "698.343`"}], ",", 
   RowBox[{"-", "677.671`"}], ",", 
   RowBox[{"-", "657.018`"}], ",", 
   RowBox[{"-", "636.392`"}], ",", 
   RowBox[{"-", "615.804`"}], ",", 
   RowBox[{"-", "595.268`"}], ",", 
   RowBox[{"-", "574.804`"}], ",", 
   RowBox[{"-", "554.438`"}], ",", 
   RowBox[{"-", "534.208`"}], ",", 
   RowBox[{"-", "514.166`"}], ",", 
   RowBox[{"-", "494.382`"}], ",", 
   RowBox[{"-", "474.957`"}], ",", 
   RowBox[{"-", "456.04`"}], ",", 
   RowBox[{"-", "437.844`"}], ",", 
   RowBox[{"-", "420.682`"}], ",", 
   RowBox[{"-", "404.995`"}], ",", 
   RowBox[{"-", "391.398`"}], ",", 
   RowBox[{"-", "380.74`"}], ",", 
   RowBox[{"-", "374.186`"}], ",", 
   RowBox[{"-", "373.339`"}], ",", 
   RowBox[{"-", "380.391`"}], ",", 
   RowBox[{"-", "398.329`"}], ",", 
   RowBox[{"-", "431.238`"}], ",", 
   RowBox[{"-", "484.889`"}], ",", 
   RowBox[{"-", "567.489`"}], ",", 
   RowBox[{"-", "690.351`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "738.328`"}], ",", 
   RowBox[{"-", "717.599`"}], ",", 
   RowBox[{"-", "696.883`"}], ",", 
   RowBox[{"-", "676.169`"}], ",", 
   RowBox[{"-", "655.46`"}], ",", 
   RowBox[{"-", "634.755`"}], ",", 
   RowBox[{"-", "614.058`"}], ",", 
   RowBox[{"-", "593.37`"}], ",", 
   RowBox[{"-", "572.697`"}], ",", 
   RowBox[{"-", "552.042`"}], ",", 
   RowBox[{"-", "531.414`"}], ",", 
   RowBox[{"-", "510.822`"}], ",", 
   RowBox[{"-", "490.278`"}], ",", 
   RowBox[{"-", "469.801`"}], ",", 
   RowBox[{"-", "449.414`"}], ",", 
   RowBox[{"-", "429.149`"}], ",", 
   RowBox[{"-", "409.05`"}], ",", 
   RowBox[{"-", "389.183`"}], ",", 
   RowBox[{"-", "369.65`"}], ",", 
   RowBox[{"-", "350.606`"}], ",", 
   RowBox[{"-", "332.284`"}], ",", 
   RowBox[{"-", "315.012`"}], ",", 
   RowBox[{"-", "299.241`"}], ",", 
   RowBox[{"-", "285.588`"}], ",", 
   RowBox[{"-", "274.901`"}], ",", 
   RowBox[{"-", "268.346`"}], ",", 
   RowBox[{"-", "267.533`"}], ",", 
   RowBox[{"-", "274.679`"}], ",", 
   RowBox[{"-", "292.805`"}], ",", 
   RowBox[{"-", "325.971`"}], ",", 
   RowBox[{"-", "379.778`"}], ",", 
   RowBox[{"-", "438.483`"}], ",", 
   RowBox[{"-", "534.819`"}], ",", 
   RowBox[{"-", "681.357`"}], ",", 
   RowBox[{"-", "704.211`"}], ",", 
   RowBox[{"-", "683.49`"}], ",", 
   RowBox[{"-", "662.771`"}], ",", 
   RowBox[{"-", "642.052`"}], ",", 
   RowBox[{"-", "621.336`"}], ",", 
   RowBox[{"-", "600.622`"}], ",", 
   RowBox[{"-", "579.912`"}], ",", 
   RowBox[{"-", "559.207`"}], ",", 
   RowBox[{"-", "538.509`"}], ",", 
   RowBox[{"-", "517.821`"}], ",", 
   RowBox[{"-", "497.145`"}], ",", 
   RowBox[{"-", "476.488`"}], ",", 
   RowBox[{"-", "455.855`"}], ",", 
   RowBox[{"-", "435.256`"}], ",", 
   RowBox[{"-", "414.699`"}], ",", 
   RowBox[{"-", "394.201`"}], ",", 
   RowBox[{"-", "373.779`"}], ",", 
   RowBox[{"-", "353.459`"}], ",", 
   RowBox[{"-", "333.283`"}], ",", 
   RowBox[{"-", "313.32`"}], ",", 
   RowBox[{"-", "293.682`"}], ",", 
   RowBox[{"-", "274.542`"}], ",", 
   RowBox[{"-", "256.142`"}], ",", 
   RowBox[{"-", "238.814`"}], ",", 
   RowBox[{"-", "223.005`"}], ",", 
   RowBox[{"-", "209.328`"}], ",", 
   RowBox[{"-", "198.626`"}], ",", 
   RowBox[{"-", "192.058`"}], ",", 
   RowBox[{"-", "191.218`"}], ",", 
   RowBox[{"-", "198.318`"}], ",", 
   RowBox[{"-", "216.479`"}], ",", 
   RowBox[{"-", "248.702`"}], ",", 
   RowBox[{"-", "271.297`"}], ",", 
   RowBox[{"-", "324.368`"}], ",", 
   RowBox[{"-", "419.761`"}], ",", 
   RowBox[{"-", "545.55`"}], ",", 
   RowBox[{"-", "649.841`"}], ",", 
   RowBox[{"-", "629.12`"}], ",", 
   RowBox[{"-", "608.401`"}], ",", 
   RowBox[{"-", "587.682`"}], ",", 
   RowBox[{"-", "566.965`"}], ",", 
   RowBox[{"-", "546.251`"}], ",", 
   RowBox[{"-", "525.541`"}], ",", 
   RowBox[{"-", "504.835`"}], ",", 
   RowBox[{"-", "484.135`"}], ",", 
   RowBox[{"-", "463.445`"}], ",", 
   RowBox[{"-", "442.767`"}], ",", 
   RowBox[{"-", "422.106`"}], ",", 
   RowBox[{"-", "401.466`"}], ",", 
   RowBox[{"-", "380.855`"}], ",", 
   RowBox[{"-", "360.28`"}], ",", 
   RowBox[{"-", "339.752`"}], ",", 
   RowBox[{"-", "319.286`"}], ",", 
   RowBox[{"-", "298.906`"}], ",", 
   RowBox[{"-", "278.656`"}], ",", 
   RowBox[{"-", "258.615`"}], ",", 
   RowBox[{"-", "238.907`"}], ",", 
   RowBox[{"-", "219.712`"}], ",", 
   RowBox[{"-", "201.273`"}], ",", 
   RowBox[{"-", "183.918`"}], ",", 
   RowBox[{"-", "168.089`"}], ",", 
   RowBox[{"-", "154.386`"}], ",", 
   RowBox[{"-", "143.606`"}], ",", 
   RowBox[{"-", "136.759`"}], ",", 
   RowBox[{"-", "135.285`"}], ",", 
   RowBox[{"-", "141.682`"}], ",", 
   RowBox[{"-", "159.526`"}], ",", 
   RowBox[{"-", "167.002`"}], ",", 
   RowBox[{"-", "188.946`"}], ",", 
   RowBox[{"-", "241.359`"}], ",", 
   RowBox[{"-", "324.522`"}], ",", 
   RowBox[{"-", "446.72`"}], ",", 
   RowBox[{"-", "610.712`"}], ",", 
   RowBox[{"-", "589.991`"}], ",", 
   RowBox[{"-", "569.271`"}], ",", 
   RowBox[{"-", "548.552`"}], ",", 
   RowBox[{"-", "527.835`"}], ",", 
   RowBox[{"-", "507.12`"}], ",", 
   RowBox[{"-", "486.408`"}], ",", 
   RowBox[{"-", "465.701`"}], ",", 
   RowBox[{"-", "445"}], ",", 
   RowBox[{"-", "424.307`"}], ",", 
   RowBox[{"-", "403.625`"}], ",", 
   RowBox[{"-", "382.957`"}], ",", 
   RowBox[{"-", "362.308`"}], ",", 
   RowBox[{"-", "341.682`"}], ",", 
   RowBox[{"-", "321.085`"}], ",", 
   RowBox[{"-", "300.525`"}], ",", 
   RowBox[{"-", "280.015`"}], ",", 
   RowBox[{"-", "259.581`"}], ",", 
   RowBox[{"-", "239.274`"}], ",", 
   RowBox[{"-", "219.181`"}], ",", 
   RowBox[{"-", "199.433`"}], ",", 
   RowBox[{"-", "180.209`"}], ",", 
   RowBox[{"-", "161.749`"}], ",", 
   RowBox[{"-", "144.374`"}], ",", 
   RowBox[{"-", "128.504`"}], ",", 
   RowBox[{"-", "114.657`"}], ",", 
   RowBox[{"-", "103.381`"}], ",", 
   RowBox[{"-", "95.6535`"}], ",", 
   RowBox[{"-", "93.5154`"}], ",", 
   RowBox[{"-", "99.6452`"}], ",", 
   RowBox[{"-", "105.357`"}], ",", 
   RowBox[{"-", "107.551`"}], ",", 
   RowBox[{"-", "129.039`"}], ",", 
   RowBox[{"-", "176.202`"}], ",", 
   RowBox[{"-", "252.915`"}], ",", 
   RowBox[{"-", "375.004`"}], ",", 
   RowBox[{"-", "582.55`"}], ",", 
   RowBox[{"-", "561.829`"}], ",", 
   RowBox[{"-", "541.109`"}], ",", 
   RowBox[{"-", "520.389`"}], ",", 
   RowBox[{"-", "499.672`"}], ",", 
   RowBox[{"-", "478.956`"}], ",", 
   RowBox[{"-", "458.243`"}], ",", 
   RowBox[{"-", "437.534`"}], ",", 
   RowBox[{"-", "416.83`"}], ",", 
   RowBox[{"-", "396.133`"}], ",", 
   RowBox[{"-", "375.446`"}], ",", 
   RowBox[{"-", "354.77`"}], ",", 
   RowBox[{"-", "334.108`"}], ",", 
   RowBox[{"-", "313.465`"}], ",", 
   RowBox[{"-", "292.844`"}], ",", 
   RowBox[{"-", "272.252`"}], ",", 
   RowBox[{"-", "251.703`"}], ",", 
   RowBox[{"-", "231.227`"}], ",", 
   RowBox[{"-", "210.881`"}], ",", 
   RowBox[{"-", "190.758`"}], ",", 
   RowBox[{"-", "170.987`"}], ",", 
   RowBox[{"-", "151.748`"}], ",", 
   RowBox[{"-", "133.269`"}], ",", 
   RowBox[{"-", "115.845`"}], ",", 
   RowBox[{"-", "99.7854`"}], ",", 
   RowBox[{"-", "85.3785`"}], ",", 
   RowBox[{"-", "73.3721`"}], ",", 
   RowBox[{"-", "65.3084`"}], ",", 
   RowBox[{"-", "63.1074`"}], ",", 
   RowBox[{"-", "62.9927`"}], ",", 
   RowBox[{"-", "56.7997`"}], ",", 
   RowBox[{"-", "60.9766`"}], ",", 
   RowBox[{"-", "80.8593`"}], ",", 
   RowBox[{"-", "124.671`"}], ",", 
   RowBox[{"-", "201.293`"}], ",", 
   RowBox[{"-", "322.812`"}], ",", 
   RowBox[{"-", "562.283`"}], ",", 
   RowBox[{"-", "541.561`"}], ",", 
   RowBox[{"-", "520.84`"}], ",", 
   RowBox[{"-", "500.12`"}], ",", 
   RowBox[{"-", "479.401`"}], ",", 
   RowBox[{"-", "458.684`"}], ",", 
   RowBox[{"-", "437.97`"}], ",", 
   RowBox[{"-", "417.258`"}], ",", 
   RowBox[{"-", "396.551`"}], ",", 
   RowBox[{"-", "375.849`"}], ",", 
   RowBox[{"-", "355.154`"}], ",", 
   RowBox[{"-", "334.468`"}], ",", 
   RowBox[{"-", "313.793`"}], ",", 
   RowBox[{"-", "293.131`"}], ",", 
   RowBox[{"-", "272.486`"}], ",", 
   RowBox[{"-", "251.864`"}], ",", 
   RowBox[{"-", "231.284`"}], ",", 
   RowBox[{"-", "210.778`"}], ",", 
   RowBox[{"-", "190.408`"}], ",", 
   RowBox[{"-", "170.267`"}], ",", 
   RowBox[{"-", "150.485`"}], ",", 
   RowBox[{"-", "131.229`"}], ",", 
   RowBox[{"-", "112.692`"}], ",", 
   RowBox[{"-", "94.9794`"}], ",", 
   RowBox[{"-", "78.1306`"}], ",", 
   RowBox[{"-", "62.9494`"}], ",", 
   RowBox[{"-", "50.7589`"}], ",", 
   RowBox[{"-", "42.8738`"}], ",", 
   RowBox[{"-", "40.8878`"}], ",", 
   RowBox[{"-", "27.2527`"}], ",", 
   RowBox[{"-", "20.2166`"}], ",", 
   RowBox[{"-", "22.9715`"}], ",", 
   RowBox[{"-", "43.1551`"}], ",", 
   RowBox[{"-", "87.3415`"}], ",", 
   RowBox[{"-", "164.1`"}], ",", 
   RowBox[{"-", "284.3`"}], ",", 
   RowBox[{"-", "547.696`"}], ",", 
   RowBox[{"-", "526.974`"}], ",", 
   RowBox[{"-", "506.252`"}], ",", 
   RowBox[{"-", "485.531`"}], ",", 
   RowBox[{"-", "464.812`"}], ",", 
   RowBox[{"-", "444.093`"}], ",", 
   RowBox[{"-", "423.376`"}], ",", 
   RowBox[{"-", "402.661`"}], ",", 
   RowBox[{"-", "381.949`"}], ",", 
   RowBox[{"-", "361.241`"}], ",", 
   RowBox[{"-", "340.538`"}], ",", 
   RowBox[{"-", "319.841`"}], ",", 
   RowBox[{"-", "299.151`"}], ",", 
   RowBox[{"-", "278.471`"}], ",", 
   RowBox[{"-", "257.803`"}], ",", 
   RowBox[{"-", "237.157`"}], ",", 
   RowBox[{"-", "216.552`"}], ",", 
   RowBox[{"-", "196.026`"}], ",", 
   RowBox[{"-", "175.642`"}], ",", 
   RowBox[{"-", "155.492`"}], ",", 
   RowBox[{"-", "135.7`"}], ",", 
   RowBox[{"-", "116.396`"}], ",", 
   RowBox[{"-", "97.573`"}], ",", 
   RowBox[{"-", "79.0362`"}], ",", 
   RowBox[{"-", "61.4835`"}], ",", 
   RowBox[{"-", "46.0924`"}], ",", 
   RowBox[{"-", "33.9094`"}], ",", 
   RowBox[{"-", "26.1432`"}], ",", 
   RowBox[{"-", "19.401`"}], ",", 
   RowBox[{"-", "0.898182`"}], ",", "8.00339`", ",", "5.93732`", ",", 
   RowBox[{"-", "14.8932`"}], ",", 
   RowBox[{"-", "60.0182`"}], ",", 
   RowBox[{"-", "137.28`"}], ",", 
   RowBox[{"-", "255.187`"}], ",", 
   RowBox[{"-", "537.197`"}], ",", 
   RowBox[{"-", "516.475`"}], ",", 
   RowBox[{"-", "495.753`"}], ",", 
   RowBox[{"-", "475.031`"}], ",", 
   RowBox[{"-", "454.31`"}], ",", 
   RowBox[{"-", "433.589`"}], ",", 
   RowBox[{"-", "412.87`"}], ",", 
   RowBox[{"-", "392.152`"}], ",", 
   RowBox[{"-", "371.435`"}], ",", 
   RowBox[{"-", "350.721`"}], ",", 
   RowBox[{"-", "330.009`"}], ",", 
   RowBox[{"-", "309.301`"}], ",", 
   RowBox[{"-", "288.597`"}], ",", 
   RowBox[{"-", "267.899`"}], ",", 
   RowBox[{"-", "247.212`"}], ",", 
   RowBox[{"-", "226.546`"}], ",", 
   RowBox[{"-", "205.924`"}], ",", 
   RowBox[{"-", "185.385`"}], ",", 
   RowBox[{"-", "164.992`"}], ",", 
   RowBox[{"-", "144.836`"}], ",", 
   RowBox[{"-", "125.023`"}], ",", 
   RowBox[{"-", "105.564`"}], ",", 
   RowBox[{"-", "86.1297`"}], ",", 
   RowBox[{"-", "66.9897`"}], ",", 
   RowBox[{"-", "49.2572`"}], ",", 
   RowBox[{"-", "33.8259`"}], ",", 
   RowBox[{"-", "21.6316`"}], ",", 
   RowBox[{"-", "13.8644`"}], ",", 
   RowBox[{"-", "0.372888`"}], ",", "18.5272`", ",", "29.1702`", ",", 
   "27.1619`", ",", "6.0279`", ",", 
   RowBox[{"-", "39.9222`"}], ",", 
   RowBox[{"-", "117.891`"}], ",", 
   RowBox[{"-", "233.213`"}], ",", 
   RowBox[{"-", "529.641`"}], ",", 
   RowBox[{"-", "508.919`"}], ",", 
   RowBox[{"-", "488.196`"}], ",", 
   RowBox[{"-", "467.473`"}], ",", 
   RowBox[{"-", "446.75`"}], ",", 
   RowBox[{"-", "426.028`"}], ",", 
   RowBox[{"-", "405.306`"}], ",", 
   RowBox[{"-", "384.585`"}], ",", 
   RowBox[{"-", "363.864`"}], ",", 
   RowBox[{"-", "343.143`"}], ",", 
   RowBox[{"-", "322.424`"}], ",", 
   RowBox[{"-", "301.705`"}], ",", 
   RowBox[{"-", "280.989`"}], ",", 
   RowBox[{"-", "260.277`"}], ",", 
   RowBox[{"-", "239.574`"}], ",", 
   RowBox[{"-", "218.893`"}], ",", 
   RowBox[{"-", "198.258`"}], ",", 
   RowBox[{"-", "177.71`"}], ",", 
   RowBox[{"-", "157.313`"}], ",", 
   RowBox[{"-", "137.151`"}], ",", 
   RowBox[{"-", "117.29`"}], ",", 
   RowBox[{"-", "97.5316`"}], ",", 
   RowBox[{"-", "77.5518`"}], ",", 
   RowBox[{"-", "58.1979`"}], ",", 
   RowBox[{"-", "40.42`"}], ",", 
   RowBox[{"-", "24.971`"}], ",", 
   RowBox[{"-", "12.7573`"}], ",", 
   RowBox[{"-", "4.95465`"}], ",", "13.4333`", ",", "33.0897`", ",", 
   "44.5226`", ",", "42.5123`", ",", "21.2522`", ",", 
   RowBox[{"-", "25.2436`"}], ",", 
   RowBox[{"-", "103.833`"}], ",", 
   RowBox[{"-", "217.222`"}], ",", 
   RowBox[{"-", "524.203`"}], ",", 
   RowBox[{"-", "503.48`"}], ",", 
   RowBox[{"-", "482.756`"}], ",", 
   RowBox[{"-", "462.033`"}], ",", 
   RowBox[{"-", "441.309`"}], ",", 
   RowBox[{"-", "420.585`"}], ",", 
   RowBox[{"-", "399.861`"}], ",", 
   RowBox[{"-", "379.136`"}], ",", 
   RowBox[{"-", "358.411`"}], ",", 
   RowBox[{"-", "337.686`"}], ",", 
   RowBox[{"-", "316.959`"}], ",", 
   RowBox[{"-", "296.232`"}], ",", 
   RowBox[{"-", "275.505`"}], ",", 
   RowBox[{"-", "254.781`"}], ",", 
   RowBox[{"-", "234.066`"}], ",", 
   RowBox[{"-", "213.374`"}], ",", 
   RowBox[{"-", "192.731`"}], ",", 
   RowBox[{"-", "172.177`"}], ",", 
   RowBox[{"-", "151.777`"}], ",", 
   RowBox[{"-", "131.606`"}], ",", 
   RowBox[{"-", "111.666`"}], ",", 
   RowBox[{"-", "91.5615`"}], ",", 
   RowBox[{"-", "71.2733`"}], ",", 
   RowBox[{"-", "51.8468`"}], ",", 
   RowBox[{"-", "34.0515`"}], ",", 
   RowBox[{"-", "18.5902`"}], ",", 
   RowBox[{"-", "6.35728`"}], ",", "1.52244`", ",", "23.5097`", ",", 
   "43.9065`", ",", "55.5939`", ",", "53.5801`", ",", "32.2609`", ",", 
   RowBox[{"-", "14.589`"}], ",", 
   RowBox[{"-", "93.6285`"}], ",", 
   RowBox[{"-", "205.687`"}], ",", 
   RowBox[{"-", "520.289`"}], ",", 
   RowBox[{"-", "499.566`"}], ",", 
   RowBox[{"-", "478.842`"}], ",", 
   RowBox[{"-", "458.117`"}], ",", 
   RowBox[{"-", "437.392`"}], ",", 
   RowBox[{"-", "416.667`"}], ",", 
   RowBox[{"-", "395.941`"}], ",", 
   RowBox[{"-", "375.214`"}], ",", 
   RowBox[{"-", "354.485`"}], ",", 
   RowBox[{"-", "333.755`"}], ",", 
   RowBox[{"-", "313.023`"}], ",", 
   RowBox[{"-", "292.289`"}], ",", 
   RowBox[{"-", "271.554`"}], ",", 
   RowBox[{"-", "250.821`"}], ",", 
   RowBox[{"-", "230.097`"}], ",", 
   RowBox[{"-", "209.397`"}], ",", 
   RowBox[{"-", "188.747`"}], ",", 
   RowBox[{"-", "168.19`"}], ",", 
   RowBox[{"-", "147.787`"}], ",", 
   RowBox[{"-", "127.604`"}], ",", 
   RowBox[{"-", "107.566`"}], ",", 
   RowBox[{"-", "87.168`"}], ",", 
   RowBox[{"-", "66.7262`"}], ",", 
   RowBox[{"-", "47.27`"}], ",", 
   RowBox[{"-", "29.4653`"}], ",", 
   RowBox[{"-", "13.9946`"}], ",", 
   RowBox[{"-", "1.7453`"}], ",", "6.52734`", ",", "30.9064`", ",", 
   "51.7966`", ",", "63.5685`", ",", "61.5525`", ",", "40.2023`", ",", 
   RowBox[{"-", "6.8802`"}], ",", 
   RowBox[{"-", "86.2285`"}], ",", 
   RowBox[{"-", "197.38`"}], ",", 
   RowBox[{"-", "517.472`"}], ",", 
   RowBox[{"-", "496.748`"}], ",", 
   RowBox[{"-", "476.024`"}], ",", 
   RowBox[{"-", "455.299`"}], ",", 
   RowBox[{"-", "434.573`"}], ",", 
   RowBox[{"-", "413.847`"}], ",", 
   RowBox[{"-", "393.119`"}], ",", 
   RowBox[{"-", "372.39`"}], ",", 
   RowBox[{"-", "351.659`"}], ",", 
   RowBox[{"-", "330.925`"}], ",", 
   RowBox[{"-", "310.188`"}], ",", 
   RowBox[{"-", "289.449`"}], ",", 
   RowBox[{"-", "268.707`"}], ",", 
   RowBox[{"-", "247.967`"}], ",", 
   RowBox[{"-", "227.237`"}], ",", 
   RowBox[{"-", "206.531`"}], ",", 
   RowBox[{"-", "185.877`"}], ",", 
   RowBox[{"-", "165.317`"}], ",", 
   RowBox[{"-", "144.912`"}], ",", 
   RowBox[{"-", "124.716`"}], ",", 
   RowBox[{"-", "104.577`"}], ",", 
   RowBox[{"-", "83.9652`"}], ",", 
   RowBox[{"-", "63.4449`"}], ",", 
   RowBox[{"-", "43.9742`"}], ",", 
   RowBox[{"-", "26.1635`"}], ",", 
   RowBox[{"-", "10.6856`"}], ",", "1.57688`", ",", "10.8392`", ",", 
   "36.3316`", ",", "57.505`", ",", "69.3103`", ",", "67.293`", ",", 
   "45.9251`", ",", 
   RowBox[{"-", "1.31243`"}], ",", 
   RowBox[{"-", "80.8723`"}], ",", 
   RowBox[{"-", "191.4`"}], ",", 
   RowBox[{"-", "515.445`"}], ",", 
   RowBox[{"-", "494.721`"}], ",", 
   RowBox[{"-", "473.996`"}], ",", 
   RowBox[{"-", "453.27`"}], ",", 
   RowBox[{"-", "432.544`"}], ",", 
   RowBox[{"-", "411.817`"}], ",", 
   RowBox[{"-", "391.088`"}], ",", 
   RowBox[{"-", "370.357`"}], ",", 
   RowBox[{"-", "349.624`"}], ",", 
   RowBox[{"-", "328.887`"}], ",", 
   RowBox[{"-", "308.147`"}], ",", 
   RowBox[{"-", "287.403`"}], ",", 
   RowBox[{"-", "266.657`"}], ",", 
   RowBox[{"-", "245.912`"}], ",", 
   RowBox[{"-", "225.176`"}], ",", 
   RowBox[{"-", "204.466`"}], ",", 
   RowBox[{"-", "183.809`"}], ",", 
   RowBox[{"-", "163.248`"}], ",", 
   RowBox[{"-", "142.841`"}], ",", 
   RowBox[{"-", "122.632`"}], ",", 
   RowBox[{"-", "102.401`"}], ",", 
   RowBox[{"-", "81.6436`"}], ",", 
   RowBox[{"-", "61.0804`"}], ",", 
   RowBox[{"-", "41.6015`"}], ",", 
   RowBox[{"-", "23.7867`"}], ",", 
   RowBox[{"-", "8.30335`"}], ",", "3.96939`", ",", "14.3301`", ",", 
   "40.2911`", ",", "61.6229`", ",", "73.4437`", ",", "71.4257`", ",", 
   "50.0469`", ",", "2.70455`", ",", 
   RowBox[{"-", "77.002`"}], ",", 
   RowBox[{"-", "187.095`"}], ",", 
   RowBox[{"-", "513.986`"}], ",", 
   RowBox[{"-", "493.261`"}], ",", 
   RowBox[{"-", "472.536`"}], ",", 
   RowBox[{"-", "451.81`"}], ",", 
   RowBox[{"-", "431.084`"}], ",", 
   RowBox[{"-", "410.356`"}], ",", 
   RowBox[{"-", "389.626`"}], ",", 
   RowBox[{"-", "368.894`"}], ",", 
   RowBox[{"-", "348.159`"}], ",", 
   RowBox[{"-", "327.42`"}], ",", 
   RowBox[{"-", "306.677`"}], ",", 
   RowBox[{"-", "285.93`"}], ",", 
   RowBox[{"-", "265.18`"}], ",", 
   RowBox[{"-", "244.432`"}], ",", 
   RowBox[{"-", "223.693`"}], ",", 
   RowBox[{"-", "202.98`"}], ",", 
   RowBox[{"-", "182.321`"}], ",", 
   RowBox[{"-", "161.758`"}], ",", 
   RowBox[{"-", "141.35`"}], ",", 
   RowBox[{"-", "121.129`"}], ",", 
   RowBox[{"-", "100.823`"}], ",", 
   RowBox[{"-", "79.9659`"}], ",", 
   RowBox[{"-", "59.3774`"}], ",", 
   RowBox[{"-", "39.8936`"}], ",", 
   RowBox[{"-", "22.0758`"}], ",", 
   RowBox[{"-", "6.58843`"}], ",", "5.69208`", ",", "16.9409`", ",", 
   "43.1671`", ",", "64.59`", ",", "76.419`", ",", "74.4004`", ",", 
   "53.0147`", ",", "5.60056`", ",", 
   RowBox[{"-", "74.2088`"}], ",", 
   RowBox[{"-", "183.996`"}], ",", 
   RowBox[{"-", "512.936`"}], ",", 
   RowBox[{"-", "492.211`"}], ",", 
   RowBox[{"-", "471.486`"}], ",", 
   RowBox[{"-", "450.76`"}], ",", 
   RowBox[{"-", "430.033`"}], ",", 
   RowBox[{"-", "409.304`"}], ",", 
   RowBox[{"-", "388.573`"}], ",", 
   RowBox[{"-", "367.84`"}], ",", 
   RowBox[{"-", "347.104`"}], ",", 
   RowBox[{"-", "326.364`"}], ",", 
   RowBox[{"-", "305.619`"}], ",", 
   RowBox[{"-", "284.87`"}], ",", 
   RowBox[{"-", "264.117`"}], ",", 
   RowBox[{"-", "243.366`"}], ",", 
   RowBox[{"-", "222.624`"}], ",", 
   RowBox[{"-", "201.909`"}], ",", 
   RowBox[{"-", "181.249`"}], ",", 
   RowBox[{"-", "160.686`"}], ",", 
   RowBox[{"-", "140.276`"}], ",", 
   RowBox[{"-", "120.045`"}], ",", 
   RowBox[{"-", "99.6791`"}], ",", 
   RowBox[{"-", "78.7554`"}], ",", 
   RowBox[{"-", "58.1513`"}], ",", 
   RowBox[{"-", "38.6643`"}], ",", 
   RowBox[{"-", "20.8445`"}], ",", 
   RowBox[{"-", "5.35401`"}], ",", "6.93232`", ",", "18.8447`", ",", 
   "45.2491`", ",", "66.7267`", ",", "78.5605`", ",", "76.5416`", ",", 
   "55.1513`", ",", "7.68735`", ",", 
   RowBox[{"-", "72.1947`"}], ",", 
   RowBox[{"-", "181.766`"}], ",", 
   RowBox[{"-", "512.18`"}], ",", 
   RowBox[{"-", "491.455`"}], ",", 
   RowBox[{"-", "470.73`"}], ",", 
   RowBox[{"-", "450.004`"}], ",", 
   RowBox[{"-", "429.276`"}], ",", 
   RowBox[{"-", "408.547`"}], ",", 
   RowBox[{"-", "387.816`"}], ",", 
   RowBox[{"-", "367.082`"}], ",", 
   RowBox[{"-", "346.345`"}], ",", 
   RowBox[{"-", "325.604`"}], ",", 
   RowBox[{"-", "304.857`"}], ",", 
   RowBox[{"-", "284.106`"}], ",", 
   RowBox[{"-", "263.352`"}], ",", 
   RowBox[{"-", "242.599`"}], ",", 
   RowBox[{"-", "221.855`"}], ",", 
   RowBox[{"-", "201.139`"}], ",", 
   RowBox[{"-", "180.477`"}], ",", 
   RowBox[{"-", "159.913`"}], ",", 
   RowBox[{"-", "139.503`"}], ",", 
   RowBox[{"-", "119.263`"}], ",", 
   RowBox[{"-", "98.8524`"}], ",", 
   RowBox[{"-", "77.8828`"}], ",", 
   RowBox[{"-", "57.2687`"}], ",", 
   RowBox[{"-", "37.7795`"}], ",", 
   RowBox[{"-", "19.9582`"}], ",", 
   RowBox[{"-", "4.46548`"}], ",", "7.82514`", ",", "20.2227`", ",", 
   "46.7532`", ",", "68.2651`", ",", "80.1018`", ",", "78.0827`", ",", 
   "56.6893`", ",", "9.19051`", ",", 
   RowBox[{"-", "70.7433`"}], ",", 
   RowBox[{"-", "180.161`"}], ",", 
   RowBox[{"-", "511.636`"}], ",", 
   RowBox[{"-", "490.911`"}], ",", 
   RowBox[{"-", "470.186`"}], ",", 
   RowBox[{"-", "449.459`"}], ",", 
   RowBox[{"-", "428.732`"}], ",", 
   RowBox[{"-", "408.002`"}], ",", 
   RowBox[{"-", "387.271`"}], ",", 
   RowBox[{"-", "366.537`"}], ",", 
   RowBox[{"-", "345.799`"}], ",", 
   RowBox[{"-", "325.056`"}], ",", 
   RowBox[{"-", "304.309`"}], ",", 
   RowBox[{"-", "283.557`"}], ",", 
   RowBox[{"-", "262.801`"}], ",", 
   RowBox[{"-", "242.046`"}], ",", 
   RowBox[{"-", "221.302`"}], ",", 
   RowBox[{"-", "200.584`"}], ",", 
   RowBox[{"-", "179.922`"}], ",", 
   RowBox[{"-", "159.357`"}], ",", 
   RowBox[{"-", "138.946`"}], ",", 
   RowBox[{"-", "118.7`"}], ",", 
   RowBox[{"-", "98.2555`"}], ",", 
   RowBox[{"-", "77.2542`"}], ",", 
   RowBox[{"-", "56.6334`"}], ",", 
   RowBox[{"-", "37.1427`"}], ",", 
   RowBox[{"-", "19.3203`"}], ",", 
   RowBox[{"-", "3.82596`"}], ",", "8.46781`", ",", "21.2177`", ",", 
   "47.8384`", ",", "69.3726`", ",", "81.2111`", ",", "79.1918`", ",", 
   "57.7964`", ",", "10.273`", ",", 
   RowBox[{"-", "69.6978`"}], ",", 
   RowBox[{"-", "179.005`"}], ",", 
   RowBox[{"-", "511.245`"}], ",", 
   RowBox[{"-", "490.52`"}], ",", 
   RowBox[{"-", "469.794`"}], ",", 
   RowBox[{"-", "449.068`"}], ",", 
   RowBox[{"-", "428.34`"}], ",", 
   RowBox[{"-", "407.61`"}], ",", 
   RowBox[{"-", "386.878`"}], ",", 
   RowBox[{"-", "366.144`"}], ",", 
   RowBox[{"-", "345.405`"}], ",", 
   RowBox[{"-", "324.663`"}], ",", 
   RowBox[{"-", "303.915`"}], ",", 
   RowBox[{"-", "283.161`"}], ",", 
   RowBox[{"-", "262.405`"}], ",", 
   RowBox[{"-", "241.649`"}], ",", 
   RowBox[{"-", "220.903`"}], ",", 
   RowBox[{"-", "200.185`"}], ",", 
   RowBox[{"-", "179.522`"}], ",", 
   RowBox[{"-", "158.957`"}], ",", 
   RowBox[{"-", "138.546`"}], ",", 
   RowBox[{"-", "118.295`"}], ",", 
   RowBox[{"-", "97.825`"}], ",", 
   RowBox[{"-", "76.8015`"}], ",", 
   RowBox[{"-", "56.1761`"}], ",", 
   RowBox[{"-", "36.6844`"}], ",", 
   RowBox[{"-", "18.8612`"}], ",", 
   RowBox[{"-", "3.36567`"}], ",", "8.93039`", ",", "21.9352`", ",", 
   "48.6208`", ",", "70.1697`", ",", "82.0095`", ",", "79.9901`", ",", 
   "58.5932`", ",", "11.0524`", ",", 
   RowBox[{"-", "68.9449`"}], ",", 
   RowBox[{"-", "178.174`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "735.477`"}], ",", 
   RowBox[{"-", "723.488`"}], ",", 
   RowBox[{"-", "722.076`"}], ",", 
   RowBox[{"-", "735.357`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "717.324`"}], ",", 
   RowBox[{"-", "680.897`"}], ",", 
   RowBox[{"-", "645.528`"}], ",", 
   RowBox[{"-", "611.629`"}], ",", 
   RowBox[{"-", "579.773`"}], ",", 
   RowBox[{"-", "550.756`"}], ",", 
   RowBox[{"-", "525.683`"}], ",", 
   RowBox[{"-", "506.091`"}], ",", 
   RowBox[{"-", "494.112`"}], ",", 
   RowBox[{"-", "492.714`"}], ",", 
   RowBox[{"-", "506.014`"}], ",", 
   RowBox[{"-", "539.737`"}], ",", 
   RowBox[{"-", "601.831`"}], ",", 
   RowBox[{"-", "703.343`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "737.394`"}], ",", 
   RowBox[{"-", "706.696`"}], ",", 
   RowBox[{"-", "668.281`"}], ",", 
   RowBox[{"-", "630.15`"}], ",", 
   RowBox[{"-", "592.414`"}], ",", 
   RowBox[{"-", "555.226`"}], ",", 
   RowBox[{"-", "518.8`"}], ",", 
   RowBox[{"-", "483.433`"}], ",", 
   RowBox[{"-", "449.536`"}], ",", 
   RowBox[{"-", "417.684`"}], ",", 
   RowBox[{"-", "388.671`"}], ",", 
   RowBox[{"-", "363.605`"}], ",", 
   RowBox[{"-", "344.021`"}], ",", 
   RowBox[{"-", "332.055`"}], ",", 
   RowBox[{"-", "330.672`"}], ",", 
   RowBox[{"-", "343.994`"}], ",", 
   RowBox[{"-", "377.743`"}], ",", 
   RowBox[{"-", "439.87`"}], ",", 
   RowBox[{"-", "541.419`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "735.147`"}], ",", 
   RowBox[{"-", "716.418`"}], ",", 
   RowBox[{"-", "697.698`"}], ",", 
   RowBox[{"-", "678.99`"}], ",", 
   RowBox[{"-", "660.297`"}], ",", 
   RowBox[{"-", "641.627`"}], ",", 
   RowBox[{"-", "622.987`"}], ",", 
   RowBox[{"-", "604.39`"}], ",", 
   RowBox[{"-", "585.853`"}], ",", 
   RowBox[{"-", "567.399`"}], ",", 
   RowBox[{"-", "549.06`"}], ",", 
   RowBox[{"-", "530.881`"}], ",", 
   RowBox[{"-", "512.923`"}], ",", 
   RowBox[{"-", "495.275`"}], ",", 
   RowBox[{"-", "478.055`"}], ",", 
   RowBox[{"-", "461.431`"}], ",", 
   RowBox[{"-", "441.63`"}], ",", 
   RowBox[{"-", "405.223`"}], ",", 
   RowBox[{"-", "369.857`"}], ",", 
   RowBox[{"-", "335.962`"}], ",", 
   RowBox[{"-", "304.111`"}], ",", 
   RowBox[{"-", "275.102`"}], ",", 
   RowBox[{"-", "250.039`"}], ",", 
   RowBox[{"-", "230.461`"}], ",", 
   RowBox[{"-", "218.503`"}], ",", 
   RowBox[{"-", "217.131`"}], ",", 
   RowBox[{"-", "230.466`"}], ",", 
   RowBox[{"-", "264.233`"}], ",", 
   RowBox[{"-", "326.383`"}], ",", 
   RowBox[{"-", "427.963`"}], ",", 
   RowBox[{"-", "703.621`"}], ",", 
   RowBox[{"-", "685.461`"}], ",", 
   RowBox[{"-", "667.25`"}], ",", 
   RowBox[{"-", "648.96`"}], ",", 
   RowBox[{"-", "630.572`"}], ",", 
   RowBox[{"-", "612.082`"}], ",", 
   RowBox[{"-", "593.505`"}], ",", 
   RowBox[{"-", "574.87`"}], ",", 
   RowBox[{"-", "556.201`"}], ",", 
   RowBox[{"-", "537.521`"}], ",", 
   RowBox[{"-", "518.843`"}], ",", 
   RowBox[{"-", "500.18`"}], ",", 
   RowBox[{"-", "481.545`"}], ",", 
   RowBox[{"-", "462.95`"}], ",", 
   RowBox[{"-", "444.414`"}], ",", 
   RowBox[{"-", "425.96`"}], ",", 
   RowBox[{"-", "407.622`"}], ",", 
   RowBox[{"-", "389.442`"}], ",", 
   RowBox[{"-", "371.485`"}], ",", 
   RowBox[{"-", "353.837`"}], ",", 
   RowBox[{"-", "336.617`"}], ",", 
   RowBox[{"-", "319.993`"}], ",", 
   RowBox[{"-", "304.197`"}], ",", 
   RowBox[{"-", "289.551`"}], ",", 
   RowBox[{"-", "276.504`"}], ",", 
   RowBox[{"-", "257.35`"}], ",", 
   RowBox[{"-", "225.501`"}], ",", 
   RowBox[{"-", "196.493`"}], ",", 
   RowBox[{"-", "171.434`"}], ",", 
   RowBox[{"-", "151.859`"}], ",", 
   RowBox[{"-", "139.904`"}], ",", 
   RowBox[{"-", "138.537`"}], ",", 
   RowBox[{"-", "151.876`"}], ",", 
   RowBox[{"-", "185.645`"}], ",", 
   RowBox[{"-", "247.799`"}], ",", 
   RowBox[{"-", "349.392`"}], ",", 
   RowBox[{"-", "601.735`"}], ",", 
   RowBox[{"-", "583.646`"}], ",", 
   RowBox[{"-", "565.558`"}], ",", 
   RowBox[{"-", "547.472`"}], ",", 
   RowBox[{"-", "529.387`"}], ",", 
   RowBox[{"-", "511.305`"}], ",", 
   RowBox[{"-", "493.227`"}], ",", 
   RowBox[{"-", "475.153`"}], ",", 
   RowBox[{"-", "457.085`"}], ",", 
   RowBox[{"-", "439.023`"}], ",", 
   RowBox[{"-", "420.967`"}], ",", 
   RowBox[{"-", "402.916`"}], ",", 
   RowBox[{"-", "384.865`"}], ",", 
   RowBox[{"-", "366.806`"}], ",", 
   RowBox[{"-", "348.73`"}], ",", 
   RowBox[{"-", "330.639`"}], ",", 
   RowBox[{"-", "312.558`"}], ",", 
   RowBox[{"-", "294.545`"}], ",", 
   RowBox[{"-", "276.687`"}], ",", 
   RowBox[{"-", "259.094`"}], ",", 
   RowBox[{"-", "241.904`"}], ",", 
   RowBox[{"-", "225.295`"}], ",", 
   RowBox[{"-", "209.506`"}], ",", 
   RowBox[{"-", "194.861`"}], ",", 
   RowBox[{"-", "181.81`"}], ",", 
   RowBox[{"-", "170.975`"}], ",", 
   RowBox[{"-", "163.218`"}], ",", 
   RowBox[{"-", "143.035`"}], ",", 
   RowBox[{"-", "117.979`"}], ",", 
   RowBox[{"-", "98.4088`"}], ",", 
   RowBox[{"-", "86.4593`"}], ",", 
   RowBox[{"-", "85.0953`"}], ",", 
   RowBox[{"-", "98.4342`"}], ",", 
   RowBox[{"-", "132.197`"}], ",", 
   RowBox[{"-", "194.34`"}], ",", 
   RowBox[{"-", "295.93`"}], ",", 
   RowBox[{"-", "535.486`"}], ",", 
   RowBox[{"-", "517.397`"}], ",", 
   RowBox[{"-", "499.31`"}], ",", 
   RowBox[{"-", "481.223`"}], ",", 
   RowBox[{"-", "463.139`"}], ",", 
   RowBox[{"-", "445.058`"}], ",", 
   RowBox[{"-", "426.981`"}], ",", 
   RowBox[{"-", "408.91`"}], ",", 
   RowBox[{"-", "390.847`"}], ",", 
   RowBox[{"-", "372.795`"}], ",", 
   RowBox[{"-", "354.758`"}], ",", 
   RowBox[{"-", "336.743`"}], ",", 
   RowBox[{"-", "318.757`"}], ",", 
   RowBox[{"-", "300.812`"}], ",", 
   RowBox[{"-", "282.924`"}], ",", 
   RowBox[{"-", "265.114`"}], ",", 
   RowBox[{"-", "247.412`"}], ",", 
   RowBox[{"-", "229.859`"}], ",", 
   RowBox[{"-", "212.508`"}], ",", 
   RowBox[{"-", "195.435`"}], ",", 
   RowBox[{"-", "178.744`"}], ",", 
   RowBox[{"-", "162.58`"}], ",", 
   RowBox[{"-", "147.153`"}], ",", 
   RowBox[{"-", "132.772`"}], ",", 
   RowBox[{"-", "119.883`"}], ",", 
   RowBox[{"-", "109.112`"}], ",", 
   RowBox[{"-", "101.327`"}], ",", 
   RowBox[{"-", "97.7165`"}], ",", 
   RowBox[{"-", "82.5893`"}], ",", 
   RowBox[{"-", "63.0272`"}], ",", 
   RowBox[{"-", "51.0882`"}], ",", 
   RowBox[{"-", "49.7344`"}], ",", 
   RowBox[{"-", "63.0775`"}], ",", 
   RowBox[{"-", "96.832`"}], ",", 
   RowBox[{"-", "158.955`"}], ",", 
   RowBox[{"-", "260.532`"}], ",", 
   RowBox[{"-", "494.943`"}], ",", 
   RowBox[{"-", "476.854`"}], ",", 
   RowBox[{"-", "458.766`"}], ",", 
   RowBox[{"-", "440.68`"}], ",", 
   RowBox[{"-", "422.596`"}], ",", 
   RowBox[{"-", "404.515`"}], ",", 
   RowBox[{"-", "386.438`"}], ",", 
   RowBox[{"-", "368.366`"}], ",", 
   RowBox[{"-", "350.303`"}], ",", 
   RowBox[{"-", "332.251`"}], ",", 
   RowBox[{"-", "314.213`"}], ",", 
   RowBox[{"-", "296.198`"}], ",", 
   RowBox[{"-", "278.212`"}], ",", 
   RowBox[{"-", "260.267`"}], ",", 
   RowBox[{"-", "242.379`"}], ",", 
   RowBox[{"-", "224.57`"}], ",", 
   RowBox[{"-", "206.871`"}], ",", 
   RowBox[{"-", "189.326`"}], ",", 
   RowBox[{"-", "171.992`"}], ",", 
   RowBox[{"-", "154.953`"}], ",", 
   RowBox[{"-", "138.322`"}], ",", 
   RowBox[{"-", "122.258`"}], ",", 
   RowBox[{"-", "106.982`"}], ",", 
   RowBox[{"-", "92.8006`"}], ",", 
   RowBox[{"-", "80.1429`"}], ",", 
   RowBox[{"-", "69.6085`"}], ",", 
   RowBox[{"-", "62.0224`"}], ",", 
   RowBox[{"-", "58.3184`"}], ",", 
   RowBox[{"-", "58.484`"}], ",", 
   RowBox[{"-", "40.6335`"}], ",", 
   RowBox[{"-", "28.7079`"}], ",", 
   RowBox[{"-", "27.3707`"}], ",", 
   RowBox[{"-", "40.7244`"}], ",", 
   RowBox[{"-", "74.4688`"}], ",", 
   RowBox[{"-", "136.562`"}], ",", 
   RowBox[{"-", "238.121`"}], ",", 
   RowBox[{"-", "472.912`"}], ",", 
   RowBox[{"-", "454.823`"}], ",", 
   RowBox[{"-", "436.736`"}], ",", 
   RowBox[{"-", "418.649`"}], ",", 
   RowBox[{"-", "400.565`"}], ",", 
   RowBox[{"-", "382.484`"}], ",", 
   RowBox[{"-", "364.406`"}], ",", 
   RowBox[{"-", "346.335`"}], ",", 
   RowBox[{"-", "328.271`"}], ",", 
   RowBox[{"-", "310.218`"}], ",", 
   RowBox[{"-", "292.18`"}], ",", 
   RowBox[{"-", "274.163`"}], ",", 
   RowBox[{"-", "256.176`"}], ",", 
   RowBox[{"-", "238.229`"}], ",", 
   RowBox[{"-", "220.338`"}], ",", 
   RowBox[{"-", "202.525`"}], ",", 
   RowBox[{"-", "184.822`"}], ",", 
   RowBox[{"-", "167.269`"}], ",", 
   RowBox[{"-", "149.925`"}], ",", 
   RowBox[{"-", "132.874`"}], ",", 
   RowBox[{"-", "116.227`"}], ",", 
   RowBox[{"-", "100.144`"}], ",", 
   RowBox[{"-", "84.8475`"}], ",", 
   RowBox[{"-", "70.6444`"}], ",", 
   RowBox[{"-", "57.9139`"}], ",", 
   RowBox[{"-", "46.6491`"}], ",", 
   RowBox[{"-", "36.7087`"}], ",", 
   RowBox[{"-", "30.2591`"}], ",", 
   RowBox[{"-", "29.3188`"}], ",", 
   RowBox[{"-", "27.596`"}], ",", 
   RowBox[{"-", "15.6842`"}], ",", 
   RowBox[{"-", "14.3618`"}], ",", 
   RowBox[{"-", "27.7276`"}], ",", 
   RowBox[{"-", "61.4561`"}], ",", 
   RowBox[{"-", "123.506`"}], ",", 
   RowBox[{"-", "225.043`"}], ",", 
   RowBox[{"-", "464.221`"}], ",", 
   RowBox[{"-", "446.132`"}], ",", 
   RowBox[{"-", "428.044`"}], ",", 
   RowBox[{"-", "409.958`"}], ",", 
   RowBox[{"-", "391.873`"}], ",", 
   RowBox[{"-", "373.792`"}], ",", 
   RowBox[{"-", "355.714`"}], ",", 
   RowBox[{"-", "337.642`"}], ",", 
   RowBox[{"-", "319.578`"}], ",", 
   RowBox[{"-", "301.524`"}], ",", 
   RowBox[{"-", "283.485`"}], ",", 
   RowBox[{"-", "265.467`"}], ",", 
   RowBox[{"-", "247.477`"}], ",", 
   RowBox[{"-", "229.527`"}], ",", 
   RowBox[{"-", "211.632`"}], ",", 
   RowBox[{"-", "193.814`"}], ",", 
   RowBox[{"-", "176.102`"}], ",", 
   RowBox[{"-", "158.539`"}], ",", 
   RowBox[{"-", "141.18`"}], ",", 
   RowBox[{"-", "124.107`"}], ",", 
   RowBox[{"-", "107.426`"}], ",", 
   RowBox[{"-", "91.2096`"}], ",", 
   RowBox[{"-", "75.019`"}], ",", 
   RowBox[{"-", "58.5284`"}], ",", 
   RowBox[{"-", "43.1152`"}], ",", 
   RowBox[{"-", "29.7225`"}], ",", 
   RowBox[{"-", "19.1779`"}], ",", 
   RowBox[{"-", "12.5844`"}], ",", 
   RowBox[{"-", "11.5091`"}], ",", 
   RowBox[{"-", "16.5868`"}], ",", 
   RowBox[{"-", "9.40278`"}], ",", 
   RowBox[{"-", "8.08418`"}], ",", 
   RowBox[{"-", "21.462`"}], ",", 
   RowBox[{"-", "55.1736`"}], ",", 
   RowBox[{"-", "117.175`"}], ",", 
   RowBox[{"-", "218.69`"}], ",", 
   RowBox[{"-", "465.142`"}], ",", 
   RowBox[{"-", "447.053`"}], ",", 
   RowBox[{"-", "428.965`"}], ",", 
   RowBox[{"-", "410.878`"}], ",", 
   RowBox[{"-", "392.794`"}], ",", 
   RowBox[{"-", "374.712`"}], ",", 
   RowBox[{"-", "356.634`"}], ",", 
   RowBox[{"-", "338.561`"}], ",", 
   RowBox[{"-", "320.496`"}], ",", 
   RowBox[{"-", "302.442`"}], ",", 
   RowBox[{"-", "284.402`"}], ",", 
   RowBox[{"-", "266.381`"}], ",", 
   RowBox[{"-", "248.389`"}], ",", 
   RowBox[{"-", "230.436`"}], ",", 
   RowBox[{"-", "212.536`"}], ",", 
   RowBox[{"-", "194.71`"}], ",", 
   RowBox[{"-", "176.986`"}], ",", 
   RowBox[{"-", "159.369`"}], ",", 
   RowBox[{"-", "141.569`"}], ",", 
   RowBox[{"-", "122.722`"}], ",", 
   RowBox[{"-", "103.497`"}], ",", 
   RowBox[{"-", "84.7169`"}], ",", 
   RowBox[{"-", "66.6874`"}], ",", 
   RowBox[{"-", "49.7113`"}], ",", 
   RowBox[{"-", "34.1925`"}], ",", 
   RowBox[{"-", "20.6616`"}], ",", 
   RowBox[{"-", "9.82252`"}], ",", 
   RowBox[{"-", "2.76511`"}], ",", 
   RowBox[{"-", "1.21682`"}], ",", 
   RowBox[{"-", "7.31648`"}], ",", 
   RowBox[{"-", "6.99268`"}], ",", 
   RowBox[{"-", "6.64216`"}], ",", 
   RowBox[{"-", "20.0335`"}], ",", 
   RowBox[{"-", "53.7406`"}], ",", 
   RowBox[{"-", "115.699`"}], ",", 
   RowBox[{"-", "217.198`"}], ",", 
   RowBox[{"-", "472.988`"}], ",", 
   RowBox[{"-", "454.899`"}], ",", 
   RowBox[{"-", "436.811`"}], ",", 
   RowBox[{"-", "418.724`"}], ",", 
   RowBox[{"-", "400.639`"}], ",", 
   RowBox[{"-", "382.557`"}], ",", 
   RowBox[{"-", "364.479`"}], ",", 
   RowBox[{"-", "346.406`"}], ",", 
   RowBox[{"-", "328.34`"}], ",", 
   RowBox[{"-", "310.284`"}], ",", 
   RowBox[{"-", "292.243`"}], ",", 
   RowBox[{"-", "274.22`"}], ",", 
   RowBox[{"-", "256.223`"}], ",", 
   RowBox[{"-", "238.233`"}], ",", 
   RowBox[{"-", "219.968`"}], ",", 
   RowBox[{"-", "200.488`"}], ",", 
   RowBox[{"-", "180.257`"}], ",", 
   RowBox[{"-", "160.049`"}], ",", 
   RowBox[{"-", "140.029`"}], ",", 
   RowBox[{"-", "120.284`"}], ",", 
   RowBox[{"-", "100.921`"}], ",", 
   RowBox[{"-", "82.0914`"}], ",", 
   RowBox[{"-", "64.0052`"}], ",", 
   RowBox[{"-", "46.9374`"}], ",", 
   RowBox[{"-", "31.1897`"}], ",", 
   RowBox[{"-", "17.0818`"}], ",", 
   RowBox[{"-", "5.49875`"}], ",", "2.00175`", ",", "3.71265`", ",", 
   RowBox[{"-", "2.60508`"}], ",", 
   RowBox[{"-", "4.04479`"}], ",", 
   RowBox[{"-", "8.66745`"}], ",", 
   RowBox[{"-", "22.083`"}], ",", 
   RowBox[{"-", "55.8063`"}], ",", 
   RowBox[{"-", "117.739`"}], ",", 
   RowBox[{"-", "219.225`"}], ",", 
   RowBox[{"-", "485.822`"}], ",", 
   RowBox[{"-", "467.733`"}], ",", 
   RowBox[{"-", "449.645`"}], ",", 
   RowBox[{"-", "431.558`"}], ",", 
   RowBox[{"-", "413.473`"}], ",", 
   RowBox[{"-", "395.391`"}], ",", 
   RowBox[{"-", "377.312`"}], ",", 
   RowBox[{"-", "359.238`"}], ",", 
   RowBox[{"-", "341.168`"}], ",", 
   RowBox[{"-", "323.069`"}], ",", 
   RowBox[{"-", "304.564`"}], ",", 
   RowBox[{"-", "284.727`"}], ",", 
   RowBox[{"-", "264.193`"}], ",", 
   RowBox[{"-", "243.608`"}], ",", 
   RowBox[{"-", "223.066`"}], ",", 
   RowBox[{"-", "202.595`"}], ",", 
   RowBox[{"-", "182.222`"}], ",", 
   RowBox[{"-", "161.984`"}], ",", 
   RowBox[{"-", "141.937`"}], ",", 
   RowBox[{"-", "122.153`"}], ",", 
   RowBox[{"-", "102.739`"}], ",", 
   RowBox[{"-", "83.8417`"}], ",", 
   RowBox[{"-", "65.6544`"}], ",", 
   RowBox[{"-", "48.3486`"}], ",", 
   RowBox[{"-", "31.9526`"}], ",", 
   RowBox[{"-", "17.0755`"}], ",", 
   RowBox[{"-", "5.15348`"}], ",", "2.37848`", ",", "3.99782`", ",", 
   RowBox[{"-", "2.40695`"}], ",", 
   RowBox[{"-", "2.92814`"}], ",", 
   RowBox[{"-", "7.53788`"}], ",", 
   RowBox[{"-", "26.4817`"}], ",", 
   RowBox[{"-", "60.3996`"}], ",", 
   RowBox[{"-", "122.322`"}], ",", 
   RowBox[{"-", "223.802`"}], ",", 
   RowBox[{"-", "502.249`"}], ",", 
   RowBox[{"-", "484.16`"}], ",", 
   RowBox[{"-", "466.071`"}], ",", 
   RowBox[{"-", "447.984`"}], ",", 
   RowBox[{"-", "429.892`"}], ",", 
   RowBox[{"-", "411.726`"}], ",", 
   RowBox[{"-", "392.901`"}], ",", 
   RowBox[{"-", "372.71`"}], ",", 
   RowBox[{"-", "352.06`"}], ",", 
   RowBox[{"-", "331.374`"}], ",", 
   RowBox[{"-", "310.697`"}], ",", 
   RowBox[{"-", "290.038`"}], ",", 
   RowBox[{"-", "269.403`"}], ",", 
   RowBox[{"-", "248.803`"}], ",", 
   RowBox[{"-", "228.251`"}], ",", 
   RowBox[{"-", "207.764`"}], ",", 
   RowBox[{"-", "187.369`"}], ",", 
   RowBox[{"-", "167.1`"}], ",", 
   RowBox[{"-", "147.008`"}], ",", 
   RowBox[{"-", "127.164`"}], ",", 
   RowBox[{"-", "107.673`"}], ",", 
   RowBox[{"-", "88.677`"}], ",", 
   RowBox[{"-", "70.329`"}], ",", 
   RowBox[{"-", "52.605`"}], ",", 
   RowBox[{"-", "35.5942`"}], ",", 
   RowBox[{"-", "20.433`"}], ",", 
   RowBox[{"-", "8.43866`"}], ",", 
   RowBox[{"-", "0.907581`"}], ",", "0.66249`", ",", 
   RowBox[{"-", "5.67855`"}], ",", "0.154582`", ",", 
   RowBox[{"-", "4.05742`"}], ",", 
   RowBox[{"-", "24.6258`"}], ",", 
   RowBox[{"-", "66.5902`"}], ",", 
   RowBox[{"-", "128.745`"}], ",", 
   RowBox[{"-", "230.221`"}], ",", 
   RowBox[{"-", "521.244`"}], ",", 
   RowBox[{"-", "502.955`"}], ",", 
   RowBox[{"-", "483.607`"}], ",", 
   RowBox[{"-", "463.127`"}], ",", 
   RowBox[{"-", "442.429`"}], ",", 
   RowBox[{"-", "421.715`"}], ",", 
   RowBox[{"-", "401.004`"}], ",", 
   RowBox[{"-", "380.296`"}], ",", 
   RowBox[{"-", "359.595`"}], ",", 
   RowBox[{"-", "338.902`"}], ",", 
   RowBox[{"-", "318.221`"}], ",", 
   RowBox[{"-", "297.557`"}], ",", 
   RowBox[{"-", "276.914`"}], ",", 
   RowBox[{"-", "256.303`"}], ",", 
   RowBox[{"-", "235.734`"}], ",", 
   RowBox[{"-", "215.222`"}], ",", 
   RowBox[{"-", "194.791`"}], ",", 
   RowBox[{"-", "174.473`"}], ",", 
   RowBox[{"-", "154.314`"}], ",", 
   RowBox[{"-", "134.387`"}], ",", 
   RowBox[{"-", "114.799`"}], ",", 
   RowBox[{"-", "95.6921`"}], ",", 
   RowBox[{"-", "77.1644`"}], ",", 
   RowBox[{"-", "59.0731`"}], ",", 
   RowBox[{"-", "41.7777`"}], ",", 
   RowBox[{"-", "26.525`"}], ",", 
   RowBox[{"-", "14.491`"}], ",", 
   RowBox[{"-", "6.92788`"}], ",", 
   RowBox[{"-", "5.33808`"}], ",", 
   RowBox[{"-", "6.37261`"}], ",", "1.64136`", ",", 
   RowBox[{"-", "1.97426`"}], ",", 
   RowBox[{"-", "22.3298`"}], ",", 
   RowBox[{"-", "66.1641`"}], ",", 
   RowBox[{"-", "136.494`"}], ",", 
   RowBox[{"-", "237.97`"}], ",", 
   RowBox[{"-", "534.512`"}], ",", 
   RowBox[{"-", "513.791`"}], ",", 
   RowBox[{"-", "493.071`"}], ",", 
   RowBox[{"-", "472.351`"}], ",", 
   RowBox[{"-", "451.633`"}], ",", 
   RowBox[{"-", "430.917`"}], ",", 
   RowBox[{"-", "410.204`"}], ",", 
   RowBox[{"-", "389.495`"}], ",", 
   RowBox[{"-", "368.791`"}], ",", 
   RowBox[{"-", "348.094`"}], ",", 
   RowBox[{"-", "327.408`"}], ",", 
   RowBox[{"-", "306.735`"}], ",", 
   RowBox[{"-", "286.08`"}], ",", 
   RowBox[{"-", "265.45`"}], ",", 
   RowBox[{"-", "244.855`"}], ",", 
   RowBox[{"-", "224.305`"}], ",", 
   RowBox[{"-", "203.821`"}], ",", 
   RowBox[{"-", "183.431`"}], ",", 
   RowBox[{"-", "163.187`"}], ",", 
   RowBox[{"-", "143.164`"}], ",", 
   RowBox[{"-", "123.481`"}], ",", 
   RowBox[{"-", "104.279`"}], ",", 
   RowBox[{"-", "85.6211`"}], ",", 
   RowBox[{"-", "67.3351`"}], ",", 
   RowBox[{"-", "49.927`"}], ",", 
   RowBox[{"-", "34.6246`"}], ",", 
   RowBox[{"-", "22.5437`"}], ",", 
   RowBox[{"-", "14.9156`"}], ",", 
   RowBox[{"-", "13.2556`"}], ",", 
   RowBox[{"-", "5.97244`"}], ",", "2.13299`", ",", 
   RowBox[{"-", "0.579329`"}], ",", 
   RowBox[{"-", "21.0321`"}], ",", 
   RowBox[{"-", "65.3042`"}], ",", 
   RowBox[{"-", "141.852`"}], ",", 
   RowBox[{"-", "246.68`"}], ",", 
   RowBox[{"-", "544.917`"}], ",", 
   RowBox[{"-", "524.195`"}], ",", 
   RowBox[{"-", "503.474`"}], ",", 
   RowBox[{"-", "482.754`"}], ",", 
   RowBox[{"-", "462.035`"}], ",", 
   RowBox[{"-", "441.318`"}], ",", 
   RowBox[{"-", "420.603`"}], ",", 
   RowBox[{"-", "399.89`"}], ",", 
   RowBox[{"-", "379.182`"}], ",", 
   RowBox[{"-", "358.48`"}], ",", 
   RowBox[{"-", "337.785`"}], ",", 
   RowBox[{"-", "317.099`"}], ",", 
   RowBox[{"-", "296.426`"}], ",", 
   RowBox[{"-", "275.768`"}], ",", 
   RowBox[{"-", "255.132`"}], ",", 
   RowBox[{"-", "234.527`"}], ",", 
   RowBox[{"-", "213.969`"}], ",", 
   RowBox[{"-", "193.493`"}], ",", 
   RowBox[{"-", "173.156`"}], ",", 
   RowBox[{"-", "153.045`"}], ",", 
   RowBox[{"-", "133.285`"}], ",", 
   RowBox[{"-", "114.02`"}], ",", 
   RowBox[{"-", "95.3024`"}], ",", 
   RowBox[{"-", "76.9578`"}], ",", 
   RowBox[{"-", "59.5068`"}], ",", 
   RowBox[{"-", "44.16`"}], ",", 
   RowBox[{"-", "32.0159`"}], ",", 
   RowBox[{"-", "24.2941`"}], ",", 
   RowBox[{"-", "22.345`"}], ",", 
   RowBox[{"-", "6.01754`"}], ",", "2.33875`", ",", "0.128482`", ",", 
   RowBox[{"-", "20.5105`"}], ",", 
   RowBox[{"-", "65.2243`"}], ",", 
   RowBox[{"-", "142.141`"}], ",", 
   RowBox[{"-", "256.082`"}], ",", 
   RowBox[{"-", "556.185`"}], ",", 
   RowBox[{"-", "535.463`"}], ",", 
   RowBox[{"-", "514.741`"}], ",", 
   RowBox[{"-", "494.02`"}], ",", 
   RowBox[{"-", "473.299`"}], ",", 
   RowBox[{"-", "452.58`"}], ",", 
   RowBox[{"-", "431.862`"}], ",", 
   RowBox[{"-", "411.146`"}], ",", 
   RowBox[{"-", "390.432`"}], ",", 
   RowBox[{"-", "369.72`"}], ",", 
   RowBox[{"-", "349.012`"}], ",", 
   RowBox[{"-", "328.307`"}], ",", 
   RowBox[{"-", "307.604`"}], ",", 
   RowBox[{"-", "286.905`"}], ",", 
   RowBox[{"-", "266.212`"}], ",", 
   RowBox[{"-", "245.533`"}], ",", 
   RowBox[{"-", "224.889`"}], ",", 
   RowBox[{"-", "204.323`"}], ",", 
   RowBox[{"-", "183.903`"}], ",", 
   RowBox[{"-", "163.723`"}], ",", 
   RowBox[{"-", "143.91`"}], ",", 
   RowBox[{"-", "124.609`"}], ",", 
   RowBox[{"-", "105.884`"}], ",", 
   RowBox[{"-", "87.5635`"}], ",", 
   RowBox[{"-", "70.102`"}], ",", 
   RowBox[{"-", "54.705`"}], ",", 
   RowBox[{"-", "42.4788`"}], ",", 
   RowBox[{"-", "34.6426`"}], ",", 
   RowBox[{"-", "24.9908`"}], ",", 
   RowBox[{"-", "6.21612`"}], ",", "2.24659`", ",", "0.160661`", ",", 
   RowBox[{"-", "20.6173`"}], ",", 
   RowBox[{"-", "65.6821`"}], ",", 
   RowBox[{"-", "143.014`"}], ",", 
   RowBox[{"-", "264.825`"}], ",", 
   RowBox[{"-", "568.074`"}], ",", 
   RowBox[{"-", "547.351`"}], ",", 
   RowBox[{"-", "526.628`"}], ",", 
   RowBox[{"-", "505.905`"}], ",", 
   RowBox[{"-", "485.183`"}], ",", 
   RowBox[{"-", "464.461`"}], ",", 
   RowBox[{"-", "443.739`"}], ",", 
   RowBox[{"-", "423.016`"}], ",", 
   RowBox[{"-", "402.293`"}], ",", 
   RowBox[{"-", "381.569`"}], ",", 
   RowBox[{"-", "360.84`"}], ",", 
   RowBox[{"-", "340.105`"}], ",", 
   RowBox[{"-", "319.361`"}], ",", 
   RowBox[{"-", "298.603`"}], ",", 
   RowBox[{"-", "277.836`"}], ",", 
   RowBox[{"-", "257.071`"}], ",", 
   RowBox[{"-", "236.341`"}], ",", 
   RowBox[{"-", "215.697`"}], ",", 
   RowBox[{"-", "195.212`"}], ",", 
   RowBox[{"-", "174.985`"}], ",", 
   RowBox[{"-", "155.138`"}], ",", 
   RowBox[{"-", "135.817`"}], ",", 
   RowBox[{"-", "117.109`"}], ",", 
   RowBox[{"-", "98.8557`"}], ",", 
   RowBox[{"-", "81.4008`"}], ",", 
   RowBox[{"-", "65.9438`"}], ",", 
   RowBox[{"-", "53.6196`"}], ",", 
   RowBox[{"-", "45.6598`"}], ",", 
   RowBox[{"-", "25.9611`"}], ",", 
   RowBox[{"-", "6.85607`"}], ",", "1.7125`", ",", 
   RowBox[{"-", "0.347391`"}], ",", 
   RowBox[{"-", "21.2155`"}], ",", 
   RowBox[{"-", "66.5272`"}], ",", 
   RowBox[{"-", "144.308`"}], ",", 
   RowBox[{"-", "266.624`"}], ",", 
   RowBox[{"-", "580.409`"}], ",", 
   RowBox[{"-", "559.685`"}], ",", 
   RowBox[{"-", "538.961`"}], ",", 
   RowBox[{"-", "518.237`"}], ",", 
   RowBox[{"-", "497.511`"}], ",", 
   RowBox[{"-", "476.785`"}], ",", 
   RowBox[{"-", "456.056`"}], ",", 
   RowBox[{"-", "435.325`"}], ",", 
   RowBox[{"-", "414.588`"}], ",", 
   RowBox[{"-", "393.843`"}], ",", 
   RowBox[{"-", "373.085`"}], ",", 
   RowBox[{"-", "352.307`"}], ",", 
   RowBox[{"-", "331.504`"}], ",", 
   RowBox[{"-", "310.672`"}], ",", 
   RowBox[{"-", "289.82`"}], ",", 
   RowBox[{"-", "268.971`"}], ",", 
   RowBox[{"-", "248.166`"}], ",", 
   RowBox[{"-", "227.462`"}], ",", 
   RowBox[{"-", "206.933`"}], ",", 
   RowBox[{"-", "186.674`"}], ",", 
   RowBox[{"-", "166.806`"}], ",", 
   RowBox[{"-", "147.474`"}], ",", 
   RowBox[{"-", "128.788`"}], ",", 
   RowBox[{"-", "110.612`"}], ",", 
   RowBox[{"-", "93.1697`"}], ",", 
   RowBox[{"-", "77.6439`"}], ",", 
   RowBox[{"-", "65.2145`"}], ",", 
   RowBox[{"-", "54.4744`"}], ",", 
   RowBox[{"-", "27.2272`"}], ",", 
   RowBox[{"-", "7.98033`"}], ",", "0.787853`", ",", 
   RowBox[{"-", "1.2586`"}], ",", 
   RowBox[{"-", "22.185`"}], ",", 
   RowBox[{"-", "67.6621`"}], ",", 
   RowBox[{"-", "145.869`"}], ",", 
   RowBox[{"-", "268.382`"}], ",", 
   RowBox[{"-", "593.066`"}], ",", 
   RowBox[{"-", "572.34`"}], ",", 
   RowBox[{"-", "551.614`"}], ",", 
   RowBox[{"-", "530.887`"}], ",", 
   RowBox[{"-", "510.157`"}], ",", 
   RowBox[{"-", "489.424`"}], ",", 
   RowBox[{"-", "468.687`"}], ",", 
   RowBox[{"-", "447.942`"}], ",", 
   RowBox[{"-", "427.185`"}], ",", 
   RowBox[{"-", "406.409`"}], ",", 
   RowBox[{"-", "385.608`"}], ",", 
   RowBox[{"-", "364.771`"}], ",", 
   RowBox[{"-", "343.893`"}], ",", 
   RowBox[{"-", "322.978`"}], ",", 
   RowBox[{"-", "302.044`"}], ",", 
   RowBox[{"-", "281.122`"}], ",", 
   RowBox[{"-", "260.26`"}], ",", 
   RowBox[{"-", "239.513`"}], ",", 
   RowBox[{"-", "218.955`"}], ",", 
   RowBox[{"-", "198.676`"}], ",", 
   RowBox[{"-", "178.794`"}], ",", 
   RowBox[{"-", "159.456`"}], ",", 
   RowBox[{"-", "140.785`"}], ",", 
   RowBox[{"-", "122.672`"}], ",", 
   RowBox[{"-", "105.236`"}], ",", 
   RowBox[{"-", "89.638`"}], ",", 
   RowBox[{"-", "77.109`"}], ",", 
   RowBox[{"-", "56.8792`"}], ",", 
   RowBox[{"-", "28.8293`"}], ",", 
   RowBox[{"-", "9.47672`"}], ",", 
   RowBox[{"-", "0.431387`"}], ",", 
   RowBox[{"-", "2.46451`"}], ",", 
   RowBox[{"-", "23.4294`"}], ",", 
   RowBox[{"-", "69.0164`"}], ",", 
   RowBox[{"-", "147.585`"}], ",", 
   RowBox[{"-", "270.38`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "716.649`"}], ",", 
   RowBox[{"-", "693.773`"}], ",", 
   RowBox[{"-", "676.078`"}], ",", 
   RowBox[{"-", "665.586`"}], ",", 
   RowBox[{"-", "665.099`"}], ",", 
   RowBox[{"-", "678.515`"}], ",", 
   RowBox[{"-", "711.248`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "731.277`"}], ",", 
   RowBox[{"-", "696.942`"}], ",", 
   RowBox[{"-", "663.328`"}], ",", 
   RowBox[{"-", "630.713`"}], ",", 
   RowBox[{"-", "599.489`"}], ",", 
   RowBox[{"-", "570.197`"}], ",", 
   RowBox[{"-", "543.588`"}], ",", 
   RowBox[{"-", "520.709`"}], ",", 
   RowBox[{"-", "503.011`"}], ",", 
   RowBox[{"-", "492.513`"}], ",", 
   RowBox[{"-", "492.018`"}], ",", 
   RowBox[{"-", "505.42`"}], ",", 
   RowBox[{"-", "538.134`"}], ",", 
   RowBox[{"-", "597.677`"}], ",", 
   RowBox[{"-", "694.498`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "727.265`"}], ",", 
   RowBox[{"-", "699.033`"}], ",", 
   RowBox[{"-", "670.951`"}], ",", 
   RowBox[{"-", "643.079`"}], ",", 
   RowBox[{"-", "615.497`"}], ",", 
   RowBox[{"-", "588.318`"}], ",", 
   RowBox[{"-", "561.699`"}], ",", 
   RowBox[{"-", "535.804`"}], ",", 
   RowBox[{"-", "506.138`"}], ",", 
   RowBox[{"-", "474.92`"}], ",", 
   RowBox[{"-", "445.625`"}], ",", 
   RowBox[{"-", "419.015`"}], ",", 
   RowBox[{"-", "396.132`"}], ",", 
   RowBox[{"-", "378.428`"}], ",", 
   RowBox[{"-", "367.921`"}], ",", 
   RowBox[{"-", "367.411`"}], ",", 
   RowBox[{"-", "380.792`"}], ",", 
   RowBox[{"-", "413.472`"}], ",", 
   RowBox[{"-", "472.973`"}], ",", 
   RowBox[{"-", "569.744`"}], ",", 
   RowBox[{"-", "718.287`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "722.217`"}], ",", 
   RowBox[{"-", "693.702`"}], ",", 
   RowBox[{"-", "665.228`"}], ",", 
   RowBox[{"-", "636.81`"}], ",", 
   RowBox[{"-", "608.47`"}], ",", 
   RowBox[{"-", "580.239`"}], ",", 
   RowBox[{"-", "552.157`"}], ",", 
   RowBox[{"-", "524.284`"}], ",", 
   RowBox[{"-", "496.702`"}], ",", 
   RowBox[{"-", "469.523`"}], ",", 
   RowBox[{"-", "442.904`"}], ",", 
   RowBox[{"-", "417.064`"}], ",", 
   RowBox[{"-", "392.301`"}], ",", 
   RowBox[{"-", "369.025`"}], ",", 
   RowBox[{"-", "347.774`"}], ",", 
   RowBox[{"-", "328.594`"}], ",", 
   RowBox[{"-", "306.452`"}], ",", 
   RowBox[{"-", "288.742`"}], ",", 
   RowBox[{"-", "278.222`"}], ",", 
   RowBox[{"-", "277.691`"}], ",", 
   RowBox[{"-", "291.04`"}], ",", 
   RowBox[{"-", "323.678`"}], ",", 
   RowBox[{"-", "383.13`"}], ",", 
   RowBox[{"-", "479.854`"}], ",", 
   RowBox[{"-", "628.358`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "741.419`"}], ",", 
   RowBox[{"-", "721.54`"}], ",", 
   RowBox[{"-", "701.823`"}], ",", 
   RowBox[{"-", "682.113`"}], ",", 
   RowBox[{"-", "662.357`"}], ",", 
   RowBox[{"-", "636.72`"}], ",", 
   RowBox[{"-", "608.208`"}], ",", 
   RowBox[{"-", "579.734`"}], ",", 
   RowBox[{"-", "551.316`"}], ",", 
   RowBox[{"-", "522.976`"}], ",", 
   RowBox[{"-", "494.744`"}], ",", 
   RowBox[{"-", "466.662`"}], ",", 
   RowBox[{"-", "438.79`"}], ",", 
   RowBox[{"-", "411.208`"}], ",", 
   RowBox[{"-", "384.029`"}], ",", 
   RowBox[{"-", "357.41`"}], ",", 
   RowBox[{"-", "331.569`"}], ",", 
   RowBox[{"-", "306.805`"}], ",", 
   RowBox[{"-", "283.525`"}], ",", 
   RowBox[{"-", "262.26`"}], ",", 
   RowBox[{"-", "243.688`"}], ",", 
   RowBox[{"-", "228.813`"}], ",", 
   RowBox[{"-", "219.337`"}], ",", 
   RowBox[{"-", "213.617`"}], ",", 
   RowBox[{"-", "213.077`"}], ",", 
   RowBox[{"-", "226.389`"}], ",", 
   RowBox[{"-", "258.98`"}], ",", 
   RowBox[{"-", "318.385`"}], ",", 
   RowBox[{"-", "415.075`"}], ",", 
   RowBox[{"-", "563.562`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "738.934`"}], ",", 
   RowBox[{"-", "719.194`"}], ",", 
   RowBox[{"-", "699.463`"}], ",", 
   RowBox[{"-", "679.733`"}], ",", 
   RowBox[{"-", "660.007`"}], ",", 
   RowBox[{"-", "640.284`"}], ",", 
   RowBox[{"-", "620.567`"}], ",", 
   RowBox[{"-", "600.857`"}], ",", 
   RowBox[{"-", "581.157`"}], ",", 
   RowBox[{"-", "561.472`"}], ",", 
   RowBox[{"-", "541.799`"}], ",", 
   RowBox[{"-", "518.186`"}], ",", 
   RowBox[{"-", "489.787`"}], ",", 
   RowBox[{"-", "461.447`"}], ",", 
   RowBox[{"-", "433.215`"}], ",", 
   RowBox[{"-", "405.133`"}], ",", 
   RowBox[{"-", "377.261`"}], ",", 
   RowBox[{"-", "349.678`"}], ",", 
   RowBox[{"-", "322.499`"}], ",", 
   RowBox[{"-", "295.88`"}], ",", 
   RowBox[{"-", "270.039`"}], ",", 
   RowBox[{"-", "245.273`"}], ",", 
   RowBox[{"-", "221.983`"}], ",", 
   RowBox[{"-", "200.684`"}], ",", 
   RowBox[{"-", "182.038`"}], ",", 
   RowBox[{"-", "167.093`"}], ",", 
   RowBox[{"-", "157.605`"}], ",", 
   RowBox[{"-", "156.034`"}], ",", 
   RowBox[{"-", "165.295`"}], ",", 
   RowBox[{"-", "179.802`"}], ",", 
   RowBox[{"-", "212.354`"}], ",", 
   RowBox[{"-", "271.722`"}], ",", 
   RowBox[{"-", "368.389`"}], ",", 
   RowBox[{"-", "516.874`"}], ",", 
   RowBox[{"-", "719.913`"}], ",", 
   RowBox[{"-", "700.178`"}], ",", 
   RowBox[{"-", "680.444`"}], ",", 
   RowBox[{"-", "660.712`"}], ",", 
   RowBox[{"-", "640.98`"}], ",", 
   RowBox[{"-", "621.251`"}], ",", 
   RowBox[{"-", "601.524`"}], ",", 
   RowBox[{"-", "581.802`"}], ",", 
   RowBox[{"-", "562.084`"}], ",", 
   RowBox[{"-", "542.375`"}], ",", 
   RowBox[{"-", "522.675`"}], ",", 
   RowBox[{"-", "502.99`"}], ",", 
   RowBox[{"-", "483.325`"}], ",", 
   RowBox[{"-", "463.687`"}], ",", 
   RowBox[{"-", "443.871`"}], ",", 
   RowBox[{"-", "417.164`"}], ",", 
   RowBox[{"-", "388.933`"}], ",", 
   RowBox[{"-", "360.852`"}], ",", 
   RowBox[{"-", "332.979`"}], ",", 
   RowBox[{"-", "305.397`"}], ",", 
   RowBox[{"-", "278.218`"}], ",", 
   RowBox[{"-", "251.598`"}], ",", 
   RowBox[{"-", "225.756`"}], ",", 
   RowBox[{"-", "200.984`"}], ",", 
   RowBox[{"-", "177.676`"}], ",", 
   RowBox[{"-", "156.318`"}], ",", 
   RowBox[{"-", "137.561`"}], ",", 
   RowBox[{"-", "122.526`"}], ",", 
   RowBox[{"-", "113.016`"}], ",", 
   RowBox[{"-", "111.459`"}], ",", 
   RowBox[{"-", "121.077`"}], ",", 
   RowBox[{"-", "145.524`"}], ",", 
   RowBox[{"-", "178.742`"}], ",", 
   RowBox[{"-", "238.088`"}], ",", 
   RowBox[{"-", "334.743`"}], ",", 
   RowBox[{"-", "483.178`"}], ",", 
   RowBox[{"-", "677.814`"}], ",", 
   RowBox[{"-", "658.079`"}], ",", 
   RowBox[{"-", "638.345`"}], ",", 
   RowBox[{"-", "618.613`"}], ",", 
   RowBox[{"-", "598.881`"}], ",", 
   RowBox[{"-", "579.152`"}], ",", 
   RowBox[{"-", "559.425`"}], ",", 
   RowBox[{"-", "539.703`"}], ",", 
   RowBox[{"-", "519.985`"}], ",", 
   RowBox[{"-", "500.275`"}], ",", 
   RowBox[{"-", "480.576`"}], ",", 
   RowBox[{"-", "460.891`"}], ",", 
   RowBox[{"-", "441.225`"}], ",", 
   RowBox[{"-", "421.588`"}], ",", 
   RowBox[{"-", "401.989`"}], ",", 
   RowBox[{"-", "382.387`"}], ",", 
   RowBox[{"-", "357.061`"}], ",", 
   RowBox[{"-", "328.983`"}], ",", 
   RowBox[{"-", "301.11`"}], ",", 
   RowBox[{"-", "273.528`"}], ",", 
   RowBox[{"-", "246.348`"}], ",", 
   RowBox[{"-", "219.729`"}], ",", 
   RowBox[{"-", "193.884`"}], ",", 
   RowBox[{"-", "169.104`"}], ",", 
   RowBox[{"-", "145.766`"}], ",", 
   RowBox[{"-", "124.326`"}], ",", 
   RowBox[{"-", "105.444`"}], ",", 
   RowBox[{"-", "90.3235`"}], ",", 
   RowBox[{"-", "80.7886`"}], ",", 
   RowBox[{"-", "79.2234`"}], ",", 
   RowBox[{"-", "88.7798`"}], ",", 
   RowBox[{"-", "113.544`"}], ",", 
   RowBox[{"-", "154.484`"}], ",", 
   RowBox[{"-", "211.629`"}], ",", 
   RowBox[{"-", "295.632`"}], ",", 
   RowBox[{"-", "429.955`"}], ",", 
   RowBox[{"-", "647.496`"}], ",", 
   RowBox[{"-", "627.761`"}], ",", 
   RowBox[{"-", "608.027`"}], ",", 
   RowBox[{"-", "588.295`"}], ",", 
   RowBox[{"-", "568.563`"}], ",", 
   RowBox[{"-", "548.834`"}], ",", 
   RowBox[{"-", "529.107`"}], ",", 
   RowBox[{"-", "509.385`"}], ",", 
   RowBox[{"-", "489.667`"}], ",", 
   RowBox[{"-", "469.957`"}], ",", 
   RowBox[{"-", "450.258`"}], ",", 
   RowBox[{"-", "430.573`"}], ",", 
   RowBox[{"-", "410.907`"}], ",", 
   RowBox[{"-", "391.27`"}], ",", 
   RowBox[{"-", "371.671`"}], ",", 
   RowBox[{"-", "352.126`"}], ",", 
   RowBox[{"-", "332.448`"}], ",", 
   RowBox[{"-", "306.046`"}], ",", 
   RowBox[{"-", "278.174`"}], ",", 
   RowBox[{"-", "250.592`"}], ",", 
   RowBox[{"-", "223.412`"}], ",", 
   RowBox[{"-", "196.791`"}], ",", 
   RowBox[{"-", "170.942`"}], ",", 
   RowBox[{"-", "146.149`"}], ",", 
   RowBox[{"-", "122.768`"}], ",", 
   RowBox[{"-", "101.231`"}], ",", 
   RowBox[{"-", "82.2312`"}], ",", 
   RowBox[{"-", "67.0425`"}], ",", 
   RowBox[{"-", "57.4741`"}], ",", 
   RowBox[{"-", "55.8523`"}], ",", 
   RowBox[{"-", "65.1974`"}], ",", 
   RowBox[{"-", "89.3426`"}], ",", 
   RowBox[{"-", "122.493`"}], ",", 
   RowBox[{"-", "170.201`"}], ",", 
   RowBox[{"-", "254.191`"}], ",", 
   RowBox[{"-", "388.559`"}], ",", 
   RowBox[{"-", "625.648`"}], ",", 
   RowBox[{"-", "605.913`"}], ",", 
   RowBox[{"-", "586.179`"}], ",", 
   RowBox[{"-", "566.447`"}], ",", 
   RowBox[{"-", "546.715`"}], ",", 
   RowBox[{"-", "526.986`"}], ",", 
   RowBox[{"-", "507.259`"}], ",", 
   RowBox[{"-", "487.537`"}], ",", 
   RowBox[{"-", "467.819`"}], ",", 
   RowBox[{"-", "448.11`"}], ",", 
   RowBox[{"-", "428.41`"}], ",", 
   RowBox[{"-", "408.725`"}], ",", 
   RowBox[{"-", "389.06`"}], ",", 
   RowBox[{"-", "369.422`"}], ",", 
   RowBox[{"-", "349.823`"}], ",", 
   RowBox[{"-", "330.278`"}], ",", 
   RowBox[{"-", "310.805`"}], ",", 
   RowBox[{"-", "289.401`"}], ",", 
   RowBox[{"-", "261.668`"}], ",", 
   RowBox[{"-", "234.085`"}], ",", 
   RowBox[{"-", "206.904`"}], ",", 
   RowBox[{"-", "180.281`"}], ",", 
   RowBox[{"-", "154.425`"}], ",", 
   RowBox[{"-", "129.611`"}], ",", 
   RowBox[{"-", "106.175`"}], ",", 
   RowBox[{"-", "84.5363`"}], ",", 
   RowBox[{"-", "65.4399`"}], ",", 
   RowBox[{"-", "50.1976`"}], ",", 
   RowBox[{"-", "40.5806`"}], ",", 
   RowBox[{"-", "38.8318`"}], ",", 
   RowBox[{"-", "47.7869`"}], ",", 
   RowBox[{"-", "70.5478`"}], ",", 
   RowBox[{"-", "92.3433`"}], ",", 
   RowBox[{"-", "139.931`"}], ",", 
   RowBox[{"-", "224.196`"}], ",", 
   RowBox[{"-", "358.758`"}], ",", 
   RowBox[{"-", "609.892`"}], ",", 
   RowBox[{"-", "590.157`"}], ",", 
   RowBox[{"-", "570.423`"}], ",", 
   RowBox[{"-", "550.691`"}], ",", 
   RowBox[{"-", "530.959`"}], ",", 
   RowBox[{"-", "511.23`"}], ",", 
   RowBox[{"-", "491.503`"}], ",", 
   RowBox[{"-", "471.781`"}], ",", 
   RowBox[{"-", "452.063`"}], ",", 
   RowBox[{"-", "432.353`"}], ",", 
   RowBox[{"-", "412.654`"}], ",", 
   RowBox[{"-", "392.969`"}], ",", 
   RowBox[{"-", "373.303`"}], ",", 
   RowBox[{"-", "353.666`"}], ",", 
   RowBox[{"-", "334.067`"}], ",", 
   RowBox[{"-", "314.521`"}], ",", 
   RowBox[{"-", "295.05`"}], ",", 
   RowBox[{"-", "275.553`"}], ",", 
   RowBox[{"-", "249.787`"}], ",", 
   RowBox[{"-", "222.204`"}], ",", 
   RowBox[{"-", "195.022`"}], ",", 
   RowBox[{"-", "168.395`"}], ",", 
   RowBox[{"-", "142.53`"}], ",", 
   RowBox[{"-", "117.69`"}], ",", 
   RowBox[{"-", "94.1915`"}], ",", 
   RowBox[{"-", "72.4584`"}], ",", 
   RowBox[{"-", "53.289`"}], ",", 
   RowBox[{"-", "38.0024`"}], ",", 
   RowBox[{"-", "28.3151`"}], ",", 
   RowBox[{"-", "26.3325`"}], ",", 
   RowBox[{"-", "34.6403`"}], ",", 
   RowBox[{"-", "49.4751`"}], ",", 
   RowBox[{"-", "70.3212`"}], ",", 
   RowBox[{"-", "117.743`"}], ",", 
   RowBox[{"-", "202.281`"}], ",", 
   RowBox[{"-", "337.281`"}], ",", 
   RowBox[{"-", "598.522`"}], ",", 
   RowBox[{"-", "578.787`"}], ",", 
   RowBox[{"-", "559.053`"}], ",", 
   RowBox[{"-", "539.321`"}], ",", 
   RowBox[{"-", "519.589`"}], ",", 
   RowBox[{"-", "499.86`"}], ",", 
   RowBox[{"-", "480.133`"}], ",", 
   RowBox[{"-", "460.411`"}], ",", 
   RowBox[{"-", "440.693`"}], ",", 
   RowBox[{"-", "420.983`"}], ",", 
   RowBox[{"-", "401.284`"}], ",", 
   RowBox[{"-", "381.599`"}], ",", 
   RowBox[{"-", "361.933`"}], ",", 
   RowBox[{"-", "342.296`"}], ",", 
   RowBox[{"-", "322.697`"}], ",", 
   RowBox[{"-", "303.151`"}], ",", 
   RowBox[{"-", "283.68`"}], ",", 
   RowBox[{"-", "264.304`"}], ",", 
   RowBox[{"-", "241.217`"}], ",", 
   RowBox[{"-", "213.654`"}], ",", 
   RowBox[{"-", "186.47`"}], ",", 
   RowBox[{"-", "159.839`"}], ",", 
   RowBox[{"-", "133.961`"}], ",", 
   RowBox[{"-", "109.091`"}], ",", 
   RowBox[{"-", "85.5318`"}], ",", 
   RowBox[{"-", "63.721`"}], ",", 
   RowBox[{"-", "44.4989`"}], ",", 
   RowBox[{"-", "29.1721`"}], ",", 
   RowBox[{"-", "19.3842`"}], ",", 
   RowBox[{"-", "16.9916`"}], ",", 
   RowBox[{"-", "24.5135`"}], ",", 
   RowBox[{"-", "33.6839`"}], ",", 
   RowBox[{"-", "54.2731`"}], ",", 
   RowBox[{"-", "101.553`"}], ",", 
   RowBox[{"-", "186.219`"}], ",", 
   RowBox[{"-", "321.766`"}], ",", 
   RowBox[{"-", "590.315`"}], ",", 
   RowBox[{"-", "570.58`"}], ",", 
   RowBox[{"-", "550.846`"}], ",", 
   RowBox[{"-", "531.114`"}], ",", 
   RowBox[{"-", "511.382`"}], ",", 
   RowBox[{"-", "491.653`"}], ",", 
   RowBox[{"-", "471.926`"}], ",", 
   RowBox[{"-", "452.204`"}], ",", 
   RowBox[{"-", "432.486`"}], ",", 
   RowBox[{"-", "412.776`"}], ",", 
   RowBox[{"-", "393.077`"}], ",", 
   RowBox[{"-", "373.392`"}], ",", 
   RowBox[{"-", "353.726`"}], ",", 
   RowBox[{"-", "334.089`"}], ",", 
   RowBox[{"-", "314.49`"}], ",", 
   RowBox[{"-", "294.944`"}], ",", 
   RowBox[{"-", "275.473`"}], ",", 
   RowBox[{"-", "256.104`"}], ",", 
   RowBox[{"-", "234.931`"}], ",", 
   RowBox[{"-", "207.5`"}], ",", 
   RowBox[{"-", "180.314`"}], ",", 
   RowBox[{"-", "153.678`"}], ",", 
   RowBox[{"-", "127.788`"}], ",", 
   RowBox[{"-", "102.889`"}], ",", 
   RowBox[{"-", "79.2751`"}], ",", 
   RowBox[{"-", "57.4048`"}], ",", 
   RowBox[{"-", "38.1447`"}], ",", 
   RowBox[{"-", "22.7785`"}], ",", 
   RowBox[{"-", "12.8502`"}], ",", 
   RowBox[{"-", "9.91102`"}], ",", 
   RowBox[{"-", "16.8436`"}], ",", 
   RowBox[{"-", "22.2194`"}], ",", 
   RowBox[{"-", "42.6317`"}], ",", 
   RowBox[{"-", "89.8141`"}], ",", 
   RowBox[{"-", "174.518`"}], ",", 
   RowBox[{"-", "310.527`"}], ",", 
   RowBox[{"-", "584.391`"}], ",", 
   RowBox[{"-", "564.657`"}], ",", 
   RowBox[{"-", "544.923`"}], ",", 
   RowBox[{"-", "525.19`"}], ",", 
   RowBox[{"-", "505.459`"}], ",", 
   RowBox[{"-", "485.73`"}], ",", 
   RowBox[{"-", "466.003`"}], ",", 
   RowBox[{"-", "446.28`"}], ",", 
   RowBox[{"-", "426.563`"}], ",", 
   RowBox[{"-", "406.853`"}], ",", 
   RowBox[{"-", "387.153`"}], ",", 
   RowBox[{"-", "367.468`"}], ",", 
   RowBox[{"-", "347.803`"}], ",", 
   RowBox[{"-", "328.165`"}], ",", 
   RowBox[{"-", "308.566`"}], ",", 
   RowBox[{"-", "289.02`"}], ",", 
   RowBox[{"-", "269.549`"}], ",", 
   RowBox[{"-", "250.18`"}], ",", 
   RowBox[{"-", "230.101`"}], ",", 
   RowBox[{"-", "203.07`"}], ",", 
   RowBox[{"-", "175.883`"}], ",", 
   RowBox[{"-", "149.242`"}], ",", 
   RowBox[{"-", "123.341`"}], ",", 
   RowBox[{"-", "98.416`"}], ",", 
   RowBox[{"-", "74.7572`"}], ",", 
   RowBox[{"-", "52.843`"}], ",", 
   RowBox[{"-", "33.5551`"}], ",", 
   RowBox[{"-", "18.1497`"}], ",", 
   RowBox[{"-", "8.04451`"}], ",", 
   RowBox[{"-", "4.59516`"}], ",", 
   RowBox[{"-", "10.8667`"}], ",", 
   RowBox[{"-", "13.9181`"}], ",", 
   RowBox[{"-", "34.2143`"}], ",", 
   RowBox[{"-", "81.3334`"}], ",", 
   RowBox[{"-", "166.044`"}], ",", 
   RowBox[{"-", "302.374`"}], ",", 
   RowBox[{"-", "580.118`"}], ",", 
   RowBox[{"-", "560.383`"}], ",", 
   RowBox[{"-", "540.649`"}], ",", 
   RowBox[{"-", "520.917`"}], ",", 
   RowBox[{"-", "501.185`"}], ",", 
   RowBox[{"-", "481.456`"}], ",", 
   RowBox[{"-", "461.729`"}], ",", 
   RowBox[{"-", "442.007`"}], ",", 
   RowBox[{"-", "422.289`"}], ",", 
   RowBox[{"-", "402.579`"}], ",", 
   RowBox[{"-", "382.88`"}], ",", 
   RowBox[{"-", "363.194`"}], ",", 
   RowBox[{"-", "343.529`"}], ",", 
   RowBox[{"-", "323.891`"}], ",", 
   RowBox[{"-", "304.292`"}], ",", 
   RowBox[{"-", "284.746`"}], ",", 
   RowBox[{"-", "265.275`"}], ",", 
   RowBox[{"-", "245.906`"}], ",", 
   RowBox[{"-", "226.306`"}], ",", 
   RowBox[{"-", "199.882`"}], ",", 
   RowBox[{"-", "172.694`"}], ",", 
   RowBox[{"-", "146.049`"}], ",", 
   RowBox[{"-", "120.138`"}], ",", 
   RowBox[{"-", "95.1907`"}], ",", 
   RowBox[{"-", "71.4971`"}], ",", 
   RowBox[{"-", "49.5512`"}], ",", 
   RowBox[{"-", "30.2423`"}], ",", 
   RowBox[{"-", "14.7989`"}], ",", 
   RowBox[{"-", "4.50305`"}], ",", 
   RowBox[{"-", "0.673533`"}], ",", 
   RowBox[{"-", "5.786`"}], ",", 
   RowBox[{"-", "7.9196`"}], ",", 
   RowBox[{"-", "28.1392`"}], ",", 
   RowBox[{"-", "75.2167`"}], ",", 
   RowBox[{"-", "159.926`"}], ",", 
   RowBox[{"-", "296.462`"}], ",", 
   RowBox[{"-", "577.036`"}], ",", 
   RowBox[{"-", "557.301`"}], ",", 
   RowBox[{"-", "537.567`"}], ",", 
   RowBox[{"-", "517.835`"}], ",", 
   RowBox[{"-", "498.103`"}], ",", 
   RowBox[{"-", "478.374`"}], ",", 
   RowBox[{"-", "458.647`"}], ",", 
   RowBox[{"-", "438.925`"}], ",", 
   RowBox[{"-", "419.207`"}], ",", 
   RowBox[{"-", "399.497`"}], ",", 
   RowBox[{"-", "379.798`"}], ",", 
   RowBox[{"-", "360.112`"}], ",", 
   RowBox[{"-", "340.447`"}], ",", 
   RowBox[{"-", "320.809`"}], ",", 
   RowBox[{"-", "301.21`"}], ",", 
   RowBox[{"-", "281.664`"}], ",", 
   RowBox[{"-", "262.192`"}], ",", 
   RowBox[{"-", "242.824`"}], ",", 
   RowBox[{"-", "223.41`"}], ",", 
   RowBox[{"-", "197.587`"}], ",", 
   RowBox[{"-", "170.398`"}], ",", 
   RowBox[{"-", "143.75`"}], ",", 
   RowBox[{"-", "117.83`"}], ",", 
   RowBox[{"-", "92.8659`"}], ",", 
   RowBox[{"-", "69.1461`"}], ",", 
   RowBox[{"-", "47.1773`"}], ",", 
   RowBox[{"-", "27.8526`"}], ",", 
   RowBox[{"-", "12.3741`"}], ",", 
   RowBox[{"-", "1.89988`"}], ",", "2.18787`", ",", 
   RowBox[{"-", "1.72355`"}], ",", 
   RowBox[{"-", "3.59099`"}], ",", 
   RowBox[{"-", "23.7593`"}], ",", 
   RowBox[{"-", "70.8089`"}], ",", 
   RowBox[{"-", "155.514`"}], ",", 
   RowBox[{"-", "292.182`"}], ",", 
   RowBox[{"-", "574.814`"}], ",", 
   RowBox[{"-", "555.079`"}], ",", 
   RowBox[{"-", "535.345`"}], ",", 
   RowBox[{"-", "515.613`"}], ",", 
   RowBox[{"-", "495.881`"}], ",", 
   RowBox[{"-", "476.152`"}], ",", 
   RowBox[{"-", "456.425`"}], ",", 
   RowBox[{"-", "436.703`"}], ",", 
   RowBox[{"-", "416.985`"}], ",", 
   RowBox[{"-", "397.275`"}], ",", 
   RowBox[{"-", "377.576`"}], ",", 
   RowBox[{"-", "357.89`"}], ",", 
   RowBox[{"-", "338.225`"}], ",", 
   RowBox[{"-", "318.587`"}], ",", 
   RowBox[{"-", "298.988`"}], ",", 
   RowBox[{"-", "279.442`"}], ",", 
   RowBox[{"-", "259.97`"}], ",", 
   RowBox[{"-", "240.602`"}], ",", 
   RowBox[{"-", "221.265`"}], ",", 
   RowBox[{"-", "195.935`"}], ",", 
   RowBox[{"-", "168.745`"}], ",", 
   RowBox[{"-", "142.095`"}], ",", 
   RowBox[{"-", "116.169`"}], ",", 
   RowBox[{"-", "91.1909`"}], ",", 
   RowBox[{"-", "67.4515`"}], ",", 
   RowBox[{"-", "45.4663`"}], ",", 
   RowBox[{"-", "26.1296`"}], ",", 
   RowBox[{"-", "10.6202`"}], ",", "0.00471857`", ",", "4.26522`", ",", 
   "1.29806`", ",", 
   RowBox[{"-", "0.47016`"}], ",", 
   RowBox[{"-", "20.6034`"}], ",", 
   RowBox[{"-", "67.6341`"}], ",", 
   RowBox[{"-", "152.335`"}], ",", 
   RowBox[{"-", "289.087`"}], ",", 
   RowBox[{"-", "573.213`"}], ",", 
   RowBox[{"-", "553.478`"}], ",", 
   RowBox[{"-", "533.745`"}], ",", 
   RowBox[{"-", "514.012`"}], ",", 
   RowBox[{"-", "494.28`"}], ",", 
   RowBox[{"-", "474.551`"}], ",", 
   RowBox[{"-", "454.824`"}], ",", 
   RowBox[{"-", "435.102`"}], ",", 
   RowBox[{"-", "415.384`"}], ",", 
   RowBox[{"-", "395.674`"}], ",", 
   RowBox[{"-", "375.975`"}], ",", 
   RowBox[{"-", "356.289`"}], ",", 
   RowBox[{"-", "336.624`"}], ",", 
   RowBox[{"-", "316.986`"}], ",", 
   RowBox[{"-", "297.387`"}], ",", 
   RowBox[{"-", "277.841`"}], ",", 
   RowBox[{"-", "258.369`"}], ",", 
   RowBox[{"-", "239"}], ",", 
   RowBox[{"-", "219.7`"}], ",", 
   RowBox[{"-", "194.746`"}], ",", 
   RowBox[{"-", "167.556`"}], ",", 
   RowBox[{"-", "140.903`"}], ",", 
   RowBox[{"-", "114.973`"}], ",", 
   RowBox[{"-", "89.9843`"}], ",", 
   RowBox[{"-", "66.2306`"}], ",", 
   RowBox[{"-", "44.2337`"}], ",", 
   RowBox[{"-", "24.8878`"}], ",", 
   RowBox[{"-", "9.35264`"}], ",", "1.39195`", ",", "5.77063`", ",", 
   "3.49593`", ",", "1.77861`", ",", 
   RowBox[{"-", "18.3303`"}], ",", 
   RowBox[{"-", "65.3479`"}], ",", 
   RowBox[{"-", "150.046`"}], ",", 
   RowBox[{"-", "286.853`"}], ",", 
   RowBox[{"-", "572.06`"}], ",", 
   RowBox[{"-", "552.325`"}], ",", 
   RowBox[{"-", "532.591`"}], ",", 
   RowBox[{"-", "512.858`"}], ",", 
   RowBox[{"-", "493.127`"}], ",", 
   RowBox[{"-", "473.398`"}], ",", 
   RowBox[{"-", "453.671`"}], ",", 
   RowBox[{"-", "433.948`"}], ",", 
   RowBox[{"-", "414.231`"}], ",", 
   RowBox[{"-", "394.521`"}], ",", 
   RowBox[{"-", "374.821`"}], ",", 
   RowBox[{"-", "355.136`"}], ",", 
   RowBox[{"-", "335.471`"}], ",", 
   RowBox[{"-", "315.833`"}], ",", 
   RowBox[{"-", "296.234`"}], ",", 
   RowBox[{"-", "276.688`"}], ",", 
   RowBox[{"-", "257.216`"}], ",", 
   RowBox[{"-", "237.847`"}], ",", 
   RowBox[{"-", "218.565`"}], ",", 
   RowBox[{"-", "193.889`"}], ",", 
   RowBox[{"-", "166.7`"}], ",", 
   RowBox[{"-", "140.046`"}], ",", 
   RowBox[{"-", "114.111`"}], ",", 
   RowBox[{"-", "89.1154`"}], ",", 
   RowBox[{"-", "65.3512`"}], ",", 
   RowBox[{"-", "43.3458`"}], ",", 
   RowBox[{"-", "23.9931`"}], ",", 
   RowBox[{"-", "8.43722`"}], ",", "2.39879`", ",", "6.86105`", ",", 
   "5.08463`", ",", "3.39839`", ",", 
   RowBox[{"-", "16.6936`"}], ",", 
   RowBox[{"-", "63.702`"}], ",", 
   RowBox[{"-", "148.398`"}], ",", 
   RowBox[{"-", "285.242`"}], ",", 
   RowBox[{"-", "571.229`"}], ",", 
   RowBox[{"-", "551.494`"}], ",", 
   RowBox[{"-", "531.761`"}], ",", 
   RowBox[{"-", "512.028`"}], ",", 
   RowBox[{"-", "492.297`"}], ",", 
   RowBox[{"-", "472.567`"}], ",", 
   RowBox[{"-", "452.841`"}], ",", 
   RowBox[{"-", "433.118`"}], ",", 
   RowBox[{"-", "413.401`"}], ",", 
   RowBox[{"-", "393.691`"}], ",", 
   RowBox[{"-", "373.991`"}], ",", 
   RowBox[{"-", "354.306`"}], ",", 
   RowBox[{"-", "334.64`"}], ",", 
   RowBox[{"-", "315.002`"}], ",", 
   RowBox[{"-", "295.403`"}], ",", 
   RowBox[{"-", "275.857`"}], ",", 
   RowBox[{"-", "256.385`"}], ",", 
   RowBox[{"-", "237.016`"}], ",", 
   RowBox[{"-", "217.745`"}], ",", 
   RowBox[{"-", "193.273`"}], ",", 
   RowBox[{"-", "166.084`"}], ",", 
   RowBox[{"-", "139.428`"}], ",", 
   RowBox[{"-", "113.491`"}], ",", 
   RowBox[{"-", "88.4897`"}], ",", 
   RowBox[{"-", "64.7179`"}], ",", 
   RowBox[{"-", "42.7064`"}], ",", 
   RowBox[{"-", "23.3487`"}], ",", 
   RowBox[{"-", "7.7766`"}], ",", "3.1277`", ",", "7.65067`", ",", "6.23052`",
    ",", "4.56481`", ",", 
   RowBox[{"-", "15.5152`"}], ",", 
   RowBox[{"-", "62.5171`"}], ",", 
   RowBox[{"-", "147.212`"}], ",", 
   RowBox[{"-", "284.08`"}], ",", "\<\"@\"\>", ",", "0", ",", "2", ",", "36", 
   ",", "36", ",", "2", ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "753.013`"}], ",", 
   RowBox[{"-", "733.777`"}], ",", 
   RowBox[{"-", "714.738`"}], ",", 
   RowBox[{"-", "695.97`"}], ",", 
   RowBox[{"-", "677.579`"}], ",", 
   RowBox[{"-", "659.713`"}], ",", 
   RowBox[{"-", "642.575`"}], ",", 
   RowBox[{"-", "626.449`"}], ",", 
   RowBox[{"-", "611.728`"}], ",", 
   RowBox[{"-", "598.962`"}], ",", 
   RowBox[{"-", "588.911`"}], ",", 
   RowBox[{"-", "582.631`"}], ",", 
   RowBox[{"-", "581.591`"}], ",", 
   RowBox[{"-", "587.833`"}], ",", 
   RowBox[{"-", "604.191`"}], ",", 
   RowBox[{"-", "634.602`"}], ",", 
   RowBox[{"-", "684.539`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "741.596`"}], ",", 
   RowBox[{"-", "721.886`"}], ",", 
   RowBox[{"-", "702.186`"}], ",", 
   RowBox[{"-", "682.499`"}], ",", 
   RowBox[{"-", "662.833`"}], ",", 
   RowBox[{"-", "643.193`"}], ",", 
   RowBox[{"-", "623.592`"}], ",", 
   RowBox[{"-", "604.042`"}], ",", 
   RowBox[{"-", "584.566`"}], ",", 
   RowBox[{"-", "565.191`"}], ",", 
   RowBox[{"-", "545.957`"}], ",", 
   RowBox[{"-", "526.919`"}], ",", 
   RowBox[{"-", "508.152`"}], ",", 
   RowBox[{"-", "489.764`"}], ",", 
   RowBox[{"-", "471.9`"}], ",", 
   RowBox[{"-", "454.765`"}], ",", 
   RowBox[{"-", "438.644`"}], ",", 
   RowBox[{"-", "423.931`"}], ",", 
   RowBox[{"-", "411.174`"}], ",", 
   RowBox[{"-", "401.136`"}], ",", 
   RowBox[{"-", "394.874`"}], ",", 
   RowBox[{"-", "393.858`"}], ",", 
   RowBox[{"-", "400.13`"}], ",", 
   RowBox[{"-", "416.526`"}], ",", 
   RowBox[{"-", "446.985`"}], ",", 
   RowBox[{"-", "496.974`"}], ",", 
   RowBox[{"-", "574.088`"}], ",", 
   RowBox[{"-", "688.873`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "748.55`"}], ",", 
   RowBox[{"-", "728.816`"}], ",", 
   RowBox[{"-", "709.083`"}], ",", 
   RowBox[{"-", "689.352`"}], ",", 
   RowBox[{"-", "669.622`"}], ",", 
   RowBox[{"-", "649.895`"}], ",", 
   RowBox[{"-", "630.172`"}], ",", 
   RowBox[{"-", "610.455`"}], ",", 
   RowBox[{"-", "590.744`"}], ",", 
   RowBox[{"-", "571.044`"}], ",", 
   RowBox[{"-", "551.358`"}], ",", 
   RowBox[{"-", "531.691`"}], ",", 
   RowBox[{"-", "512.052`"}], ",", 
   RowBox[{"-", "492.451`"}], ",", 
   RowBox[{"-", "472.902`"}], ",", 
   RowBox[{"-", "453.426`"}], ",", 
   RowBox[{"-", "434.051`"}], ",", 
   RowBox[{"-", "414.818`"}], ",", 
   RowBox[{"-", "395.78`"}], ",", 
   RowBox[{"-", "377.015`"}], ",", 
   RowBox[{"-", "358.628`"}], ",", 
   RowBox[{"-", "340.767`"}], ",", 
   RowBox[{"-", "323.636`"}], ",", 
   RowBox[{"-", "307.519`"}], ",", 
   RowBox[{"-", "292.813`"}], ",", 
   RowBox[{"-", "280.065`"}], ",", 
   RowBox[{"-", "270.039`"}], ",", 
   RowBox[{"-", "263.795`"}], ",", 
   RowBox[{"-", "262.803`"}], ",", 
   RowBox[{"-", "269.108`"}], ",", 
   RowBox[{"-", "285.55`"}], ",", 
   RowBox[{"-", "316.069`"}], ",", 
   RowBox[{"-", "366.133`"}], ",", 
   RowBox[{"-", "443.333`"}], ",", 
   RowBox[{"-", "558.199`"}], ",", 
   RowBox[{"-", "678.148`"}], ",", 
   RowBox[{"-", "658.413`"}], ",", 
   RowBox[{"-", "638.679`"}], ",", 
   RowBox[{"-", "618.946`"}], ",", 
   RowBox[{"-", "599.215`"}], ",", 
   RowBox[{"-", "579.486`"}], ",", 
   RowBox[{"-", "559.759`"}], ",", 
   RowBox[{"-", "540.036`"}], ",", 
   RowBox[{"-", "520.318`"}], ",", 
   RowBox[{"-", "500.608`"}], ",", 
   RowBox[{"-", "480.908`"}], ",", 
   RowBox[{"-", "461.222`"}], ",", 
   RowBox[{"-", "441.555`"}], ",", 
   RowBox[{"-", "421.916`"}], ",", 
   RowBox[{"-", "402.314`"}], ",", 
   RowBox[{"-", "382.766`"}], ",", 
   RowBox[{"-", "363.29`"}], ",", 
   RowBox[{"-", "343.916`"}], ",", 
   RowBox[{"-", "324.683`"}], ",", 
   RowBox[{"-", "305.646`"}], ",", 
   RowBox[{"-", "286.881`"}], ",", 
   RowBox[{"-", "268.495`"}], ",", 
   RowBox[{"-", "250.635`"}], ",", 
   RowBox[{"-", "233.506`"}], ",", 
   RowBox[{"-", "217.392`"}], ",", 
   RowBox[{"-", "202.69`"}], ",", 
   RowBox[{"-", "189.947`"}], ",", 
   RowBox[{"-", "179.928`"}], ",", 
   RowBox[{"-", "173.692`"}], ",", 
   RowBox[{"-", "172.713`"}], ",", 
   RowBox[{"-", "179.035`"}], ",", 
   RowBox[{"-", "195.502`"}], ",", 
   RowBox[{"-", "226.062`"}], ",", 
   RowBox[{"-", "276.183`"}], ",", 
   RowBox[{"-", "353.466`"}], ",", 
   RowBox[{"-", "468.413`"}], ",", 
   RowBox[{"-", "617.621`"}], ",", 
   RowBox[{"-", "597.886`"}], ",", 
   RowBox[{"-", "578.152`"}], ",", 
   RowBox[{"-", "558.42`"}], ",", 
   RowBox[{"-", "538.688`"}], ",", 
   RowBox[{"-", "518.959`"}], ",", 
   RowBox[{"-", "499.232`"}], ",", 
   RowBox[{"-", "479.509`"}], ",", 
   RowBox[{"-", "459.792`"}], ",", 
   RowBox[{"-", "440.081`"}], ",", 
   RowBox[{"-", "420.381`"}], ",", 
   RowBox[{"-", "400.695`"}], ",", 
   RowBox[{"-", "381.028`"}], ",", 
   RowBox[{"-", "361.389`"}], ",", 
   RowBox[{"-", "341.788`"}], ",", 
   RowBox[{"-", "322.239`"}], ",", 
   RowBox[{"-", "302.764`"}], ",", 
   RowBox[{"-", "283.39`"}], ",", 
   RowBox[{"-", "264.157`"}], ",", 
   RowBox[{"-", "245.121`"}], ",", 
   RowBox[{"-", "226.357`"}], ",", 
   RowBox[{"-", "207.972`"}], ",", 
   RowBox[{"-", "190.113`"}], ",", 
   RowBox[{"-", "172.985`"}], ",", 
   RowBox[{"-", "156.873`"}], ",", 
   RowBox[{"-", "142.171`"}], ",", 
   RowBox[{"-", "129.427`"}], ",", 
   RowBox[{"-", "119.397`"}], ",", 
   RowBox[{"-", "113.115`"}], ",", 
   RowBox[{"-", "111.996`"}], ",", 
   RowBox[{"-", "118.066`"}], ",", 
   RowBox[{"-", "124.717`"}], ",", 
   RowBox[{"-", "145.64`"}], ",", 
   RowBox[{"-", "192.773`"}], ",", 
   RowBox[{"-", "276.366`"}], ",", 
   RowBox[{"-", "408.019`"}], ",", 
   RowBox[{"-", "578.371`"}], ",", 
   RowBox[{"-", "558.637`"}], ",", 
   RowBox[{"-", "538.903`"}], ",", 
   RowBox[{"-", "519.17`"}], ",", 
   RowBox[{"-", "499.439`"}], ",", 
   RowBox[{"-", "479.709`"}], ",", 
   RowBox[{"-", "459.983`"}], ",", 
   RowBox[{"-", "440.26`"}], ",", 
   RowBox[{"-", "420.542`"}], ",", 
   RowBox[{"-", "400.832`"}], ",", 
   RowBox[{"-", "381.132`"}], ",", 
   RowBox[{"-", "361.446`"}], ",", 
   RowBox[{"-", "341.779`"}], ",", 
   RowBox[{"-", "322.14`"}], ",", 
   RowBox[{"-", "302.539`"}], ",", 
   RowBox[{"-", "282.991`"}], ",", 
   RowBox[{"-", "263.516`"}], ",", 
   RowBox[{"-", "244.143`"}], ",", 
   RowBox[{"-", "224.911`"}], ",", 
   RowBox[{"-", "205.875`"}], ",", 
   RowBox[{"-", "187.113`"}], ",", 
   RowBox[{"-", "168.73`"}], ",", 
   RowBox[{"-", "150.873`"}], ",", 
   RowBox[{"-", "133.746`"}], ",", 
   RowBox[{"-", "117.631`"}], ",", 
   RowBox[{"-", "102.914`"}], ",", 
   RowBox[{"-", "90.1038`"}], ",", 
   RowBox[{"-", "79.8262`"}], ",", 
   RowBox[{"-", "72.9237`"}], ",", 
   RowBox[{"-", "70.9846`"}], ",", 
   RowBox[{"-", "65.8689`"}], ",", 
   RowBox[{"-", "67.9193`"}], ",", 
   RowBox[{"-", "88.8199`"}], ",", 
   RowBox[{"-", "135.943`"}], ",", 
   RowBox[{"-", "219.531`"}], ",", 
   RowBox[{"-", "353.809`"}], ",", 
   RowBox[{"-", "554.302`"}], ",", 
   RowBox[{"-", "534.568`"}], ",", 
   RowBox[{"-", "514.834`"}], ",", 
   RowBox[{"-", "495.101`"}], ",", 
   RowBox[{"-", "475.37`"}], ",", 
   RowBox[{"-", "455.64`"}], ",", 
   RowBox[{"-", "435.914`"}], ",", 
   RowBox[{"-", "416.191`"}], ",", 
   RowBox[{"-", "396.473`"}], ",", 
   RowBox[{"-", "376.763`"}], ",", 
   RowBox[{"-", "357.063`"}], ",", 
   RowBox[{"-", "337.377`"}], ",", 
   RowBox[{"-", "317.711`"}], ",", 
   RowBox[{"-", "298.073`"}], ",", 
   RowBox[{"-", "278.472`"}], ",", 
   RowBox[{"-", "258.925`"}], ",", 
   RowBox[{"-", "239.45`"}], ",", 
   RowBox[{"-", "220.079`"}], ",", 
   RowBox[{"-", "200.849`"}], ",", 
   RowBox[{"-", "181.816`"}], ",", 
   RowBox[{"-", "163.057`"}], ",", 
   RowBox[{"-", "144.677`"}], ",", 
   RowBox[{"-", "126.823`"}], ",", 
   RowBox[{"-", "109.694`"}], ",", 
   RowBox[{"-", "93.5604`"}], ",", 
   RowBox[{"-", "78.7547`"}], ",", 
   RowBox[{"-", "64.7766`"}], ",", 
   RowBox[{"-", "50.2537`"}], ",", 
   RowBox[{"-", "40.6159`"}], ",", 
   RowBox[{"-", "37.8687`"}], ",", 
   RowBox[{"-", "31.8338`"}], ",", 
   RowBox[{"-", "33.8874`"}], ",", 
   RowBox[{"-", "54.7874`"}], ",", 
   RowBox[{"-", "101.947`"}], ",", 
   RowBox[{"-", "185.605`"}], ",", 
   RowBox[{"-", "319.907`"}], ",", 
   RowBox[{"-", "541.11`"}], ",", 
   RowBox[{"-", "521.375`"}], ",", 
   RowBox[{"-", "501.641`"}], ",", 
   RowBox[{"-", "481.908`"}], ",", 
   RowBox[{"-", "462.177`"}], ",", 
   RowBox[{"-", "442.448`"}], ",", 
   RowBox[{"-", "422.721`"}], ",", 
   RowBox[{"-", "402.998`"}], ",", 
   RowBox[{"-", "383.281`"}], ",", 
   RowBox[{"-", "363.571`"}], ",", 
   RowBox[{"-", "343.871`"}], ",", 
   RowBox[{"-", "324.185`"}], ",", 
   RowBox[{"-", "304.52`"}], ",", 
   RowBox[{"-", "284.881`"}], ",", 
   RowBox[{"-", "265.282`"}], ",", 
   RowBox[{"-", "245.735`"}], ",", 
   RowBox[{"-", "226.262`"}], ",", 
   RowBox[{"-", "206.892`"}], ",", 
   RowBox[{"-", "187.664`"}], ",", 
   RowBox[{"-", "168.634`"}], ",", 
   RowBox[{"-", "149.878`"}], ",", 
   RowBox[{"-", "131.502`"}], ",", 
   RowBox[{"-", "113.65`"}], ",", 
   RowBox[{"-", "96.5147`"}], ",", 
   RowBox[{"-", "79.6451`"}], ",", 
   RowBox[{"-", "58.8996`"}], ",", 
   RowBox[{"-", "40.1393`"}], ",", 
   RowBox[{"-", "25.1294`"}], ",", 
   RowBox[{"-", "15.4103`"}], ",", 
   RowBox[{"-", "12.9197`"}], ",", 
   RowBox[{"-", "12.6221`"}], ",", 
   RowBox[{"-", "16.022`"}], ",", 
   RowBox[{"-", "36.8525`"}], ",", 
   RowBox[{"-", "84.0927`"}], ",", 
   RowBox[{"-", "168.053`"}], ",", 
   RowBox[{"-", "302.508`"}], ",", 
   RowBox[{"-", "535.848`"}], ",", 
   RowBox[{"-", "516.114`"}], ",", 
   RowBox[{"-", "496.38`"}], ",", 
   RowBox[{"-", "476.647`"}], ",", 
   RowBox[{"-", "456.916`"}], ",", 
   RowBox[{"-", "437.186`"}], ",", 
   RowBox[{"-", "417.46`"}], ",", 
   RowBox[{"-", "397.737`"}], ",", 
   RowBox[{"-", "378.02`"}], ",", 
   RowBox[{"-", "358.31`"}], ",", 
   RowBox[{"-", "338.61`"}], ",", 
   RowBox[{"-", "318.924`"}], ",", 
   RowBox[{"-", "299.259`"}], ",", 
   RowBox[{"-", "279.621`"}], ",", 
   RowBox[{"-", "260.021`"}], ",", 
   RowBox[{"-", "240.475`"}], ",", 
   RowBox[{"-", "221.003`"}], ",", 
   RowBox[{"-", "201.634`"}], ",", 
   RowBox[{"-", "182.407`"}], ",", 
   RowBox[{"-", "163.379`"}], ",", 
   RowBox[{"-", "144.625`"}], ",", 
   RowBox[{"-", "126.252`"}], ",", 
   RowBox[{"-", "108.401`"}], ",", 
   RowBox[{"-", "90.985`"}], ",", 
   RowBox[{"-", "69.059`"}], ",", 
   RowBox[{"-", "47.6923`"}], ",", 
   RowBox[{"-", "29.0036`"}], ",", 
   RowBox[{"-", "14.0027`"}], ",", 
   RowBox[{"-", "4.10377`"}], ",", 
   RowBox[{"-", "1.34603`"}], ",", 
   RowBox[{"-", "2.57585`"}], ",", 
   RowBox[{"-", "9.77199`"}], ",", 
   RowBox[{"-", "30.4928`"}], ",", 
   RowBox[{"-", "77.7923`"}], ",", 
   RowBox[{"-", "162.149`"}], ",", 
   RowBox[{"-", "296.973`"}], ",", 
   RowBox[{"-", "536.39`"}], ",", 
   RowBox[{"-", "516.655`"}], ",", 
   RowBox[{"-", "496.922`"}], ",", 
   RowBox[{"-", "477.189`"}], ",", 
   RowBox[{"-", "457.458`"}], ",", 
   RowBox[{"-", "437.728`"}], ",", 
   RowBox[{"-", "418.002`"}], ",", 
   RowBox[{"-", "398.279`"}], ",", 
   RowBox[{"-", "378.562`"}], ",", 
   RowBox[{"-", "358.852`"}], ",", 
   RowBox[{"-", "339.152`"}], ",", 
   RowBox[{"-", "319.467`"}], ",", 
   RowBox[{"-", "299.801`"}], ",", 
   RowBox[{"-", "280.163`"}], ",", 
   RowBox[{"-", "260.564`"}], ",", 
   RowBox[{"-", "241.018`"}], ",", 
   RowBox[{"-", "221.546`"}], ",", 
   RowBox[{"-", "202.177`"}], ",", 
   RowBox[{"-", "182.952`"}], ",", 
   RowBox[{"-", "163.924`"}], ",", 
   RowBox[{"-", "145.172`"}], ",", 
   RowBox[{"-", "126.8`"}], ",", 
   RowBox[{"-", "108.95`"}], ",", 
   RowBox[{"-", "90.8128`"}], ",", 
   RowBox[{"-", "67.9483`"}], ",", 
   RowBox[{"-", "46.6156`"}], ",", 
   RowBox[{"-", "27.9668`"}], ",", 
   RowBox[{"-", "12.903`"}], ",", 
   RowBox[{"-", "2.71999`"}], ",", "0.314971`", ",", 
   RowBox[{"-", "1.81106`"}], ",", 
   RowBox[{"-", "12.047`"}], ",", 
   RowBox[{"-", "32.7546`"}], ",", 
   RowBox[{"-", "80.0972`"}], ",", 
   RowBox[{"-", "164.704`"}], ",", 
   RowBox[{"-", "299.968`"}], ",", 
   RowBox[{"-", "541.147`"}], ",", 
   RowBox[{"-", "521.412`"}], ",", 
   RowBox[{"-", "501.679`"}], ",", 
   RowBox[{"-", "481.946`"}], ",", 
   RowBox[{"-", "462.215`"}], ",", 
   RowBox[{"-", "442.485`"}], ",", 
   RowBox[{"-", "422.759`"}], ",", 
   RowBox[{"-", "403.036`"}], ",", 
   RowBox[{"-", "383.319`"}], ",", 
   RowBox[{"-", "363.609`"}], ",", 
   RowBox[{"-", "343.909`"}], ",", 
   RowBox[{"-", "324.224`"}], ",", 
   RowBox[{"-", "304.558`"}], ",", 
   RowBox[{"-", "284.921`"}], ",", 
   RowBox[{"-", "265.321`"}], ",", 
   RowBox[{"-", "245.775`"}], ",", 
   RowBox[{"-", "226.304`"}], ",", 
   RowBox[{"-", "206.935`"}], ",", 
   RowBox[{"-", "187.71`"}], ",", 
   RowBox[{"-", "168.683`"}], ",", 
   RowBox[{"-", "149.932`"}], ",", 
   RowBox[{"-", "131.561`"}], ",", 
   RowBox[{"-", "113.712`"}], ",", 
   RowBox[{"-", "96.2223`"}], ",", 
   RowBox[{"-", "74.1479`"}], ",", 
   RowBox[{"-", "52.8355`"}], ",", 
   RowBox[{"-", "34.1883`"}], ",", 
   RowBox[{"-", "18.978`"}], ",", 
   RowBox[{"-", "8.50098`"}], ",", 
   RowBox[{"-", "5.08762`"}], ",", 
   RowBox[{"-", "7.90838`"}], ",", 
   RowBox[{"-", "20.279`"}], ",", 
   RowBox[{"-", "41.3673`"}], ",", 
   RowBox[{"-", "88.7566`"}], ",", 
   RowBox[{"-", "173.499`"}], ",", 
   RowBox[{"-", "307.089`"}], ",", 
   RowBox[{"-", "548.947`"}], ",", 
   RowBox[{"-", "529.212`"}], ",", 
   RowBox[{"-", "509.478`"}], ",", 
   RowBox[{"-", "489.745`"}], ",", 
   RowBox[{"-", "470.014`"}], ",", 
   RowBox[{"-", "450.285`"}], ",", 
   RowBox[{"-", "430.558`"}], ",", 
   RowBox[{"-", "410.836`"}], ",", 
   RowBox[{"-", "391.118`"}], ",", 
   RowBox[{"-", "371.408`"}], ",", 
   RowBox[{"-", "351.709`"}], ",", 
   RowBox[{"-", "332.023`"}], ",", 
   RowBox[{"-", "312.358`"}], ",", 
   RowBox[{"-", "292.72`"}], ",", 
   RowBox[{"-", "273.121`"}], ",", 
   RowBox[{"-", "253.575`"}], ",", 
   RowBox[{"-", "234.104`"}], ",", 
   RowBox[{"-", "214.735`"}], ",", 
   RowBox[{"-", "195.51`"}], ",", 
   RowBox[{"-", "176.484`"}], ",", 
   RowBox[{"-", "157.733`"}], ",", 
   RowBox[{"-", "139.363`"}], ",", 
   RowBox[{"-", "121.514`"}], ",", 
   RowBox[{"-", "104.33`"}], ",", 
   RowBox[{"-", "85.501`"}], ",", 
   RowBox[{"-", "64.3071`"}], ",", 
   RowBox[{"-", "45.5651`"}], ",", 
   RowBox[{"-", "29.0445`"}], ",", 
   RowBox[{"-", "15.6456`"}], ",", 
   RowBox[{"-", "8.80875`"}], ",", 
   RowBox[{"-", "12.2598`"}], ",", 
   RowBox[{"-", "29.2611`"}], ",", 
   RowBox[{"-", "53.4829`"}], ",", 
   RowBox[{"-", "101.959`"}], ",", 
   RowBox[{"-", "186.858`"}], ",", 
   RowBox[{"-", "301.55`"}], ",", 
   RowBox[{"-", "558.933`"}], ",", 
   RowBox[{"-", "539.198`"}], ",", 
   RowBox[{"-", "519.465`"}], ",", 
   RowBox[{"-", "499.732`"}], ",", 
   RowBox[{"-", "480.001`"}], ",", 
   RowBox[{"-", "460.271`"}], ",", 
   RowBox[{"-", "440.545`"}], ",", 
   RowBox[{"-", "420.822`"}], ",", 
   RowBox[{"-", "401.105`"}], ",", 
   RowBox[{"-", "381.395`"}], ",", 
   RowBox[{"-", "361.695`"}], ",", 
   RowBox[{"-", "342.01`"}], ",", 
   RowBox[{"-", "322.344`"}], ",", 
   RowBox[{"-", "302.707`"}], ",", 
   RowBox[{"-", "283.107`"}], ",", 
   RowBox[{"-", "263.562`"}], ",", 
   RowBox[{"-", "244.09`"}], ",", 
   RowBox[{"-", "224.722`"}], ",", 
   RowBox[{"-", "205.497`"}], ",", 
   RowBox[{"-", "186.47`"}], ",", 
   RowBox[{"-", "167.72`"}], ",", 
   RowBox[{"-", "149.351`"}], ",", 
   RowBox[{"-", "131.501`"}], ",", 
   RowBox[{"-", "114.28`"}], ",", 
   RowBox[{"-", "97.2715`"}], ",", 
   RowBox[{"-", "77.7733`"}], ",", 
   RowBox[{"-", "55.2117`"}], ",", 
   RowBox[{"-", "36.2469`"}], ",", 
   RowBox[{"-", "22.3177`"}], ",", 
   RowBox[{"-", "14.9837`"}], ",", 
   RowBox[{"-", "18.249`"}], ",", 
   RowBox[{"-", "30.8951`"}], ",", 
   RowBox[{"-", "56.2167`"}], ",", 
   RowBox[{"-", "107.166`"}], ",", 
   RowBox[{"-", "195.613`"}], ",", 
   RowBox[{"-", "298.29`"}], ",", 
   RowBox[{"-", "570.486`"}], ",", 
   RowBox[{"-", "550.752`"}], ",", 
   RowBox[{"-", "531.018`"}], ",", 
   RowBox[{"-", "511.285`"}], ",", 
   RowBox[{"-", "491.554`"}], ",", 
   RowBox[{"-", "471.824`"}], ",", 
   RowBox[{"-", "452.098`"}], ",", 
   RowBox[{"-", "432.375`"}], ",", 
   RowBox[{"-", "412.658`"}], ",", 
   RowBox[{"-", "392.948`"}], ",", 
   RowBox[{"-", "373.248`"}], ",", 
   RowBox[{"-", "353.563`"}], ",", 
   RowBox[{"-", "333.897`"}], ",", 
   RowBox[{"-", "314.26`"}], ",", 
   RowBox[{"-", "294.661`"}], ",", 
   RowBox[{"-", "275.115`"}], ",", 
   RowBox[{"-", "255.643`"}], ",", 
   RowBox[{"-", "236.275`"}], ",", 
   RowBox[{"-", "217.05`"}], ",", 
   RowBox[{"-", "198.024`"}], ",", 
   RowBox[{"-", "179.273`"}], ",", 
   RowBox[{"-", "160.904`"}], ",", 
   RowBox[{"-", "143.052`"}], ",", 
   RowBox[{"-", "125.775`"}], ",", 
   RowBox[{"-", "108.495`"}], ",", 
   RowBox[{"-", "87.787`"}], ",", 
   RowBox[{"-", "65.0032`"}], ",", 
   RowBox[{"-", "46.0345`"}], ",", 
   RowBox[{"-", "31.8249`"}], ",", 
   RowBox[{"-", "24.1459`"}], ",", 
   RowBox[{"-", "27.2857`"}], ",", 
   RowBox[{"-", "35.9233`"}], ",", 
   RowBox[{"-", "61.7829`"}], ",", 
   RowBox[{"-", "113.031`"}], ",", 
   RowBox[{"-", "201.203`"}], ",", 
   RowBox[{"-", "296.774`"}], ",", 
   RowBox[{"-", "583.158`"}], ",", 
   RowBox[{"-", "563.424`"}], ",", 
   RowBox[{"-", "543.69`"}], ",", 
   RowBox[{"-", "523.957`"}], ",", 
   RowBox[{"-", "504.226`"}], ",", 
   RowBox[{"-", "484.496`"}], ",", 
   RowBox[{"-", "464.77`"}], ",", 
   RowBox[{"-", "445.047`"}], ",", 
   RowBox[{"-", "425.33`"}], ",", 
   RowBox[{"-", "405.62`"}], ",", 
   RowBox[{"-", "385.92`"}], ",", 
   RowBox[{"-", "366.235`"}], ",", 
   RowBox[{"-", "346.569`"}], ",", 
   RowBox[{"-", "326.932`"}], ",", 
   RowBox[{"-", "307.332`"}], ",", 
   RowBox[{"-", "287.787`"}], ",", 
   RowBox[{"-", "268.315`"}], ",", 
   RowBox[{"-", "248.947`"}], ",", 
   RowBox[{"-", "229.722`"}], ",", 
   RowBox[{"-", "210.695`"}], ",", 
   RowBox[{"-", "191.945`"}], ",", 
   RowBox[{"-", "173.576`"}], ",", 
   RowBox[{"-", "155.722`"}], ",", 
   RowBox[{"-", "138.394`"}], ",", 
   RowBox[{"-", "120.912`"}], ",", 
   RowBox[{"-", "99.6912`"}], ",", 
   RowBox[{"-", "76.906`"}], ",", 
   RowBox[{"-", "57.9078`"}], ",", 
   RowBox[{"-", "43.3695`"}], ",", 
   RowBox[{"-", "35.4953`"}], ",", 
   RowBox[{"-", "37.5185`"}], ",", 
   RowBox[{"-", "43.6569`"}], ",", 
   RowBox[{"-", "69.7327`"}], ",", 
   RowBox[{"-", "121.257`"}], ",", 
   RowBox[{"-", "202.184`"}], ",", 
   RowBox[{"-", "296.512`"}], ",", 
   RowBox[{"-", "596.626`"}], ",", 
   RowBox[{"-", "576.892`"}], ",", 
   RowBox[{"-", "557.158`"}], ",", 
   RowBox[{"-", "537.425`"}], ",", 
   RowBox[{"-", "517.694`"}], ",", 
   RowBox[{"-", "497.965`"}], ",", 
   RowBox[{"-", "478.238`"}], ",", 
   RowBox[{"-", "458.515`"}], ",", 
   RowBox[{"-", "438.798`"}], ",", 
   RowBox[{"-", "419.088`"}], ",", 
   RowBox[{"-", "399.388`"}], ",", 
   RowBox[{"-", "379.703`"}], ",", 
   RowBox[{"-", "360.038`"}], ",", 
   RowBox[{"-", "340.4`"}], ",", 
   RowBox[{"-", "320.801`"}], ",", 
   RowBox[{"-", "301.255`"}], ",", 
   RowBox[{"-", "281.783`"}], ",", 
   RowBox[{"-", "262.415`"}], ",", 
   RowBox[{"-", "243.19`"}], ",", 
   RowBox[{"-", "224.163`"}], ",", 
   RowBox[{"-", "205.413`"}], ",", 
   RowBox[{"-", "187.044`"}], ",", 
   RowBox[{"-", "169.189`"}], ",", 
   RowBox[{"-", "151.829`"}], ",", 
   RowBox[{"-", "134.238`"}], ",", 
   RowBox[{"-", "113.092`"}], ",", 
   RowBox[{"-", "90.3078`"}], ",", 
   RowBox[{"-", "71.2449`"}], ",", 
   RowBox[{"-", "56.3897`"}], ",", 
   RowBox[{"-", "48.4189`"}], ",", 
   RowBox[{"-", "47.5748`"}], ",", 
   RowBox[{"-", "53.3171`"}], ",", 
   RowBox[{"-", "79.0745`"}], ",", 
   RowBox[{"-", "128.39`"}], ",", 
   RowBox[{"-", "202.824`"}], ",", 
   RowBox[{"-", "297.153`"}], ",", 
   RowBox[{"-", "610.66`"}], ",", 
   RowBox[{"-", "590.925`"}], ",", 
   RowBox[{"-", "571.191`"}], ",", 
   RowBox[{"-", "551.459`"}], ",", 
   RowBox[{"-", "531.727`"}], ",", 
   RowBox[{"-", "511.998`"}], ",", 
   RowBox[{"-", "492.271`"}], ",", 
   RowBox[{"-", "472.549`"}], ",", 
   RowBox[{"-", "452.831`"}], ",", 
   RowBox[{"-", "433.121`"}], ",", 
   RowBox[{"-", "413.422`"}], ",", 
   RowBox[{"-", "393.736`"}], ",", 
   RowBox[{"-", "374.071`"}], ",", 
   RowBox[{"-", "354.433`"}], ",", 
   RowBox[{"-", "334.834`"}], ",", 
   RowBox[{"-", "315.288`"}], ",", 
   RowBox[{"-", "295.816`"}], ",", 
   RowBox[{"-", "276.448`"}], ",", 
   RowBox[{"-", "257.222`"}], ",", 
   RowBox[{"-", "238.196`"}], ",", 
   RowBox[{"-", "219.445`"}], ",", 
   RowBox[{"-", "201.077`"}], ",", 
   RowBox[{"-", "183.221`"}], ",", 
   RowBox[{"-", "165.851`"}], ",", 
   RowBox[{"-", "148.219`"}], ",", 
   RowBox[{"-", "127.55`"}], ",", 
   RowBox[{"-", "104.771`"}], ",", 
   RowBox[{"-", "85.6084`"}], ",", 
   RowBox[{"-", "70.4806`"}], ",", 
   RowBox[{"-", "62.4572`"}], ",", 
   RowBox[{"-", "54.1949`"}], ",", 
   RowBox[{"-", "56.4036`"}], ",", 
   RowBox[{"-", "80.5626`"}], ",", 
   RowBox[{"-", "129.455`"}], ",", 
   RowBox[{"-", "204.114`"}], ",", 
   RowBox[{"-", "298.445`"}], ",", 
   RowBox[{"-", "625.092`"}], ",", 
   RowBox[{"-", "605.358`"}], ",", 
   RowBox[{"-", "585.624`"}], ",", 
   RowBox[{"-", "565.891`"}], ",", 
   RowBox[{"-", "546.16`"}], ",", 
   RowBox[{"-", "526.43`"}], ",", 
   RowBox[{"-", "506.704`"}], ",", 
   RowBox[{"-", "486.981`"}], ",", 
   RowBox[{"-", "467.264`"}], ",", 
   RowBox[{"-", "447.554`"}], ",", 
   RowBox[{"-", "427.854`"}], ",", 
   RowBox[{"-", "408.169`"}], ",", 
   RowBox[{"-", "388.503`"}], ",", 
   RowBox[{"-", "368.865`"}], ",", 
   RowBox[{"-", "349.266`"}], ",", 
   RowBox[{"-", "329.72`"}], ",", 
   RowBox[{"-", "310.248`"}], ",", 
   RowBox[{"-", "290.879`"}], ",", 
   RowBox[{"-", "271.654`"}], ",", 
   RowBox[{"-", "252.627`"}], ",", 
   RowBox[{"-", "233.876`"}], ",", 
   RowBox[{"-", "215.507`"}], ",", 
   RowBox[{"-", "197.653`"}], ",", 
   RowBox[{"-", "180.288`"}], ",", 
   RowBox[{"-", "162.659`"}], ",", 
   RowBox[{"-", "142.74`"}], ",", 
   RowBox[{"-", "119.984`"}], ",", 
   RowBox[{"-", "100.693`"}], ",", 
   RowBox[{"-", "85.3434`"}], ",", 
   RowBox[{"-", "68.3868`"}], ",", 
   RowBox[{"-", "54.1936`"}], ",", 
   RowBox[{"-", "56.4411`"}], ",", 
   RowBox[{"-", "81.1425`"}], ",", 
   RowBox[{"-", "131.167`"}], ",", 
   RowBox[{"-", "205.872`"}], ",", 
   RowBox[{"-", "300.204`"}], ",", 
   RowBox[{"-", "639.805`"}], ",", 
   RowBox[{"-", "620.07`"}], ",", 
   RowBox[{"-", "600.336`"}], ",", 
   RowBox[{"-", "580.603`"}], ",", 
   RowBox[{"-", "560.872`"}], ",", 
   RowBox[{"-", "541.143`"}], ",", 
   RowBox[{"-", "521.416`"}], ",", 
   RowBox[{"-", "501.693`"}], ",", 
   RowBox[{"-", "481.976`"}], ",", 
   RowBox[{"-", "462.266`"}], ",", 
   RowBox[{"-", "442.566`"}], ",", 
   RowBox[{"-", "422.881`"}], ",", 
   RowBox[{"-", "403.215`"}], ",", 
   RowBox[{"-", "383.578`"}], ",", 
   RowBox[{"-", "363.978`"}], ",", 
   RowBox[{"-", "344.432`"}], ",", 
   RowBox[{"-", "324.96`"}], ",", 
   RowBox[{"-", "305.591`"}], ",", 
   RowBox[{"-", "286.365`"}], ",", 
   RowBox[{"-", "267.338`"}], ",", 
   RowBox[{"-", "248.586`"}], ",", 
   RowBox[{"-", "230.217`"}], ",", 
   RowBox[{"-", "212.364`"}], ",", 
   RowBox[{"-", "195.014`"}], ",", 
   RowBox[{"-", "177.41`"}], ",", 
   RowBox[{"-", "158.391`"}], ",", 
   RowBox[{"-", "135.726`"}], ",", 
   RowBox[{"-", "116.279`"}], ",", 
   RowBox[{"-", "94.9866`"}], ",", 
   RowBox[{"-", "68.9563`"}], ",", 
   RowBox[{"-", "54.7502`"}], ",", 
   RowBox[{"-", "57.0212`"}], ",", 
   RowBox[{"-", "81.984`"}], ",", 
   RowBox[{"-", "133.378`"}], ",", 
   RowBox[{"-", "207.967`"}], ",", 
   RowBox[{"-", "302.3`"}], ",", 
   RowBox[{"-", "654.712`"}], ",", 
   RowBox[{"-", "634.977`"}], ",", 
   RowBox[{"-", "615.243`"}], ",", 
   RowBox[{"-", "595.511`"}], ",", 
   RowBox[{"-", "575.779`"}], ",", 
   RowBox[{"-", "556.05`"}], ",", 
   RowBox[{"-", "536.323`"}], ",", 
   RowBox[{"-", "516.6`"}], ",", 
   RowBox[{"-", "496.883`"}], ",", 
   RowBox[{"-", "477.173`"}], ",", 
   RowBox[{"-", "457.473`"}], ",", 
   RowBox[{"-", "437.788`"}], ",", 
   RowBox[{"-", "418.122`"}], ",", 
   RowBox[{"-", "398.484`"}], ",", 
   RowBox[{"-", "378.885`"}], ",", 
   RowBox[{"-", "359.338`"}], ",", 
   RowBox[{"-", "339.866`"}], ",", 
   RowBox[{"-", "320.497`"}], ",", 
   RowBox[{"-", "301.271`"}], ",", 
   RowBox[{"-", "282.243`"}], ",", 
   RowBox[{"-", "263.491`"}], ",", 
   RowBox[{"-", "245.121`"}], ",", 
   RowBox[{"-", "227.268`"}], ",", 
   RowBox[{"-", "209.935`"}], ",", 
   RowBox[{"-", "191.84`"}], ",", 
   RowBox[{"-", "167.596`"}], ",", 
   RowBox[{"-", "144.329`"}], ",", 
   RowBox[{"-", "123.719`"}], ",", 
   RowBox[{"-", "96.0015`"}], ",", 
   RowBox[{"-", "69.933`"}], ",", 
   RowBox[{"-", "55.7167`"}], ",", 
   RowBox[{"-", "57.9973`"}], ",", 
   RowBox[{"-", "83.0913`"}], ",", 
   RowBox[{"-", "135.922`"}], ",", 
   RowBox[{"-", "210.305`"}], ",", 
   RowBox[{"-", "304.638`"}], ",", 
   RowBox[{"-", "669.752`"}], ",", 
   RowBox[{"-", "650.017`"}], ",", 
   RowBox[{"-", "630.283`"}], ",", 
   RowBox[{"-", "610.551`"}], ",", 
   RowBox[{"-", "590.819`"}], ",", 
   RowBox[{"-", "571.09`"}], ",", 
   RowBox[{"-", "551.363`"}], ",", 
   RowBox[{"-", "531.64`"}], ",", 
   RowBox[{"-", "511.923`"}], ",", 
   RowBox[{"-", "492.213`"}], ",", 
   RowBox[{"-", "472.513`"}], ",", 
   RowBox[{"-", "452.828`"}], ",", 
   RowBox[{"-", "433.162`"}], ",", 
   RowBox[{"-", "413.524`"}], ",", 
   RowBox[{"-", "393.924`"}], ",", 
   RowBox[{"-", "374.378`"}], ",", 
   RowBox[{"-", "354.905`"}], ",", 
   RowBox[{"-", "335.536`"}], ",", 
   RowBox[{"-", "316.309`"}], ",", 
   RowBox[{"-", "297.28`"}], ",", 
   RowBox[{"-", "278.527`"}], ",", 
   RowBox[{"-", "260.156`"}], ",", 
   RowBox[{"-", "242.302`"}], ",", 
   RowBox[{"-", "221.966`"}], ",", 
   RowBox[{"-", "195.514`"}], ",", 
   RowBox[{"-", "170.338`"}], ",", 
   RowBox[{"-", "147.056`"}], ",", 
   RowBox[{"-", "126.442`"}], ",", 
   RowBox[{"-", "97.2902`"}], ",", 
   RowBox[{"-", "71.2006`"}], ",", 
   RowBox[{"-", "56.9755`"}], ",", 
   RowBox[{"-", "59.2585`"}], ",", 
   RowBox[{"-", "84.4222`"}], ",", 
   RowBox[{"-", "138.642`"}], ",", 
   RowBox[{"-", "212.817`"}], ",", 
   RowBox[{"-", "307.151`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "746.73`"}], ",", 
   RowBox[{"-", "726.439`"}], ",", 
   RowBox[{"-", "706.329`"}], ",", 
   RowBox[{"-", "686.477`"}], ",", 
   RowBox[{"-", "666.992`"}], ",", 
   RowBox[{"-", "648.032`"}], ",", 
   RowBox[{"-", "629.818`"}], ",", 
   RowBox[{"-", "612.659`"}], ",", 
   RowBox[{"-", "596.987`"}], ",", 
   RowBox[{"-", "583.402`"}], ",", 
   RowBox[{"-", "572.733`"}], ",", 
   RowBox[{"-", "566.126`"}], ",", 
   RowBox[{"-", "565.16`"}], ",", 
   RowBox[{"-", "572.008`"}], ",", 
   RowBox[{"-", "589.677`"}], ",", 
   RowBox[{"-", "622.354`"}], ",", 
   RowBox[{"-", "675.897`"}], ",", 
   RowBox[{"-", "758.405`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "744.689`"}], ",", 
   RowBox[{"-", "723.987`"}], ",", 
   RowBox[{"-", "703.294`"}], ",", 
   RowBox[{"-", "682.612`"}], ",", 
   RowBox[{"-", "661.946`"}], ",", 
   RowBox[{"-", "641.303`"}], ",", 
   RowBox[{"-", "620.691`"}], ",", 
   RowBox[{"-", "600.121`"}], ",", 
   RowBox[{"-", "579.61`"}], ",", 
   RowBox[{"-", "559.183`"}], ",", 
   RowBox[{"-", "538.871`"}], ",", 
   RowBox[{"-", "518.725`"}], ",", 
   RowBox[{"-", "498.819`"}], ",", 
   RowBox[{"-", "479.26`"}], ",", 
   RowBox[{"-", "460.21`"}], ",", 
   RowBox[{"-", "441.897`"}], ",", 
   RowBox[{"-", "424.642`"}], ",", 
   RowBox[{"-", "408.889`"}], ",", 
   RowBox[{"-", "395.247`"}], ",", 
   RowBox[{"-", "384.558`"}], ",", 
   RowBox[{"-", "377.98`"}], ",", 
   RowBox[{"-", "377.107`"}], ",", 
   RowBox[{"-", "384.124`"}], ",", 
   RowBox[{"-", "402.01`"}], ",", 
   RowBox[{"-", "434.86`"}], ",", 
   RowBox[{"-", "488.475`"}], ",", 
   RowBox[{"-", "571.059`"}], ",", 
   RowBox[{"-", "693.986`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "759.098`"}], ",", 
   RowBox[{"-", "738.255`"}], ",", 
   RowBox[{"-", "717.534`"}], ",", 
   RowBox[{"-", "696.816`"}], ",", 
   RowBox[{"-", "676.098`"}], ",", 
   RowBox[{"-", "655.384`"}], ",", 
   RowBox[{"-", "634.672`"}], ",", 
   RowBox[{"-", "613.965`"}], ",", 
   RowBox[{"-", "593.264`"}], ",", 
   RowBox[{"-", "572.571`"}], ",", 
   RowBox[{"-", "551.89`"}], ",", 
   RowBox[{"-", "531.226`"}], ",", 
   RowBox[{"-", "510.582`"}], ",", 
   RowBox[{"-", "489.968`"}], ",", 
   RowBox[{"-", "469.392`"}], ",", 
   RowBox[{"-", "448.87`"}], ",", 
   RowBox[{"-", "428.418`"}], ",", 
   RowBox[{"-", "408.066`"}], ",", 
   RowBox[{"-", "387.86`"}], ",", 
   RowBox[{"-", "367.874`"}], ",", 
   RowBox[{"-", "348.224`"}], ",", 
   RowBox[{"-", "329.081`"}], ",", 
   RowBox[{"-", "310.686`"}], ",", 
   RowBox[{"-", "293.364`"}], ",", 
   RowBox[{"-", "277.561`"}], ",", 
   RowBox[{"-", "263.889`"}], ",", 
   RowBox[{"-", "253.189`"}], ",", 
   RowBox[{"-", "246.625`"}], ",", 
   RowBox[{"-", "245.803`"}], ",", 
   RowBox[{"-", "252.935`"}], ",", 
   RowBox[{"-", "271.029`"}], ",", 
   RowBox[{"-", "304.137`"}], ",", 
   RowBox[{"-", "357.897`"}], ",", 
   RowBox[{"-", "420.161`"}], ",", 
   RowBox[{"-", "516.771`"}], ",", 
   RowBox[{"-", "673.229`"}], ",", 
   RowBox[{"-", "669.136`"}], ",", 
   RowBox[{"-", "648.415`"}], ",", 
   RowBox[{"-", "627.695`"}], ",", 
   RowBox[{"-", "606.976`"}], ",", 
   RowBox[{"-", "586.259`"}], ",", 
   RowBox[{"-", "565.544`"}], ",", 
   RowBox[{"-", "544.833`"}], ",", 
   RowBox[{"-", "524.126`"}], ",", 
   RowBox[{"-", "503.426`"}], ",", 
   RowBox[{"-", "482.734`"}], ",", 
   RowBox[{"-", "462.054`"}], ",", 
   RowBox[{"-", "441.389`"}], ",", 
   RowBox[{"-", "420.745`"}], ",", 
   RowBox[{"-", "400.129`"}], ",", 
   RowBox[{"-", "379.547`"}], ",", 
   RowBox[{"-", "359.012`"}], ",", 
   RowBox[{"-", "338.537`"}], ",", 
   RowBox[{"-", "318.149`"}], ",", 
   RowBox[{"-", "297.895`"}], ",", 
   RowBox[{"-", "277.852`"}], ",", 
   RowBox[{"-", "258.147`"}], ",", 
   RowBox[{"-", "238.956`"}], ",", 
   RowBox[{"-", "220.522`"}], ",", 
   RowBox[{"-", "203.172`"}], ",", 
   RowBox[{"-", "187.351`"}], ",", 
   RowBox[{"-", "173.668`"}], ",", 
   RowBox[{"-", "162.965`"}], ",", 
   RowBox[{"-", "156.405`"}], ",", 
   RowBox[{"-", "155.601`"}], ",", 
   RowBox[{"-", "162.778`"}], ",", 
   RowBox[{"-", "180.981`"}], ",", 
   RowBox[{"-", "211.394`"}], ",", 
   RowBox[{"-", "233.841`"}], ",", 
   RowBox[{"-", "287.23`"}], ",", 
   RowBox[{"-", "383.623`"}], ",", 
   RowBox[{"-", "538.095`"}], ",", 
   RowBox[{"-", "608.721`"}], ",", 
   RowBox[{"-", "588"}], ",", 
   RowBox[{"-", "567.28`"}], ",", 
   RowBox[{"-", "546.561`"}], ",", 
   RowBox[{"-", "525.844`"}], ",", 
   RowBox[{"-", "505.13`"}], ",", 
   RowBox[{"-", "484.419`"}], ",", 
   RowBox[{"-", "463.712`"}], ",", 
   RowBox[{"-", "443.012`"}], ",", 
   RowBox[{"-", "422.321`"}], ",", 
   RowBox[{"-", "401.641`"}], ",", 
   RowBox[{"-", "380.977`"}], ",", 
   RowBox[{"-", "360.334`"}], ",", 
   RowBox[{"-", "339.717`"}], ",", 
   RowBox[{"-", "319.133`"}], ",", 
   RowBox[{"-", "298.593`"}], ",", 
   RowBox[{"-", "278.11`"}], ",", 
   RowBox[{"-", "257.709`"}], ",", 
   RowBox[{"-", "237.437`"}], ",", 
   RowBox[{"-", "217.375`"}], ",", 
   RowBox[{"-", "197.652`"}], ",", 
   RowBox[{"-", "178.446`"}], ",", 
   RowBox[{"-", "160"}], ",", 
   RowBox[{"-", "142.642`"}], ",", 
   RowBox[{"-", "126.816`"}], ",", 
   RowBox[{"-", "113.128`"}], ",", 
   RowBox[{"-", "102.418`"}], ",", 
   RowBox[{"-", "95.8381`"}], ",", 
   RowBox[{"-", "94.9636`"}], ",", 
   RowBox[{"-", "101.993`"}], ",", 
   RowBox[{"-", "120.05`"}], ",", 
   RowBox[{"-", "122.877`"}], ",", 
   RowBox[{"-", "145.143`"}], ",", 
   RowBox[{"-", "198.267`"}], ",", 
   RowBox[{"-", "293.805`"}], ",", 
   RowBox[{"-", "427.207`"}], ",", 
   RowBox[{"-", "569.482`"}], ",", 
   RowBox[{"-", "548.761`"}], ",", 
   RowBox[{"-", "528.041`"}], ",", 
   RowBox[{"-", "507.323`"}], ",", 
   RowBox[{"-", "486.606`"}], ",", 
   RowBox[{"-", "465.892`"}], ",", 
   RowBox[{"-", "445.181`"}], ",", 
   RowBox[{"-", "424.475`"}], ",", 
   RowBox[{"-", "403.775`"}], ",", 
   RowBox[{"-", "383.084`"}], ",", 
   RowBox[{"-", "362.405`"}], ",", 
   RowBox[{"-", "341.741`"}], ",", 
   RowBox[{"-", "321.099`"}], ",", 
   RowBox[{"-", "300.484`"}], ",", 
   RowBox[{"-", "279.905`"}], ",", 
   RowBox[{"-", "259.37`"}], ",", 
   RowBox[{"-", "238.895`"}], ",", 
   RowBox[{"-", "218.503`"}], ",", 
   RowBox[{"-", "198.242`"}], ",", 
   RowBox[{"-", "178.19`"}], ",", 
   RowBox[{"-", "158.475`"}], ",", 
   RowBox[{"-", "139.275`"}], ",", 
   RowBox[{"-", "120.833`"}], ",", 
   RowBox[{"-", "103.476`"}], ",", 
   RowBox[{"-", "87.6447`"}], ",", 
   RowBox[{"-", "73.9339`"}], ",", 
   RowBox[{"-", "63.1196`"}], ",", 
   RowBox[{"-", "56.1588`"}], ",", 
   RowBox[{"-", "54.5249`"}], ",", 
   RowBox[{"-", "60.8299`"}], ",", 
   RowBox[{"-", "66.128`"}], ",", 
   RowBox[{"-", "65.9687`"}], ",", 
   RowBox[{"-", "87.9378`"}], ",", 
   RowBox[{"-", "140.415`"}], ",", 
   RowBox[{"-", "231.209`"}], ",", 
   RowBox[{"-", "353.752`"}], ",", 
   RowBox[{"-", "545.484`"}], ",", 
   RowBox[{"-", "524.764`"}], ",", 
   RowBox[{"-", "504.044`"}], ",", 
   RowBox[{"-", "483.325`"}], ",", 
   RowBox[{"-", "462.608`"}], ",", 
   RowBox[{"-", "441.894`"}], ",", 
   RowBox[{"-", "421.183`"}], ",", 
   RowBox[{"-", "400.477`"}], ",", 
   RowBox[{"-", "379.777`"}], ",", 
   RowBox[{"-", "359.086`"}], ",", 
   RowBox[{"-", "338.408`"}], ",", 
   RowBox[{"-", "317.745`"}], ",", 
   RowBox[{"-", "297.105`"}], ",", 
   RowBox[{"-", "276.494`"}], ",", 
   RowBox[{"-", "255.92`"}], ",", 
   RowBox[{"-", "235.397`"}], ",", 
   RowBox[{"-", "214.939`"}], ",", 
   RowBox[{"-", "194.572`"}], ",", 
   RowBox[{"-", "174.341`"}], ",", 
   RowBox[{"-", "154.321`"}], ",", 
   RowBox[{"-", "134.634`"}], ",", 
   RowBox[{"-", "115.456`"}], ",", 
   RowBox[{"-", "97.0267`"}], ",", 
   RowBox[{"-", "79.6689`"}], ",", 
   RowBox[{"-", "63.8025`"}], ",", 
   RowBox[{"-", "49.9314`"}], ",", 
   RowBox[{"-", "38.5913`"}], ",", 
   RowBox[{"-", "30.8112`"}], ",", 
   RowBox[{"-", "28.6601`"}], ",", 
   RowBox[{"-", "34.7887`"}], ",", 
   RowBox[{"-", "32.0407`"}], ",", 
   RowBox[{"-", "31.6114`"}], ",", 
   RowBox[{"-", "53.1365`"}], ",", 
   RowBox[{"-", "105.165`"}], ",", 
   RowBox[{"-", "185.768`"}], ",", 
   RowBox[{"-", "302.89`"}], ",", 
   RowBox[{"-", "532.455`"}], ",", 
   RowBox[{"-", "511.734`"}], ",", 
   RowBox[{"-", "491.014`"}], ",", 
   RowBox[{"-", "470.296`"}], ",", 
   RowBox[{"-", "449.579`"}], ",", 
   RowBox[{"-", "428.864`"}], ",", 
   RowBox[{"-", "408.153`"}], ",", 
   RowBox[{"-", "387.447`"}], ",", 
   RowBox[{"-", "366.748`"}], ",", 
   RowBox[{"-", "346.057`"}], ",", 
   RowBox[{"-", "325.379`"}], ",", 
   RowBox[{"-", "304.717`"}], ",", 
   RowBox[{"-", "284.079`"}], ",", 
   RowBox[{"-", "263.471`"}], ",", 
   RowBox[{"-", "242.904`"}], ",", 
   RowBox[{"-", "222.392`"}], ",", 
   RowBox[{"-", "201.954`"}], ",", 
   RowBox[{"-", "181.617`"}], ",", 
   RowBox[{"-", "161.425`"}], ",", 
   RowBox[{"-", "141.449`"}], ",", 
   RowBox[{"-", "121.805`"}], ",", 
   RowBox[{"-", "102.66`"}], ",", 
   RowBox[{"-", "84.2466`"}], ",", 
   RowBox[{"-", "66.8632`"}], ",", 
   RowBox[{"-", "50.8416`"}], ",", 
   RowBox[{"-", "36.5072`"}], ",", 
   RowBox[{"-", "24.5628`"}], ",", 
   RowBox[{"-", "16.5115`"}], ",", 
   RowBox[{"-", "14.3124`"}], ",", 
   RowBox[{"-", "17.8872`"}], ",", 
   RowBox[{"-", "12.1058`"}], ",", 
   RowBox[{"-", "13.4272`"}], ",", 
   RowBox[{"-", "34.7074`"}], ",", 
   RowBox[{"-", "83.4913`"}], ",", 
   RowBox[{"-", "160.191`"}], ",", 
   RowBox[{"-", "266.153`"}], ",", 
   RowBox[{"-", "524.989`"}], ",", 
   RowBox[{"-", "506.087`"}], ",", 
   RowBox[{"-", "485.832`"}], ",", 
   RowBox[{"-", "465.156`"}], ",", 
   RowBox[{"-", "444.443`"}], ",", 
   RowBox[{"-", "423.729`"}], ",", 
   RowBox[{"-", "403.018`"}], ",", 
   RowBox[{"-", "382.311`"}], ",", 
   RowBox[{"-", "361.612`"}], ",", 
   RowBox[{"-", "340.921`"}], ",", 
   RowBox[{"-", "320.243`"}], ",", 
   RowBox[{"-", "299.583`"}], ",", 
   RowBox[{"-", "278.946`"}], ",", 
   RowBox[{"-", "258.341`"}], ",", 
   RowBox[{"-", "237.78`"}], ",", 
   RowBox[{"-", "217.278`"}], ",", 
   RowBox[{"-", "196.857`"}], ",", 
   RowBox[{"-", "176.547`"}], ",", 
   RowBox[{"-", "156.394`"}], ",", 
   RowBox[{"-", "136.466`"}], ",", 
   RowBox[{"-", "116.871`"}], ",", 
   RowBox[{"-", "97.764`"}], ",", 
   RowBox[{"-", "79.3379`"}], ",", 
   RowBox[{"-", "61.7218`"}], ",", 
   RowBox[{"-", "44.9878`"}], ",", 
   RowBox[{"-", "29.9159`"}], ",", 
   RowBox[{"-", "17.829`"}], ",", 
   RowBox[{"-", "10.0445`"}], ",", 
   RowBox[{"-", "8.12702`"}], ",", 
   RowBox[{"-", "7.58486`"}], ",", 
   RowBox[{"-", "1.80001`"}], ",", 
   RowBox[{"-", "6.71603`"}], ",", 
   RowBox[{"-", "27.623`"}], ",", 
   RowBox[{"-", "72.4202`"}], ",", 
   RowBox[{"-", "142.972`"}], ",", 
   RowBox[{"-", "244.469`"}], ",", 
   RowBox[{"-", "511.203`"}], ",", 
   RowBox[{"-", "493.113`"}], ",", 
   RowBox[{"-", "475.025`"}], ",", 
   RowBox[{"-", "456.938`"}], ",", 
   RowBox[{"-", "438.851`"}], ",", 
   RowBox[{"-", "420.741`"}], ",", 
   RowBox[{"-", "402.342`"}], ",", 
   RowBox[{"-", "382.698`"}], ",", 
   RowBox[{"-", "362.145`"}], ",", 
   RowBox[{"-", "341.467`"}], ",", 
   RowBox[{"-", "320.79`"}], ",", 
   RowBox[{"-", "300.13`"}], ",", 
   RowBox[{"-", "279.494`"}], ",", 
   RowBox[{"-", "258.892`"}], ",", 
   RowBox[{"-", "238.336`"}], ",", 
   RowBox[{"-", "217.842`"}], ",", 
   RowBox[{"-", "197.436`"}], ",", 
   RowBox[{"-", "177.148`"}], ",", 
   RowBox[{"-", "157.028`"}], ",", 
   RowBox[{"-", "137.143`"}], ",", 
   RowBox[{"-", "117.595`"}], ",", 
   RowBox[{"-", "98.4905`"}], ",", 
   RowBox[{"-", "79.7609`"}], ",", 
   RowBox[{"-", "61.1905`"}], ",", 
   RowBox[{"-", "43.6581`"}], ",", 
   RowBox[{"-", "28.3555`"}], ",", 
   RowBox[{"-", "16.3252`"}], ",", 
   RowBox[{"-", "8.79872`"}], ",", 
   RowBox[{"-", "7.27057`"}], ",", 
   RowBox[{"-", "6.76716`"}], ",", 
   RowBox[{"-", "0.859179`"}], ",", 
   RowBox[{"-", "5.71122`"}], ",", 
   RowBox[{"-", "26.6377`"}], ",", 
   RowBox[{"-", "69.4328`"}], ",", 
   RowBox[{"-", "131.437`"}], ",", 
   RowBox[{"-", "232.891`"}], ",", 
   RowBox[{"-", "502.002`"}], ",", 
   RowBox[{"-", "483.913`"}], ",", 
   RowBox[{"-", "465.825`"}], ",", 
   RowBox[{"-", "447.738`"}], ",", 
   RowBox[{"-", "429.653`"}], ",", 
   RowBox[{"-", "411.57`"}], ",", 
   RowBox[{"-", "393.491`"}], ",", 
   RowBox[{"-", "375.417`"}], ",", 
   RowBox[{"-", "357.349`"}], ",", 
   RowBox[{"-", "339.29`"}], ",", 
   RowBox[{"-", "321.232`"}], ",", 
   RowBox[{"-", "303.027`"}], ",", 
   RowBox[{"-", "283.842`"}], ",", 
   RowBox[{"-", "263.51`"}], ",", 
   RowBox[{"-", "242.98`"}], ",", 
   RowBox[{"-", "222.495`"}], ",", 
   RowBox[{"-", "202.1`"}], ",", 
   RowBox[{"-", "181.831`"}], ",", 
   RowBox[{"-", "161.738`"}], ",", 
   RowBox[{"-", "141.889`"}], ",", 
   RowBox[{"-", "122.363`"}], ",", 
   RowBox[{"-", "103.07`"}], ",", 
   RowBox[{"-", "83.5029`"}], ",", 
   RowBox[{"-", "64.2848`"}], ",", 
   RowBox[{"-", "46.6017`"}], ",", 
   RowBox[{"-", "31.2842`"}], ",", 
   RowBox[{"-", "19.2826`"}], ",", 
   RowBox[{"-", "11.8401`"}], ",", 
   RowBox[{"-", "10.4776`"}], ",", 
   RowBox[{"-", "10.4508`"}], ",", 
   RowBox[{"-", "6.65535`"}], ",", 
   RowBox[{"-", "11.1818`"}], ",", 
   RowBox[{"-", "31.5594`"}], ",", 
   RowBox[{"-", "65.4669`"}], ",", 
   RowBox[{"-", "127.04`"}], ",", 
   RowBox[{"-", "228.444`"}], ",", 
   RowBox[{"-", "496.191`"}], ",", 
   RowBox[{"-", "478.102`"}], ",", 
   RowBox[{"-", "460.014`"}], ",", 
   RowBox[{"-", "441.927`"}], ",", 
   RowBox[{"-", "423.842`"}], ",", 
   RowBox[{"-", "405.759`"}], ",", 
   RowBox[{"-", "387.68`"}], ",", 
   RowBox[{"-", "369.606`"}], ",", 
   RowBox[{"-", "351.539`"}], ",", 
   RowBox[{"-", "333.481`"}], ",", 
   RowBox[{"-", "315.436`"}], ",", 
   RowBox[{"-", "297.41`"}], ",", 
   RowBox[{"-", "279.409`"}], ",", 
   RowBox[{"-", "261.443`"}], ",", 
   RowBox[{"-", "243.525`"}], ",", 
   RowBox[{"-", "225.663`"}], ",", 
   RowBox[{"-", "207.762`"}], ",", 
   RowBox[{"-", "189.092`"}], ",", 
   RowBox[{"-", "169.35`"}], ",", 
   RowBox[{"-", "149.555`"}], ",", 
   RowBox[{"-", "129.993`"}], ",", 
   RowBox[{"-", "110.207`"}], ",", 
   RowBox[{"-", "89.999`"}], ",", 
   RowBox[{"-", "70.6276`"}], ",", 
   RowBox[{"-", "52.9257`"}], ",", 
   RowBox[{"-", "37.6129`"}], ",", 
   RowBox[{"-", "25.6286`"}], ",", 
   RowBox[{"-", "18.2299`"}], ",", 
   RowBox[{"-", "16.9668`"}], ",", 
   RowBox[{"-", "12.5839`"}], ",", 
   RowBox[{"-", "10.1455`"}], ",", 
   RowBox[{"-", "19.5343`"}], ",", 
   RowBox[{"-", "33.5933`"}], ",", 
   RowBox[{"-", "67.033`"}], ",", 
   RowBox[{"-", "128.513`"}], ",", 
   RowBox[{"-", "229.898`"}], ",", 
   RowBox[{"-", "492.829`"}], ",", 
   RowBox[{"-", "474.739`"}], ",", 
   RowBox[{"-", "456.651`"}], ",", 
   RowBox[{"-", "438.564`"}], ",", 
   RowBox[{"-", "420.479`"}], ",", 
   RowBox[{"-", "402.397`"}], ",", 
   RowBox[{"-", "384.318`"}], ",", 
   RowBox[{"-", "366.244`"}], ",", 
   RowBox[{"-", "348.177`"}], ",", 
   RowBox[{"-", "330.119`"}], ",", 
   RowBox[{"-", "312.075`"}], ",", 
   RowBox[{"-", "294.05`"}], ",", 
   RowBox[{"-", "276.05`"}], ",", 
   RowBox[{"-", "258.086`"}], ",", 
   RowBox[{"-", "240.171`"}], ",", 
   RowBox[{"-", "222.325`"}], ",", 
   RowBox[{"-", "204.574`"}], ",", 
   RowBox[{"-", "186.956`"}], ",", 
   RowBox[{"-", "169.523`"}], ",", 
   RowBox[{"-", "152.352`"}], ",", 
   RowBox[{"-", "135.539`"}], ",", 
   RowBox[{"-", "118.597`"}], ",", 
   RowBox[{"-", "98.8156`"}], ",", 
   RowBox[{"-", "79.4173`"}], ",", 
   RowBox[{"-", "61.714`"}], ",", 
   RowBox[{"-", "46.4065`"}], ",", 
   RowBox[{"-", "34.4348`"}], ",", 
   RowBox[{"-", "27.0688`"}], ",", 
   RowBox[{"-", "25.8923`"}], ",", 
   RowBox[{"-", "18.6798`"}], ",", 
   RowBox[{"-", "16.1532`"}], ",", 
   RowBox[{"-", "21.0449`"}], ",", 
   RowBox[{"-", "35.8393`"}], ",", 
   RowBox[{"-", "72.8351`"}], ",", 
   RowBox[{"-", "134.418`"}], ",", 
   RowBox[{"-", "235.797`"}], ",", 
   RowBox[{"-", "491.233`"}], ",", 
   RowBox[{"-", "473.144`"}], ",", 
   RowBox[{"-", "455.056`"}], ",", 
   RowBox[{"-", "436.969`"}], ",", 
   RowBox[{"-", "418.884`"}], ",", 
   RowBox[{"-", "400.801`"}], ",", 
   RowBox[{"-", "382.722`"}], ",", 
   RowBox[{"-", "364.649`"}], ",", 
   RowBox[{"-", "346.582`"}], ",", 
   RowBox[{"-", "328.525`"}], ",", 
   RowBox[{"-", "310.481`"}], ",", 
   RowBox[{"-", "292.457`"}], ",", 
   RowBox[{"-", "274.458`"}], ",", 
   RowBox[{"-", "256.496`"}], ",", 
   RowBox[{"-", "238.584`"}], ",", 
   RowBox[{"-", "220.742`"}], ",", 
   RowBox[{"-", "202.998`"}], ",", 
   RowBox[{"-", "185.391`"}], ",", 
   RowBox[{"-", "167.975`"}], ",", 
   RowBox[{"-", "150.828`"}], ",", 
   RowBox[{"-", "134.061`"}], ",", 
   RowBox[{"-", "117.833`"}], ",", 
   RowBox[{"-", "102.37`"}], ",", 
   RowBox[{"-", "87.8679`"}], ",", 
   RowBox[{"-", "72.225`"}], ",", 
   RowBox[{"-", "56.9758`"}], ",", 
   RowBox[{"-", "45.0139`"}], ",", 
   RowBox[{"-", "37.6734`"}], ",", 
   RowBox[{"-", "36.5629`"}], ",", 
   RowBox[{"-", "27.7667`"}], ",", 
   RowBox[{"-", "25.2502`"}], ",", 
   RowBox[{"-", "26.0466`"}], ",", 
   RowBox[{"-", "40.9103`"}], ",", 
   RowBox[{"-", "80.6147`"}], ",", 
   RowBox[{"-", "143.542`"}], ",", 
   RowBox[{"-", "244.922`"}], ",", 
   RowBox[{"-", "490.912`"}], ",", 
   RowBox[{"-", "472.823`"}], ",", 
   RowBox[{"-", "454.734`"}], ",", 
   RowBox[{"-", "436.647`"}], ",", 
   RowBox[{"-", "418.562`"}], ",", 
   RowBox[{"-", "400.48`"}], ",", 
   RowBox[{"-", "382.401`"}], ",", 
   RowBox[{"-", "364.328`"}], ",", 
   RowBox[{"-", "346.261`"}], ",", 
   RowBox[{"-", "328.205`"}], ",", 
   RowBox[{"-", "310.162`"}], ",", 
   RowBox[{"-", "292.138`"}], ",", 
   RowBox[{"-", "274.14`"}], ",", 
   RowBox[{"-", "256.179`"}], ",", 
   RowBox[{"-", "238.27`"}], ",", 
   RowBox[{"-", "220.432`"}], ",", 
   RowBox[{"-", "202.694`"}], ",", 
   RowBox[{"-", "185.096`"}], ",", 
   RowBox[{"-", "167.693`"}], ",", 
   RowBox[{"-", "150.565`"}], ",", 
   RowBox[{"-", "133.824`"}], ",", 
   RowBox[{"-", "117.629`"}], ",", 
   RowBox[{"-", "102.207`"}], ",", 
   RowBox[{"-", "87.8744`"}], ",", 
   RowBox[{"-", "75.0782`"}], ",", 
   RowBox[{"-", "64.4267`"}], ",", 
   RowBox[{"-", "56.149`"}], ",", 
   RowBox[{"-", "49.5268`"}], ",", 
   RowBox[{"-", "48.4867`"}], ",", 
   RowBox[{"-", "39.0295`"}], ",", 
   RowBox[{"-", "36.1501`"}], ",", 
   RowBox[{"-", "33.8364`"}], ",", 
   RowBox[{"-", "48.744`"}], ",", 
   RowBox[{"-", "89.0328`"}], ",", 
   RowBox[{"-", "154.965`"}], ",", 
   RowBox[{"-", "256.374`"}], ",", 
   RowBox[{"-", "491.509`"}], ",", 
   RowBox[{"-", "473.42`"}], ",", 
   RowBox[{"-", "455.332`"}], ",", 
   RowBox[{"-", "437.245`"}], ",", 
   RowBox[{"-", "419.16`"}], ",", 
   RowBox[{"-", "401.078`"}], ",", 
   RowBox[{"-", "382.999`"}], ",", 
   RowBox[{"-", "364.926`"}], ",", 
   RowBox[{"-", "346.859`"}], ",", 
   RowBox[{"-", "328.803`"}], ",", 
   RowBox[{"-", "310.76`"}], ",", 
   RowBox[{"-", "292.737`"}], ",", 
   RowBox[{"-", "274.74`"}], ",", 
   RowBox[{"-", "256.781`"}], ",", 
   RowBox[{"-", "238.874`"}], ",", 
   RowBox[{"-", "221.039`"}], ",", 
   RowBox[{"-", "203.305`"}], ",", 
   RowBox[{"-", "185.713`"}], ",", 
   RowBox[{"-", "168.32`"}], ",", 
   RowBox[{"-", "151.207`"}], ",", 
   RowBox[{"-", "134.486`"}], ",", 
   RowBox[{"-", "118.318`"}], ",", 
   RowBox[{"-", "102.929`"}], ",", 
   RowBox[{"-", "88.6346`"}], ",", 
   RowBox[{"-", "75.8772`"}], ",", 
   RowBox[{"-", "65.2706`"}], ",", 
   RowBox[{"-", "57.6658`"}], ",", 
   RowBox[{"-", "54.2401`"}], ",", 
   RowBox[{"-", "56.5584`"}], ",", 
   RowBox[{"-", "51.6264`"}], ",", 
   RowBox[{"-", "46.7815`"}], ",", 
   RowBox[{"-", "43.6218`"}], ",", 
   RowBox[{"-", "58.5721`"}], ",", 
   RowBox[{"-", "98.998`"}], ",", 
   RowBox[{"-", "167.897`"}], ",", 
   RowBox[{"-", "269.501`"}], ",", 
   RowBox[{"-", "492.768`"}], ",", 
   RowBox[{"-", "474.679`"}], ",", 
   RowBox[{"-", "456.591`"}], ",", 
   RowBox[{"-", "438.504`"}], ",", 
   RowBox[{"-", "420.419`"}], ",", 
   RowBox[{"-", "402.337`"}], ",", 
   RowBox[{"-", "384.258`"}], ",", 
   RowBox[{"-", "366.185`"}], ",", 
   RowBox[{"-", "348.119`"}], ",", 
   RowBox[{"-", "330.063`"}], ",", 
   RowBox[{"-", "312.021`"}], ",", 
   RowBox[{"-", "293.998`"}], ",", 
   RowBox[{"-", "276.002`"}], ",", 
   RowBox[{"-", "258.044`"}], ",", 
   RowBox[{"-", "240.138`"}], ",", 
   RowBox[{"-", "222.305`"}], ",", 
   RowBox[{"-", "204.575`"}], ",", 
   RowBox[{"-", "186.988`"}], ",", 
   RowBox[{"-", "169.602`"}], ",", 
   RowBox[{"-", "152.498`"}], ",", 
   RowBox[{"-", "135.792`"}], ",", 
   RowBox[{"-", "119.644`"}], ",", 
   RowBox[{"-", "104.28`"}], ",", 
   RowBox[{"-", "90.0173`"}], ",", 
   RowBox[{"-", "77.2949`"}], ",", 
   RowBox[{"-", "66.7225`"}], ",", 
   RowBox[{"-", "59.1434`"}], ",", 
   RowBox[{"-", "55.7265`"}], ",", 
   RowBox[{"-", "57.6575`"}], ",", 
   RowBox[{"-", "52.4066`"}], ",", 
   RowBox[{"-", "57.8853`"}], ",", 
   RowBox[{"-", "54.8269`"}], ",", 
   RowBox[{"-", "69.8244`"}], ",", 
   RowBox[{"-", "110.32`"}], ",", 
   RowBox[{"-", "181.447`"}], ",", 
   RowBox[{"-", "283.836`"}], ",", 
   RowBox[{"-", "494.503`"}], ",", 
   RowBox[{"-", "476.414`"}], ",", 
   RowBox[{"-", "458.326`"}], ",", 
   RowBox[{"-", "440.239`"}], ",", 
   RowBox[{"-", "422.155`"}], ",", 
   RowBox[{"-", "404.072`"}], ",", 
   RowBox[{"-", "385.994`"}], ",", 
   RowBox[{"-", "367.921`"}], ",", 
   RowBox[{"-", "349.855`"}], ",", 
   RowBox[{"-", "331.799`"}], ",", 
   RowBox[{"-", "313.757`"}], ",", 
   RowBox[{"-", "295.735`"}], ",", 
   RowBox[{"-", "277.739`"}], ",", 
   RowBox[{"-", "259.782`"}], ",", 
   RowBox[{"-", "241.877`"}], ",", 
   RowBox[{"-", "224.046`"}], ",", 
   RowBox[{"-", "206.318`"}], ",", 
   RowBox[{"-", "188.734`"}], ",", 
   RowBox[{"-", "171.353`"}], ",", 
   RowBox[{"-", "154.256`"}], ",", 
   RowBox[{"-", "137.56`"}], ",", 
   RowBox[{"-", "121.426`"}], ",", 
   RowBox[{"-", "106.081`"}], ",", 
   RowBox[{"-", "91.8418`"}], ",", 
   RowBox[{"-", "79.1486`"}], ",", 
   RowBox[{"-", "68.6086`"}], ",", 
   RowBox[{"-", "61.0603`"}], ",", 
   RowBox[{"-", "57.6652`"}], ",", 
   RowBox[{"-", "58.4327`"}], ",", 
   RowBox[{"-", "52.3604`"}], ",", 
   RowBox[{"-", "60.6489`"}], ",", 
   RowBox[{"-", "67.032`"}], ",", 
   RowBox[{"-", "82.0887`"}], ",", 
   RowBox[{"-", "122.637`"}], ",", 
   RowBox[{"-", "195.132`"}], ",", 
   RowBox[{"-", "299.038`"}], ",", 
   RowBox[{"-", "496.582`"}], ",", 
   RowBox[{"-", "478.493`"}], ",", 
   RowBox[{"-", "460.405`"}], ",", 
   RowBox[{"-", "442.318`"}], ",", 
   RowBox[{"-", "424.233`"}], ",", 
   RowBox[{"-", "406.151`"}], ",", 
   RowBox[{"-", "388.073`"}], ",", 
   RowBox[{"-", "370"}], ",", 
   RowBox[{"-", "351.934`"}], ",", 
   RowBox[{"-", "333.878`"}], ",", 
   RowBox[{"-", "315.836`"}], ",", 
   RowBox[{"-", "297.814`"}], ",", 
   RowBox[{"-", "279.819`"}], ",", 
   RowBox[{"-", "261.862`"}], ",", 
   RowBox[{"-", "243.958`"}], ",", 
   RowBox[{"-", "226.129`"}], ",", 
   RowBox[{"-", "208.402`"}], ",", 
   RowBox[{"-", "190.821`"}], ",", 
   RowBox[{"-", "173.443`"}], ",", 
   RowBox[{"-", "156.351`"}], ",", 
   RowBox[{"-", "139.661`"}], ",", 
   RowBox[{"-", "123.536`"}], ",", 
   RowBox[{"-", "108.204`"}], ",", 
   RowBox[{"-", "93.9827`"}], ",", 
   RowBox[{"-", "81.3121`"}], ",", 
   RowBox[{"-", "70.8004`"}], ",", 
   RowBox[{"-", "63.2845`"}], ",", 
   RowBox[{"-", "59.9212`"}], ",", 
   RowBox[{"-", "59.116`"}], ",", 
   RowBox[{"-", "52.8786`"}], ",", 
   RowBox[{"-", "61.2205`"}], ",", 
   RowBox[{"-", "79.9284`"}], ",", 
   RowBox[{"-", "95.0667`"}], ",", 
   RowBox[{"-", "135.667`"}], ",", 
   RowBox[{"-", "209.107`"}], ",", 
   RowBox[{"-", "314.862`"}], ",", 
   RowBox[{"-", "498.908`"}], ",", 
   RowBox[{"-", "480.819`"}], ",", 
   RowBox[{"-", "462.731`"}], ",", 
   RowBox[{"-", "444.644`"}], ",", 
   RowBox[{"-", "426.559`"}], ",", 
   RowBox[{"-", "408.477`"}], ",", 
   RowBox[{"-", "390.399`"}], ",", 
   RowBox[{"-", "372.326`"}], ",", 
   RowBox[{"-", "354.26`"}], ",", 
   RowBox[{"-", "336.204`"}], ",", 
   RowBox[{"-", "318.163`"}], ",", 
   RowBox[{"-", "300.141`"}], ",", 
   RowBox[{"-", "282.146`"}], ",", 
   RowBox[{"-", "264.19`"}], ",", 
   RowBox[{"-", "246.286`"}], ",", 
   RowBox[{"-", "228.457`"}], ",", 
   RowBox[{"-", "210.732`"}], ",", 
   RowBox[{"-", "193.152`"}], ",", 
   RowBox[{"-", "175.777`"}], ",", 
   RowBox[{"-", "158.688`"}], ",", 
   RowBox[{"-", "142.002`"}], ",", 
   RowBox[{"-", "125.884`"}], ",", 
   RowBox[{"-", "110.56`"}], ",", 
   RowBox[{"-", "96.3511`"}], ",", 
   RowBox[{"-", "83.6974`"}], ",", 
   RowBox[{"-", "73.209`"}], ",", 
   RowBox[{"-", "65.724`"}], ",", 
   RowBox[{"-", "62.3981`"}], ",", 
   RowBox[{"-", "60.0525`"}], ",", 
   RowBox[{"-", "53.8078`"}], ",", 
   RowBox[{"-", "62.2021`"}], ",", 
   RowBox[{"-", "90.8273`"}], ",", 
   RowBox[{"-", "108.54`"}], ",", 
   RowBox[{"-", "149.199`"}], ",", 
   RowBox[{"-", "223.345`"}], ",", 
   RowBox[{"-", "331.118`"}], ",", 
   RowBox[{"-", "501.412`"}], ",", 
   RowBox[{"-", "483.322`"}], ",", 
   RowBox[{"-", "465.234`"}], ",", 
   RowBox[{"-", "447.148`"}], ",", 
   RowBox[{"-", "429.063`"}], ",", 
   RowBox[{"-", "410.981`"}], ",", 
   RowBox[{"-", "392.903`"}], ",", 
   RowBox[{"-", "374.83`"}], ",", 
   RowBox[{"-", "356.764`"}], ",", 
   RowBox[{"-", "338.708`"}], ",", 
   RowBox[{"-", "320.667`"}], ",", 
   RowBox[{"-", "302.645`"}], ",", 
   RowBox[{"-", "284.651`"}], ",", 
   RowBox[{"-", "266.694`"}], ",", 
   RowBox[{"-", "248.792`"}], ",", 
   RowBox[{"-", "230.963`"}], ",", 
   RowBox[{"-", "213.238`"}], ",", 
   RowBox[{"-", "195.66`"}], ",", 
   RowBox[{"-", "178.286`"}], ",", 
   RowBox[{"-", "161.199`"}], ",", 
   RowBox[{"-", "144.517`"}], ",", 
   RowBox[{"-", "128.402`"}], ",", 
   RowBox[{"-", "113.085`"}], ",", 
   RowBox[{"-", "98.8839`"}], ",", 
   RowBox[{"-", "86.2425`"}], ",", 
   RowBox[{"-", "75.7724`"}], ",", 
   RowBox[{"-", "68.3148`"}], ",", 
   RowBox[{"-", "65.0271`"}], ",", 
   RowBox[{"-", "61.2583`"}], ",", 
   RowBox[{"-", "55.0329`"}], ",", 
   RowBox[{"-", "63.4751`"}], ",", 
   RowBox[{"-", "92.2598`"}], ",", 
   RowBox[{"-", "122.346`"}], ",", 
   RowBox[{"-", "163.079`"}], ",", 
   RowBox[{"-", "237.7`"}], ",", 
   RowBox[{"-", "347.604`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "758.405`"}], ",", 
   RowBox[{"-", "738.915`"}], ",", 
   RowBox[{"-", "726.934`"}], ",", 
   RowBox[{"-", "725.532`"}], ",", 
   RowBox[{"-", "738.827`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "757.712`"}], ",", 
   RowBox[{"-", "720.519`"}], ",", 
   RowBox[{"-", "684.094`"}], ",", 
   RowBox[{"-", "648.727`"}], ",", 
   RowBox[{"-", "614.832`"}], ",", 
   RowBox[{"-", "582.982`"}], ",", 
   RowBox[{"-", "553.971`"}], ",", 
   RowBox[{"-", "528.908`"}], ",", 
   RowBox[{"-", "509.328`"}], ",", 
   RowBox[{"-", "497.367`"}], ",", 
   RowBox[{"-", "495.992`"}], ",", 
   RowBox[{"-", "509.322`"}], ",", 
   RowBox[{"-", "543.082`"}], ",", 
   RowBox[{"-", "605.221`"}], ",", 
   RowBox[{"-", "706.783`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "743.26`"}], ",", 
   RowBox[{"-", "724.921`"}], ",", 
   RowBox[{"-", "706.742`"}], ",", 
   RowBox[{"-", "688.785`"}], ",", 
   RowBox[{"-", "670.508`"}], ",", 
   RowBox[{"-", "633.14`"}], ",", 
   RowBox[{"-", "595.405`"}], ",", 
   RowBox[{"-", "558.219`"}], ",", 
   RowBox[{"-", "521.795`"}], ",", 
   RowBox[{"-", "486.431`"}], ",", 
   RowBox[{"-", "452.539`"}], ",", 
   RowBox[{"-", "420.692`"}], ",", 
   RowBox[{"-", "391.687`"}], ",", 
   RowBox[{"-", "366.632`"}], ",", 
   RowBox[{"-", "347.063`"}], ",", 
   RowBox[{"-", "335.117`"}], ",", 
   RowBox[{"-", "333.763`"}], ",", 
   RowBox[{"-", "347.122`"}], ",", 
   RowBox[{"-", "380.921`"}], ",", 
   RowBox[{"-", "443.112`"}], ",", 
   RowBox[{"-", "544.738`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "741.966`"}], ",", 
   RowBox[{"-", "723.227`"}], ",", 
   RowBox[{"-", "704.493`"}], ",", 
   RowBox[{"-", "685.764`"}], ",", 
   RowBox[{"-", "667.044`"}], ",", 
   RowBox[{"-", "648.336`"}], ",", 
   RowBox[{"-", "629.643`"}], ",", 
   RowBox[{"-", "610.973`"}], ",", 
   RowBox[{"-", "592.333`"}], ",", 
   RowBox[{"-", "573.737`"}], ",", 
   RowBox[{"-", "555.2`"}], ",", 
   RowBox[{"-", "536.745`"}], ",", 
   RowBox[{"-", "518.406`"}], ",", 
   RowBox[{"-", "500.227`"}], ",", 
   RowBox[{"-", "482.27`"}], ",", 
   RowBox[{"-", "464.621`"}], ",", 
   RowBox[{"-", "447.401`"}], ",", 
   RowBox[{"-", "430.777`"}], ",", 
   RowBox[{"-", "414.982`"}], ",", 
   RowBox[{"-", "400.336`"}], ",", 
   RowBox[{"-", "372.734`"}], ",", 
   RowBox[{"-", "338.843`"}], ",", 
   RowBox[{"-", "306.999`"}], ",", 
   RowBox[{"-", "277.997`"}], ",", 
   RowBox[{"-", "252.945`"}], ",", 
   RowBox[{"-", "233.381`"}], ",", 
   RowBox[{"-", "221.442`"}], ",", 
   RowBox[{"-", "220.097`"}], ",", 
   RowBox[{"-", "233.468`"}], ",", 
   RowBox[{"-", "267.283`"}], ",", 
   RowBox[{"-", "329.496`"}], ",", 
   RowBox[{"-", "431.161`"}], ",", 
   RowBox[{"-", "675.423`"}], ",", 
   RowBox[{"-", "656.717`"}], ",", 
   RowBox[{"-", "637.993`"}], ",", 
   RowBox[{"-", "619.26`"}], ",", 
   RowBox[{"-", "600.525`"}], ",", 
   RowBox[{"-", "581.789`"}], ",", 
   RowBox[{"-", "563.056`"}], ",", 
   RowBox[{"-", "544.329`"}], ",", 
   RowBox[{"-", "525.609`"}], ",", 
   RowBox[{"-", "506.901`"}], ",", 
   RowBox[{"-", "488.208`"}], ",", 
   RowBox[{"-", "469.538`"}], ",", 
   RowBox[{"-", "450.898`"}], ",", 
   RowBox[{"-", "432.302`"}], ",", 
   RowBox[{"-", "413.765`"}], ",", 
   RowBox[{"-", "395.311`"}], ",", 
   RowBox[{"-", "376.971`"}], ",", 
   RowBox[{"-", "358.792`"}], ",", 
   RowBox[{"-", "340.835`"}], ",", 
   RowBox[{"-", "323.186`"}], ",", 
   RowBox[{"-", "305.966`"}], ",", 
   RowBox[{"-", "289.343`"}], ",", 
   RowBox[{"-", "273.547`"}], ",", 
   RowBox[{"-", "258.901`"}], ",", 
   RowBox[{"-", "245.854`"}], ",", 
   RowBox[{"-", "235.029`"}], ",", 
   RowBox[{"-", "226.985`"}], ",", 
   RowBox[{"-", "199.324`"}], ",", 
   RowBox[{"-", "174.274`"}], ",", 
   RowBox[{"-", "154.713`"}], ",", 
   RowBox[{"-", "142.776`"}], ",", 
   RowBox[{"-", "141.433`"}], ",", 
   RowBox[{"-", "154.802`"}], ",", 
   RowBox[{"-", "188.606`"}], ",", 
   RowBox[{"-", "250.804`"}], ",", 
   RowBox[{"-", "352.466`"}], ",", 
   RowBox[{"-", "575.957`"}], ",", 
   RowBox[{"-", "557.862`"}], ",", 
   RowBox[{"-", "539.761`"}], ",", 
   RowBox[{"-", "521.651`"}], ",", 
   RowBox[{"-", "503.522`"}], ",", 
   RowBox[{"-", "485.359`"}], ",", 
   RowBox[{"-", "467.142`"}], ",", 
   RowBox[{"-", "448.845`"}], ",", 
   RowBox[{"-", "430.453`"}], ",", 
   RowBox[{"-", "411.969`"}], ",", 
   RowBox[{"-", "393.416`"}], ",", 
   RowBox[{"-", "374.827`"}], ",", 
   RowBox[{"-", "356.232`"}], ",", 
   RowBox[{"-", "337.659`"}], ",", 
   RowBox[{"-", "319.135`"}], ",", 
   RowBox[{"-", "300.687`"}], ",", 
   RowBox[{"-", "282.352`"}], ",", 
   RowBox[{"-", "264.174`"}], ",", 
   RowBox[{"-", "246.218`"}], ",", 
   RowBox[{"-", "228.57`"}], ",", 
   RowBox[{"-", "211.35`"}], ",", 
   RowBox[{"-", "194.726`"}], ",", 
   RowBox[{"-", "178.93`"}], ",", 
   RowBox[{"-", "164.284`"}], ",", 
   RowBox[{"-", "151.236`"}], ",", 
   RowBox[{"-", "140.409`"}], ",", 
   RowBox[{"-", "132.667`"}], ",", 
   RowBox[{"-", "129.212`"}], ",", 
   RowBox[{"-", "120.761`"}], ",", 
   RowBox[{"-", "101.205`"}], ",", 
   RowBox[{"-", "89.2738`"}], ",", 
   RowBox[{"-", "87.9289`"}], ",", 
   RowBox[{"-", "101.271`"}], ",", 
   RowBox[{"-", "134.993`"}], ",", 
   RowBox[{"-", "197.059`"}], ",", 
   RowBox[{"-", "298.643`"}], ",", 
   RowBox[{"-", "509.739`"}], ",", 
   RowBox[{"-", "491.651`"}], ",", 
   RowBox[{"-", "473.563`"}], ",", 
   RowBox[{"-", "455.476`"}], ",", 
   RowBox[{"-", "437.392`"}], ",", 
   RowBox[{"-", "419.31`"}], ",", 
   RowBox[{"-", "401.232`"}], ",", 
   RowBox[{"-", "383.159`"}], ",", 
   RowBox[{"-", "365.092`"}], ",", 
   RowBox[{"-", "347.033`"}], ",", 
   RowBox[{"-", "328.982`"}], ",", 
   RowBox[{"-", "310.941`"}], ",", 
   RowBox[{"-", "292.908`"}], ",", 
   RowBox[{"-", "274.879`"}], ",", 
   RowBox[{"-", "256.847`"}], ",", 
   RowBox[{"-", "238.812`"}], ",", 
   RowBox[{"-", "220.788`"}], ",", 
   RowBox[{"-", "202.824`"}], ",", 
   RowBox[{"-", "185.001`"}], ",", 
   RowBox[{"-", "167.43`"}], ",", 
   RowBox[{"-", "150.253`"}], ",", 
   RowBox[{"-", "133.651`"}], ",", 
   RowBox[{"-", "117.865`"}], ",", 
   RowBox[{"-", "103.221`"}], ",", 
   RowBox[{"-", "90.1688`"}], ",", 
   RowBox[{"-", "79.3306`"}], ",", 
   RowBox[{"-", "71.568`"}], ",", 
   RowBox[{"-", "68.0751`"}], ",", 
   RowBox[{"-", "70.5054`"}], ",", 
   RowBox[{"-", "65.7133`"}], ",", 
   RowBox[{"-", "53.7924`"}], ",", 
   RowBox[{"-", "52.4323`"}], ",", 
   RowBox[{"-", "65.6552`"}], ",", 
   RowBox[{"-", "99.0942`"}], ",", 
   RowBox[{"-", "160.854`"}], ",", 
   RowBox[{"-", "262.312`"}], ",", 
   RowBox[{"-", "469.226`"}], ",", 
   RowBox[{"-", "451.137`"}], ",", 
   RowBox[{"-", "433.049`"}], ",", 
   RowBox[{"-", "414.963`"}], ",", 
   RowBox[{"-", "396.879`"}], ",", 
   RowBox[{"-", "378.798`"}], ",", 
   RowBox[{"-", "360.72`"}], ",", 
   RowBox[{"-", "342.649`"}], ",", 
   RowBox[{"-", "324.585`"}], ",", 
   RowBox[{"-", "306.533`"}], ",", 
   RowBox[{"-", "288.495`"}], ",", 
   RowBox[{"-", "270.478`"}], ",", 
   RowBox[{"-", "252.49`"}], ",", 
   RowBox[{"-", "234.541`"}], ",", 
   RowBox[{"-", "216.646`"}], ",", 
   RowBox[{"-", "198.826`"}], ",", 
   RowBox[{"-", "181.105`"}], ",", 
   RowBox[{"-", "163.52`"}], ",", 
   RowBox[{"-", "146.119`"}], ",", 
   RowBox[{"-", "128.968`"}], ",", 
   RowBox[{"-", "112.167`"}], ",", 
   RowBox[{"-", "95.8654`"}], ",", 
   RowBox[{"-", "80.2938`"}], ",", 
   RowBox[{"-", "65.7843`"}], ",", 
   RowBox[{"-", "52.8001`"}], ",", 
   RowBox[{"-", "41.9741`"}], ",", 
   RowBox[{"-", "34.1712`"}], ",", 
   RowBox[{"-", "30.5787`"}], ",", 
   RowBox[{"-", "32.8377`"}], ",", 
   RowBox[{"-", "41.6533`"}], ",", 
   RowBox[{"-", "31.1957`"}], ",", 
   RowBox[{"-", "29.7707`"}], ",", 
   RowBox[{"-", "42.7762`"}], ",", 
   RowBox[{"-", "75.8928`"}], ",", 
   RowBox[{"-", "137.451`"}], ",", 
   RowBox[{"-", "238.853`"}], ",", 
   RowBox[{"-", "447.225`"}], ",", 
   RowBox[{"-", "429.136`"}], ",", 
   RowBox[{"-", "411.048`"}], ",", 
   RowBox[{"-", "392.962`"}], ",", 
   RowBox[{"-", "374.878`"}], ",", 
   RowBox[{"-", "356.796`"}], ",", 
   RowBox[{"-", "338.719`"}], ",", 
   RowBox[{"-", "320.647`"}], ",", 
   RowBox[{"-", "302.583`"}], ",", 
   RowBox[{"-", "284.53`"}], ",", 
   RowBox[{"-", "266.492`"}], ",", 
   RowBox[{"-", "248.476`"}], ",", 
   RowBox[{"-", "230.488`"}], ",", 
   RowBox[{"-", "212.54`"}], ",", 
   RowBox[{"-", "194.649`"}], ",", 
   RowBox[{"-", "176.835`"}], ",", 
   RowBox[{"-", "159.129`"}], ",", 
   RowBox[{"-", "141.573`"}], ",", 
   RowBox[{"-", "124.224`"}], ",", 
   RowBox[{"-", "107.161`"}], ",", 
   RowBox[{"-", "90.4965`"}], ",", 
   RowBox[{"-", "74.383`"}], ",", 
   RowBox[{"-", "59.0362`"}], ",", 
   RowBox[{"-", "44.7593`"}], ",", 
   RowBox[{"-", "31.9804`"}], ",", 
   RowBox[{"-", "21.3033`"}], ",", 
   RowBox[{"-", "13.5754`"}], ",", 
   RowBox[{"-", "9.98222`"}], ",", 
   RowBox[{"-", "12.1812`"}], ",", 
   RowBox[{"-", "19.6216`"}], ",", 
   RowBox[{"-", "16.967`"}], ",", 
   RowBox[{"-", "15.1625`"}], ",", 
   RowBox[{"-", "28.8475`"}], ",", 
   RowBox[{"-", "62.1127`"}], ",", 
   RowBox[{"-", "123.603`"}], ",", 
   RowBox[{"-", "224.99`"}], ",", 
   RowBox[{"-", "438.559`"}], ",", 
   RowBox[{"-", "420.47`"}], ",", 
   RowBox[{"-", "402.382`"}], ",", 
   RowBox[{"-", "384.295`"}], ",", 
   RowBox[{"-", "366.211`"}], ",", 
   RowBox[{"-", "348.13`"}], ",", 
   RowBox[{"-", "330.052`"}], ",", 
   RowBox[{"-", "311.98`"}], ",", 
   RowBox[{"-", "293.916`"}], ",", 
   RowBox[{"-", "275.862`"}], ",", 
   RowBox[{"-", "257.824`"}], ",", 
   RowBox[{"-", "239.806`"}], ",", 
   RowBox[{"-", "221.816`"}], ",", 
   RowBox[{"-", "203.867`"}], ",", 
   RowBox[{"-", "185.973`"}], ",", 
   RowBox[{"-", "168.157`"}], ",", 
   RowBox[{"-", "150.448`"}], ",", 
   RowBox[{"-", "132.888`"}], ",", 
   RowBox[{"-", "115.536`"}], ",", 
   RowBox[{"-", "98.4734`"}], ",", 
   RowBox[{"-", "81.814`"}], ",", 
   RowBox[{"-", "65.7167`"}], ",", 
   RowBox[{"-", "50.4031`"}], ",", 
   RowBox[{"-", "36.1823`"}], ",", 
   RowBox[{"-", "23.4854`"}], ",", 
   RowBox[{"-", "12.9112`"}], ",", 
   RowBox[{"-", "5.29338`"}], ",", 
   RowBox[{"-", "1.79824`"}], ",", 
   RowBox[{"-", "4.06919`"}], ",", 
   RowBox[{"-", "10.3998`"}], ",", 
   RowBox[{"-", "7.46277`"}], ",", 
   RowBox[{"-", "5.4475`"}], ",", 
   RowBox[{"-", "20.3725`"}], ",", 
   RowBox[{"-", "55.2057`"}], ",", 
   RowBox[{"-", "116.739`"}], ",", 
   RowBox[{"-", "218.12`"}], ",", 
   RowBox[{"-", "439.499`"}], ",", 
   RowBox[{"-", "421.41`"}], ",", 
   RowBox[{"-", "403.322`"}], ",", 
   RowBox[{"-", "385.236`"}], ",", 
   RowBox[{"-", "367.151`"}], ",", 
   RowBox[{"-", "349.07`"}], ",", 
   RowBox[{"-", "330.992`"}], ",", 
   RowBox[{"-", "312.919`"}], ",", 
   RowBox[{"-", "294.855`"}], ",", 
   RowBox[{"-", "276.801`"}], ",", 
   RowBox[{"-", "258.761`"}], ",", 
   RowBox[{"-", "240.742`"}], ",", 
   RowBox[{"-", "222.751`"}], ",", 
   RowBox[{"-", "204.799`"}], ",", 
   RowBox[{"-", "186.902`"}], ",", 
   RowBox[{"-", "169.081`"}], ",", 
   RowBox[{"-", "151.366`"}], ",", 
   RowBox[{"-", "133.798`"}], ",", 
   RowBox[{"-", "116.436`"}], ",", 
   RowBox[{"-", "99.3618`"}], ",", 
   RowBox[{"-", "82.6883`"}], ",", 
   RowBox[{"-", "66.5758`"}], ",", 
   RowBox[{"-", "51.2478`"}], ",", 
   RowBox[{"-", "37.0173`"}], ",", 
   RowBox[{"-", "24.321`"}], ",", 
   RowBox[{"-", "13.7656`"}], ",", 
   RowBox[{"-", "6.19315`"}], ",", 
   RowBox[{"-", "2.77208`"}], ",", 
   RowBox[{"-", "5.13495`"}], ",", 
   RowBox[{"-", "10.6145`"}], ",", 
   RowBox[{"-", "3.99961`"}], ",", 
   RowBox[{"-", "1.62157`"}], ",", 
   RowBox[{"-", "16.7239`"}], ",", 
   RowBox[{"-", "53.2235`"}], ",", 
   RowBox[{"-", "114.924`"}], ",", 
   RowBox[{"-", "216.304`"}], ",", 
   RowBox[{"-", "447.36`"}], ",", 
   RowBox[{"-", "429.271`"}], ",", 
   RowBox[{"-", "411.183`"}], ",", 
   RowBox[{"-", "393.096`"}], ",", 
   RowBox[{"-", "375.012`"}], ",", 
   RowBox[{"-", "356.93`"}], ",", 
   RowBox[{"-", "338.852`"}], ",", 
   RowBox[{"-", "320.779`"}], ",", 
   RowBox[{"-", "302.714`"}], ",", 
   RowBox[{"-", "284.659`"}], ",", 
   RowBox[{"-", "266.618`"}], ",", 
   RowBox[{"-", "248.597`"}], ",", 
   RowBox[{"-", "230.604`"}], ",", 
   RowBox[{"-", "212.65`"}], ",", 
   RowBox[{"-", "194.749`"}], ",", 
   RowBox[{"-", "176.923`"}], ",", 
   RowBox[{"-", "159.201`"}], ",", 
   RowBox[{"-", "141.624`"}], ",", 
   RowBox[{"-", "124.25`"}], ",", 
   RowBox[{"-", "107.159`"}], ",", 
   RowBox[{"-", "90.4645`"}], ",", 
   RowBox[{"-", "74.3265`"}], ",", 
   RowBox[{"-", "58.9691`"}], ",", 
   RowBox[{"-", "44.7072`"}], ",", 
   RowBox[{"-", "31.9817`"}], ",", 
   RowBox[{"-", "21.407`"}], ",", 
   RowBox[{"-", "13.8354`"}], ",", 
   RowBox[{"-", "10.4467`"}], ",", 
   RowBox[{"-", "12.8684`"}], ",", 
   RowBox[{"-", "9.39193`"}], ",", 
   RowBox[{"-", "5.12586`"}], ",", 
   RowBox[{"-", "2.44983`"}], ",", 
   RowBox[{"-", "17.4684`"}], ",", 
   RowBox[{"-", "54.9115`"}], ",", 
   RowBox[{"-", "116.749`"}], ",", 
   RowBox[{"-", "218.129`"}], ",", 
   RowBox[{"-", "460.205`"}], ",", 
   RowBox[{"-", "442.116`"}], ",", 
   RowBox[{"-", "424.028`"}], ",", 
   RowBox[{"-", "405.941`"}], ",", 
   RowBox[{"-", "387.856`"}], ",", 
   RowBox[{"-", "369.774`"}], ",", 
   RowBox[{"-", "351.696`"}], ",", 
   RowBox[{"-", "333.623`"}], ",", 
   RowBox[{"-", "315.557`"}], ",", 
   RowBox[{"-", "297.501`"}], ",", 
   RowBox[{"-", "279.46`"}], ",", 
   RowBox[{"-", "261.437`"}], ",", 
   RowBox[{"-", "243.442`"}], ",", 
   RowBox[{"-", "225.485`"}], ",", 
   RowBox[{"-", "207.58`"}], ",", 
   RowBox[{"-", "189.748`"}], ",", 
   RowBox[{"-", "172.018`"}], ",", 
   RowBox[{"-", "154.429`"}], ",", 
   RowBox[{"-", "137.04`"}], ",", 
   RowBox[{"-", "119.928`"}], ",", 
   RowBox[{"-", "103.207`"}], ",", 
   RowBox[{"-", "87.0348`"}], ",", 
   RowBox[{"-", "71.6366`"}], ",", 
   RowBox[{"-", "57.3298`"}], ",", 
   RowBox[{"-", "44.5596`"}], ",", 
   RowBox[{"-", "33.9238`"}], ",", 
   RowBox[{"-", "25.2693`"}], ",", 
   RowBox[{"-", "18.2992`"}], ",", 
   RowBox[{"-", "17.0843`"}], ",", 
   RowBox[{"-", "9.9262`"}], ",", 
   RowBox[{"-", "7.72994`"}], ",", 
   RowBox[{"-", "6.73546`"}], ",", 
   RowBox[{"-", "21.6623`"}], ",", 
   RowBox[{"-", "59.3774`"}], ",", 
   RowBox[{"-", "121.197`"}], ",", 
   RowBox[{"-", "222.577`"}], ",", 
   RowBox[{"-", "476.639`"}], ",", 
   RowBox[{"-", "458.55`"}], ",", 
   RowBox[{"-", "440.462`"}], ",", 
   RowBox[{"-", "422.375`"}], ",", 
   RowBox[{"-", "404.29`"}], ",", 
   RowBox[{"-", "386.208`"}], ",", 
   RowBox[{"-", "368.129`"}], ",", 
   RowBox[{"-", "350.056`"}], ",", 
   RowBox[{"-", "331.989`"}], ",", 
   RowBox[{"-", "313.933`"}], ",", 
   RowBox[{"-", "295.89`"}], ",", 
   RowBox[{"-", "277.866`"}], ",", 
   RowBox[{"-", "259.868`"}], ",", 
   RowBox[{"-", "241.907`"}], ",", 
   RowBox[{"-", "223.998`"}], ",", 
   RowBox[{"-", "206.159`"}], ",", 
   RowBox[{"-", "188.419`"}], ",", 
   RowBox[{"-", "170.817`"}], ",", 
   RowBox[{"-", "153.407`"}], ",", 
   RowBox[{"-", "136.268`"}], ",", 
   RowBox[{"-", "119.51`"}], ",", 
   RowBox[{"-", "103.293`"}], ",", 
   RowBox[{"-", "87.8377`"}], ",", 
   RowBox[{"-", "72.9689`"}], ",", 
   RowBox[{"-", "56.1771`"}], ",", 
   RowBox[{"-", "40.8853`"}], ",", 
   RowBox[{"-", "28.918`"}], ",", 
   RowBox[{"-", "21.5555`"}], ",", 
   RowBox[{"-", "20.3787`"}], ",", 
   RowBox[{"-", "13.5066`"}], ",", 
   RowBox[{"-", "11.1973`"}], ",", 
   RowBox[{"-", "13.5478`"}], ",", 
   RowBox[{"-", "28.3984`"}], ",", 
   RowBox[{"-", "65.8461`"}], ",", 
   RowBox[{"-", "127.533`"}], ",", 
   RowBox[{"-", "228.912`"}], ",", 
   RowBox[{"-", "495.658`"}], ",", 
   RowBox[{"-", "477.569`"}], ",", 
   RowBox[{"-", "459.48`"}], ",", 
   RowBox[{"-", "441.393`"}], ",", 
   RowBox[{"-", "423.308`"}], ",", 
   RowBox[{"-", "405.226`"}], ",", 
   RowBox[{"-", "387.147`"}], ",", 
   RowBox[{"-", "369.073`"}], ",", 
   RowBox[{"-", "351.005`"}], ",", 
   RowBox[{"-", "332.948`"}], ",", 
   RowBox[{"-", "314.904`"}], ",", 
   RowBox[{"-", "296.878`"}], ",", 
   RowBox[{"-", "278.877`"}], ",", 
   RowBox[{"-", "260.912`"}], ",", 
   RowBox[{"-", "242.997`"}], ",", 
   RowBox[{"-", "225.149`"}], ",", 
   RowBox[{"-", "207.396`"}], ",", 
   RowBox[{"-", "189.774`"}], ",", 
   RowBox[{"-", "172.336`"}], ",", 
   RowBox[{"-", "155.152`"}], ",", 
   RowBox[{"-", "138.218`"}], ",", 
   RowBox[{"-", "119.78`"}], ",", 
   RowBox[{"-", "99.4016`"}], ",", 
   RowBox[{"-", "79.9953`"}], ",", 
   RowBox[{"-", "62.291`"}], ",", 
   RowBox[{"-", "46.9824`"}], ",", 
   RowBox[{"-", "35.0091`"}], ",", 
   RowBox[{"-", "27.6403`"}], ",", 
   RowBox[{"-", "26.4572`"}], ",", 
   RowBox[{"-", "19.2578`"}], ",", 
   RowBox[{"-", "16.6984`"}], ",", 
   RowBox[{"-", "22.1855`"}], ",", 
   RowBox[{"-", "36.9644`"}], ",", 
   RowBox[{"-", "73.6741`"}], ",", 
   RowBox[{"-", "135.228`"}], ",", 
   RowBox[{"-", "236.607`"}], ",", 
   RowBox[{"-", "516.537`"}], ",", 
   RowBox[{"-", "498.447`"}], ",", 
   RowBox[{"-", "480.359`"}], ",", 
   RowBox[{"-", "462.272`"}], ",", 
   RowBox[{"-", "444.186`"}], ",", 
   RowBox[{"-", "426.103`"}], ",", 
   RowBox[{"-", "408.024`"}], ",", 
   RowBox[{"-", "389.949`"}], ",", 
   RowBox[{"-", "371.882`"}], ",", 
   RowBox[{"-", "353.823`"}], ",", 
   RowBox[{"-", "335.777`"}], ",", 
   RowBox[{"-", "317.749`"}], ",", 
   RowBox[{"-", "299.744`"}], ",", 
   RowBox[{"-", "281.774`"}], ",", 
   RowBox[{"-", "263.848`"}], ",", 
   RowBox[{"-", "245.964`"}], ",", 
   RowBox[{"-", "227.918`"}], ",", 
   RowBox[{"-", "208.809`"}], ",", 
   RowBox[{"-", "188.883`"}], ",", 
   RowBox[{"-", "168.996`"}], ",", 
   RowBox[{"-", "148.962`"}], ",", 
   RowBox[{"-", "128.149`"}], ",", 
   RowBox[{"-", "107.582`"}], ",", 
   RowBox[{"-", "88.1629`"}], ",", 
   RowBox[{"-", "70.4513`"}], ",", 
   RowBox[{"-", "55.1343`"}], ",", 
   RowBox[{"-", "43.1496`"}], ",", 
   RowBox[{"-", "35.761`"}], ",", 
   RowBox[{"-", "34.5304`"}], ",", 
   RowBox[{"-", "26.5369`"}], ",", 
   RowBox[{"-", "23.7535`"}], ",", 
   RowBox[{"-", "32.0501`"}], ",", 
   RowBox[{"-", "46.8146`"}], ",", 
   RowBox[{"-", "82.4211`"}], ",", 
   RowBox[{"-", "143.9`"}], ",", 
   RowBox[{"-", "245.279`"}], ",", 
   RowBox[{"-", "538.754`"}], ",", 
   RowBox[{"-", "520.665`"}], ",", 
   RowBox[{"-", "502.576`"}], ",", 
   RowBox[{"-", "484.489`"}], ",", 
   RowBox[{"-", "466.403`"}], ",", 
   RowBox[{"-", "448.32`"}], ",", 
   RowBox[{"-", "430.24`"}], ",", 
   RowBox[{"-", "412.165`"}], ",", 
   RowBox[{"-", "394.096`"}], ",", 
   RowBox[{"-", "376.035`"}], ",", 
   RowBox[{"-", "357.981`"}], ",", 
   RowBox[{"-", "339.868`"}], ",", 
   RowBox[{"-", "321.121`"}], ",", 
   RowBox[{"-", "301.031`"}], ",", 
   RowBox[{"-", "280.511`"}], ",", 
   RowBox[{"-", "260.003`"}], ",", 
   RowBox[{"-", "239.574`"}], ",", 
   RowBox[{"-", "219.259`"}], ",", 
   RowBox[{"-", "199.102`"}], ",", 
   RowBox[{"-", "179.104`"}], ",", 
   RowBox[{"-", "158.825`"}], ",", 
   RowBox[{"-", "137.833`"}], ",", 
   RowBox[{"-", "117.238`"}], ",", 
   RowBox[{"-", "97.8101`"}], ",", 
   RowBox[{"-", "80.0891`"}], ",", 
   RowBox[{"-", "64.7597`"}], ",", 
   RowBox[{"-", "52.7568`"}], ",", 
   RowBox[{"-", "45.3336`"}], ",", 
   RowBox[{"-", "44.01`"}], ",", 
   RowBox[{"-", "34.7371`"}], ",", 
   RowBox[{"-", "30.4238`"}], ",", 
   RowBox[{"-", "34.186`"}], ",", 
   RowBox[{"-", "55.3595`"}], ",", 
   RowBox[{"-", "91.8257`"}], ",", 
   RowBox[{"-", "153.277`"}], ",", 
   RowBox[{"-", "254.656`"}], ",", 
   RowBox[{"-", "561.936`"}], ",", 
   RowBox[{"-", "543.846`"}], ",", 
   RowBox[{"-", "525.758`"}], ",", 
   RowBox[{"-", "507.67`"}], ",", 
   RowBox[{"-", "489.584`"}], ",", 
   RowBox[{"-", "471.499`"}], ",", 
   RowBox[{"-", "453.394`"}], ",", 
   RowBox[{"-", "435.031`"}], ",", 
   RowBox[{"-", "415.463`"}], ",", 
   RowBox[{"-", "394.931`"}], ",", 
   RowBox[{"-", "374.257`"}], ",", 
   RowBox[{"-", "353.584`"}], ",", 
   RowBox[{"-", "332.93`"}], ",", 
   RowBox[{"-", "312.302`"}], ",", 
   RowBox[{"-", "291.71`"}], ",", 
   RowBox[{"-", "271.167`"}], ",", 
   RowBox[{"-", "250.695`"}], ",", 
   RowBox[{"-", "230.325`"}], ",", 
   RowBox[{"-", "210.098`"}], ",", 
   RowBox[{"-", "190.007`"}], ",", 
   RowBox[{"-", "169.604`"}], ",", 
   RowBox[{"-", "148.561`"}], ",", 
   RowBox[{"-", "127.957`"}], ",", 
   RowBox[{"-", "108.519`"}], ",", 
   RowBox[{"-", "90.7848`"}], ",", 
   RowBox[{"-", "75.4376`"}], ",", 
   RowBox[{"-", "63.4073`"}], ",", 
   RowBox[{"-", "55.9317`"}], ",", 
   RowBox[{"-", "54.3029`"}], ",", 
   RowBox[{"-", "37.6153`"}], ",", 
   RowBox[{"-", "31.1917`"}], ",", 
   RowBox[{"-", "34.0776`"}], ",", 
   RowBox[{"-", "55.406`"}], ",", 
   RowBox[{"-", "101.426`"}], ",", 
   RowBox[{"-", "163.16`"}], ",", 
   RowBox[{"-", "264.539`"}], ",", 
   RowBox[{"-", "585.811`"}], ",", 
   RowBox[{"-", "567.714`"}], ",", 
   RowBox[{"-", "549.525`"}], ",", 
   RowBox[{"-", "530.599`"}], ",", 
   RowBox[{"-", "510.327`"}], ",", 
   RowBox[{"-", "489.651`"}], ",", 
   RowBox[{"-", "468.939`"}], ",", 
   RowBox[{"-", "448.227`"}], ",", 
   RowBox[{"-", "427.519`"}], ",", 
   RowBox[{"-", "406.817`"}], ",", 
   RowBox[{"-", "386.122`"}], ",", 
   RowBox[{"-", "365.438`"}], ",", 
   RowBox[{"-", "344.768`"}], ",", 
   RowBox[{"-", "324.117`"}], ",", 
   RowBox[{"-", "303.493`"}], ",", 
   RowBox[{"-", "282.908`"}], ",", 
   RowBox[{"-", "262.379`"}], ",", 
   RowBox[{"-", "241.94`"}], ",", 
   RowBox[{"-", "221.636`"}], ",", 
   RowBox[{"-", "201.472`"}], ",", 
   RowBox[{"-", "181.052`"}], ",", 
   RowBox[{"-", "160.039`"}], ",", 
   RowBox[{"-", "139.435`"}], ",", 
   RowBox[{"-", "119.986`"}], ",", 
   RowBox[{"-", "102.234`"}], ",", 
   RowBox[{"-", "86.8617`"}], ",", 
   RowBox[{"-", "74.7917`"}], ",", 
   RowBox[{"-", "67.2431`"}], ",", 
   RowBox[{"-", "57.8189`"}], ",", 
   RowBox[{"-", "38.7755`"}], ",", 
   RowBox[{"-", "31.9895`"}], ",", 
   RowBox[{"-", "34.5465`"}], ",", 
   RowBox[{"-", "55.8927`"}], ",", 
   RowBox[{"-", "103.461`"}], ",", 
   RowBox[{"-", "173.407`"}], ",", 
   RowBox[{"-", "274.786`"}], ",", 
   RowBox[{"-", "605.581`"}], ",", 
   RowBox[{"-", "584.868`"}], ",", 
   RowBox[{"-", "564.147`"}], ",", 
   RowBox[{"-", "543.426`"}], ",", 
   RowBox[{"-", "522.705`"}], ",", 
   RowBox[{"-", "501.986`"}], ",", 
   RowBox[{"-", "481.268`"}], ",", 
   RowBox[{"-", "460.552`"}], ",", 
   RowBox[{"-", "439.838`"}], ",", 
   RowBox[{"-", "419.128`"}], ",", 
   RowBox[{"-", "398.423`"}], ",", 
   RowBox[{"-", "377.723`"}], ",", 
   RowBox[{"-", "357.03`"}], ",", 
   RowBox[{"-", "336.347`"}], ",", 
   RowBox[{"-", "315.679`"}], ",", 
   RowBox[{"-", "295.036`"}], ",", 
   RowBox[{"-", "274.439`"}], ",", 
   RowBox[{"-", "253.924`"}], ",", 
   RowBox[{"-", "233.545`"}], ",", 
   RowBox[{"-", "213.33`"}], ",", 
   RowBox[{"-", "192.969`"}], ",", 
   RowBox[{"-", "172.049`"}], ",", 
   RowBox[{"-", "151.456`"}], ",", 
   RowBox[{"-", "131.991`"}], ",", 
   RowBox[{"-", "114.215`"}], ",", 
   RowBox[{"-", "98.8077`"}], ",", 
   RowBox[{"-", "86.6828`"}], ",", 
   RowBox[{"-", "79.0402`"}], ",", 
   RowBox[{"-", "59.312`"}], ",", 
   RowBox[{"-", "40.1348`"}], ",", 
   RowBox[{"-", "33.0512`"}], ",", 
   RowBox[{"-", "35.4365`"}], ",", 
   RowBox[{"-", "56.7943`"}], ",", 
   RowBox[{"-", "104.482`"}], ",", 
   RowBox[{"-", "183.505`"}], ",", 
   RowBox[{"-", "285.297`"}], ",", 
   RowBox[{"-", "618.249`"}], ",", 
   RowBox[{"-", "597.526`"}], ",", 
   RowBox[{"-", "576.804`"}], ",", 
   RowBox[{"-", "556.081`"}], ",", 
   RowBox[{"-", "535.359`"}], ",", 
   RowBox[{"-", "514.637`"}], ",", 
   RowBox[{"-", "493.915`"}], ",", 
   RowBox[{"-", "473.193`"}], ",", 
   RowBox[{"-", "452.472`"}], ",", 
   RowBox[{"-", "431.751`"}], ",", 
   RowBox[{"-", "411.029`"}], ",", 
   RowBox[{"-", "390.306`"}], ",", 
   RowBox[{"-", "369.581`"}], ",", 
   RowBox[{"-", "348.854`"}], ",", 
   RowBox[{"-", "328.128`"}], ",", 
   RowBox[{"-", "307.416`"}], ",", 
   RowBox[{"-", "286.743`"}], ",", 
   RowBox[{"-", "266.154`"}], ",", 
   RowBox[{"-", "245.711`"}], ",", 
   RowBox[{"-", "225.462`"}], ",", 
   RowBox[{"-", "205.196`"}], ",", 
   RowBox[{"-", "184.426`"}], ",", 
   RowBox[{"-", "163.856`"}], ",", 
   RowBox[{"-", "144.373`"}], ",", 
   RowBox[{"-", "126.565`"}], ",", 
   RowBox[{"-", "111.11`"}], ",", 
   RowBox[{"-", "98.9132`"}], ",", 
   RowBox[{"-", "89.4644`"}], ",", 
   RowBox[{"-", "61.0196`"}], ",", 
   RowBox[{"-", "41.7491`"}], ",", 
   RowBox[{"-", "34.36`"}], ",", 
   RowBox[{"-", "36.6302`"}], ",", 
   RowBox[{"-", "57.9956`"}], ",", 
   RowBox[{"-", "105.768`"}], ",", 
   RowBox[{"-", "186.021`"}], ",", 
   RowBox[{"-", "295.996`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "758.693`"}], ",", 
   RowBox[{"-", "740.948`"}], ",", 
   RowBox[{"-", "730.419`"}], ",", 
   RowBox[{"-", "729.881`"}], ",", 
   RowBox[{"-", "743.221`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "740.019`"}], ",", 
   RowBox[{"-", "705.677`"}], ",", 
   RowBox[{"-", "672.051`"}], ",", 
   RowBox[{"-", "639.421`"}], ",", 
   RowBox[{"-", "608.176`"}], ",", 
   RowBox[{"-", "578.855`"}], ",", 
   RowBox[{"-", "552.206`"}], ",", 
   RowBox[{"-", "529.273`"}], ",", 
   RowBox[{"-", "511.501`"}], ",", 
   RowBox[{"-", "500.904`"}], ",", 
   RowBox[{"-", "500.277`"}], ",", 
   RowBox[{"-", "513.508`"}], ",", 
   RowBox[{"-", "546"}], ",", 
   RowBox[{"-", "605.262`"}], ",", 
   RowBox[{"-", "701.733`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "755.248`"}], ",", 
   RowBox[{"-", "719.414`"}], ",", 
   RowBox[{"-", "683.722`"}], ",", 
   RowBox[{"-", "648.221`"}], ",", 
   RowBox[{"-", "612.985`"}], ",", 
   RowBox[{"-", "578.12`"}], ",", 
   RowBox[{"-", "543.767`"}], ",", 
   RowBox[{"-", "510.129`"}], ",", 
   RowBox[{"-", "477.482`"}], ",", 
   RowBox[{"-", "446.214`"}], ",", 
   RowBox[{"-", "416.862`"}], ",", 
   RowBox[{"-", "390.175`"}], ",", 
   RowBox[{"-", "367.194`"}], ",", 
   RowBox[{"-", "349.364`"}], ",", 
   RowBox[{"-", "338.7`"}], ",", 
   RowBox[{"-", "337.998`"}], ",", 
   RowBox[{"-", "351.151`"}], ",", 
   RowBox[{"-", "383.567`"}], ",", 
   RowBox[{"-", "442.76`"}], ",", 
   RowBox[{"-", "539.175`"}], ",", 
   RowBox[{"-", "687.321`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "747.065`"}], ",", 
   RowBox[{"-", "727.4`"}], ",", 
   RowBox[{"-", "707.76`"}], ",", 
   RowBox[{"-", "677.785`"}], ",", 
   RowBox[{"-", "641.854`"}], ",", 
   RowBox[{"-", "606.022`"}], ",", 
   RowBox[{"-", "570.327`"}], ",", 
   RowBox[{"-", "534.822`"}], ",", 
   RowBox[{"-", "499.581`"}], ",", 
   RowBox[{"-", "464.709`"}], ",", 
   RowBox[{"-", "430.347`"}], ",", 
   RowBox[{"-", "396.696`"}], ",", 
   RowBox[{"-", "364.032`"}], ",", 
   RowBox[{"-", "332.743`"}], ",", 
   RowBox[{"-", "303.365`"}], ",", 
   RowBox[{"-", "276.647`"}], ",", 
   RowBox[{"-", "253.629`"}], ",", 
   RowBox[{"-", "235.759`"}], ",", 
   RowBox[{"-", "225.051`"}], ",", 
   RowBox[{"-", "224.308`"}], ",", 
   RowBox[{"-", "237.421`"}], ",", 
   RowBox[{"-", "269.801`"}], ",", 
   RowBox[{"-", "328.968`"}], ",", 
   RowBox[{"-", "425.364`"}], ",", 
   RowBox[{"-", "573.498`"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "1.79769`*^308"}], ",", 
   RowBox[{"-", "740.985`"}], ",", 
   RowBox[{"-", "721.256`"}], ",", 
   RowBox[{"-", "701.529`"}], ",", 
   RowBox[{"-", "681.806`"}], ",", 
   RowBox[{"-", "662.089`"}], ",", 
   RowBox[{"-", "642.379`"}], ",", 
   RowBox[{"-", "622.679`"}], ",", 
   RowBox[{"-", "602.994`"}], ",", 
   RowBox[{"-", "583.329`"}], ",", 
   RowBox[{"-", "563.691`"}], ",", 
   RowBox[{"-", "544.092`"}], ",", 
   RowBox[{"-", "524.547`"}], ",", 
   RowBox[{"-", "505.076`"}], ",", 
   RowBox[{"-", "485.706`"}], ",", 
   RowBox[{"-", "456.327`"}], ",", 
   RowBox[{"-", "421.083`"}], ",", 
   RowBox[{"-", "386.204`"}], ",", 
   RowBox[{"-", "351.834`"}], ",", 
   RowBox[{"-", "318.173`"}], ",", 
   RowBox[{"-", "285.497`"}], ",", 
   RowBox[{"-", "254.193`"}], ",", 
   RowBox[{"-", "224.797`"}], ",", 
   RowBox[{"-", "198.059`"}], ",", 
   RowBox[{"-", "175.019`"}], ",", 
   RowBox[{"-", "157.128`"}], ",", 
   RowBox[{"-", "146.399`"}], ",", 
   RowBox[{"-", "145.634`"}], ",", 
   RowBox[{"-", "158.729`"}], ",", 
   RowBox[{"-", "191.095`"}], ",", 
   RowBox[{"-", "250.252`"}], ",", 
   RowBox[{"-", "346.646`"}], ",", 
   RowBox[{"-", "487"}], ",", 
   RowBox[{"-", "719.772`"}], ",", 
   RowBox[{"-", "700.038`"}], ",", 
   RowBox[{"-", "680.304`"}], ",", 
   RowBox[{"-", "660.571`"}], ",", 
   RowBox[{"-", "640.84`"}], ",", 
   RowBox[{"-", "621.11`"}], ",", 
   RowBox[{"-", "601.384`"}], ",", 
   RowBox[{"-", "581.661`"}], ",", 
   RowBox[{"-", "561.944`"}], ",", 
   RowBox[{"-", "542.234`"}], ",", 
   RowBox[{"-", "522.534`"}], ",", 
   RowBox[{"-", "502.849`"}], ",", 
   RowBox[{"-", "483.184`"}], ",", 
   RowBox[{"-", "463.546`"}], ",", 
   RowBox[{"-", "443.947`"}], ",", 
   RowBox[{"-", "424.401`"}], ",", 
   RowBox[{"-", "404.929`"}], ",", 
   RowBox[{"-", "385.561`"}], ",", 
   RowBox[{"-", "366.336`"}], ",", 
   RowBox[{"-", "347.311`"}], ",", 
   RowBox[{"-", "328.548`"}], ",", 
   RowBox[{"-", "298.43`"}], ",", 
   RowBox[{"-", "264.755`"}], ",", 
   RowBox[{"-", "232.064`"}], ",", 
   RowBox[{"-", "200.744`"}], ",", 
   RowBox[{"-", "171.332`"}], ",", 
   RowBox[{"-", "144.579`"}], ",", 
   RowBox[{"-", "121.529`"}], ",", 
   RowBox[{"-", "103.629`"}], ",", 
   RowBox[{"-", "92.8964`"}], ",", 
   RowBox[{"-", "92.1305`"}], ",", 
   RowBox[{"-", "105.224`"}], ",", 
   RowBox[{"-", "137.59`"}], ",", 
   RowBox[{"-", "196.287`"}], ",", 
   RowBox[{"-", "287.19`"}], ",", 
   RowBox[{"-", "383.834`"}], ",", 
   RowBox[{"-", "651.207`"}], ",", 
   RowBox[{"-", "631.472`"}], ",", 
   RowBox[{"-", "611.738`"}], ",", 
   RowBox[{"-", "592.006`"}], ",", 
   RowBox[{"-", "572.274`"}], ",", 
   RowBox[{"-", "552.545`"}], ",", 
   RowBox[{"-", "532.818`"}], ",", 
   RowBox[{"-", "513.096`"}], ",", 
   RowBox[{"-", "493.378`"}], ",", 
   RowBox[{"-", "473.668`"}], ",", 
   RowBox[{"-", "453.968`"}], ",", 
   RowBox[{"-", "434.283`"}], ",", 
   RowBox[{"-", "414.618`"}], ",", 
   RowBox[{"-", "394.98`"}], ",", 
   RowBox[{"-", "375.38`"}], ",", 
   RowBox[{"-", "355.834`"}], ",", 
   RowBox[{"-", "336.362`"}], ",", 
   RowBox[{"-", "316.993`"}], ",", 
   RowBox[{"-", "297.768`"}], ",", 
   RowBox[{"-", "278.741`"}], ",", 
   RowBox[{"-", "259.99`"}], ",", 
   RowBox[{"-", "241.623`"}], ",", 
   RowBox[{"-", "223.785`"}], ",", 
   RowBox[{"-", "196.635`"}], ",", 
   RowBox[{"-", "165.287`"}], ",", 
   RowBox[{"-", "135.851`"}], ",", 
   RowBox[{"-", "109.081`"}], ",", 
   RowBox[{"-", "86.0204`"}], ",", 
   RowBox[{"-", "68.1216`"}], ",", 
   RowBox[{"-", "57.3998`"}], ",", 
   RowBox[{"-", "56.6559`"}], ",", 
   RowBox[{"-", "69.7225`"}], ",", 
   RowBox[{"-", "97.411`"}], ",", 
   RowBox[{"-", "149.227`"}], ",", 
   RowBox[{"-", "222.434`"}], ",", 
   RowBox[{"-", "316.776`"}], ",", 
   RowBox[{"-", "605.365`"}], ",", 
   RowBox[{"-", "585.63`"}], ",", 
   RowBox[{"-", "565.896`"}], ",", 
   RowBox[{"-", "546.164`"}], ",", 
   RowBox[{"-", "526.432`"}], ",", 
   RowBox[{"-", "506.703`"}], ",", 
   RowBox[{"-", "486.976`"}], ",", 
   RowBox[{"-", "467.253`"}], ",", 
   RowBox[{"-", "447.536`"}], ",", 
   RowBox[{"-", "427.826`"}], ",", 
   RowBox[{"-", "408.126`"}], ",", 
   RowBox[{"-", "388.441`"}], ",", 
   RowBox[{"-", "368.775`"}], ",", 
   RowBox[{"-", "349.137`"}], ",", 
   RowBox[{"-", "329.538`"}], ",", 
   RowBox[{"-", "309.992`"}], ",", 
   RowBox[{"-", "290.519`"}], ",", 
   RowBox[{"-", "271.15`"}], ",", 
   RowBox[{"-", "251.924`"}], ",", 
   RowBox[{"-", "232.896`"}], ",", 
   RowBox[{"-", "214.145`"}], ",", 
   RowBox[{"-", "195.776`"}], ",", 
   RowBox[{"-", "177.941`"}], ",", 
   RowBox[{"-", "160.845`"}], ",", 
   RowBox[{"-", "142.616`"}], ",", 
   RowBox[{"-", "113.303`"}], ",", 
   RowBox[{"-", "86.5095`"}], ",", 
   RowBox[{"-", "63.433`"}], ",", 
   RowBox[{"-", "45.5243`"}], ",", 
   RowBox[{"-", "34.8023`"}], ",", 
   RowBox[{"-", "34.0073`"}], ",", 
   RowBox[{"-", "41.5524`"}], ",", 
   RowBox[{"-", "65.8708`"}], ",", 
   RowBox[{"-", "115.58`"}], ",", 
   RowBox[{"-", "181.374`"}], ",", 
   RowBox[{"-", "275.705`"}], ",", 
   RowBox[{"-", "575.905`"}], ",", 
   RowBox[{"-", "556.17`"}], ",", 
   RowBox[{"-", "536.437`"}], ",", 
   RowBox[{"-", "516.704`"}], ",", 
   RowBox[{"-", "496.972`"}], ",", 
   RowBox[{"-", "477.243`"}], ",", 
   RowBox[{"-", "457.517`"}], ",", 
   RowBox[{"-", "437.794`"}], ",", 
   RowBox[{"-", "418.076`"}], ",", 
   RowBox[{"-", "398.366`"}], ",", 
   RowBox[{"-", "378.667`"}], ",", 
   RowBox[{"-", "358.981`"}], ",", 
   RowBox[{"-", "339.316`"}], ",", 
   RowBox[{"-", "319.678`"}], ",", 
   RowBox[{"-", "300.078`"}], ",", 
   RowBox[{"-", "280.532`"}], ",", 
   RowBox[{"-", "261.06`"}], ",", 
   RowBox[{"-", "241.691`"}], ",", 
   RowBox[{"-", "222.464`"}], ",", 
   RowBox[{"-", "203.437`"}], ",", 
   RowBox[{"-", "184.685`"}], ",", 
   RowBox[{"-", "166.318`"}], ",", 
   RowBox[{"-", "148.482`"}], ",", 
   RowBox[{"-", "131.387`"}], ",", 
   RowBox[{"-", "115.311`"}], ",", 
   RowBox[{"-", "94.4017`"}], ",", 
   RowBox[{"-", "71.4711`"}], ",", 
   RowBox[{"-", "50.1541`"}], ",", 
   RowBox[{"-", "32.2743`"}], ",", 
   RowBox[{"-", "21.5065`"}], ",", 
   RowBox[{"-", "17.718`"}], ",", 
   RowBox[{"-", "22.1663`"}], ",", 
   RowBox[{"-", "44.4992`"}], ",", 
   RowBox[{"-", "92.5311`"}], ",", 
   RowBox[{"-", "159.012`"}], ",", 
   RowBox[{"-", "253.337`"}], ",", 
   RowBox[{"-", "558.278`"}], ",", 
   RowBox[{"-", "538.544`"}], ",", 
   RowBox[{"-", "518.81`"}], ",", 
   RowBox[{"-", "499.077`"}], ",", 
   RowBox[{"-", "479.346`"}], ",", 
   RowBox[{"-", "459.616`"}], ",", 
   RowBox[{"-", "439.89`"}], ",", 
   RowBox[{"-", "420.167`"}], ",", 
   RowBox[{"-", "400.45`"}], ",", 
   RowBox[{"-", "380.74`"}], ",", 
   RowBox[{"-", "361.04`"}], ",", 
   RowBox[{"-", "341.355`"}], ",", 
   RowBox[{"-", "321.689`"}], ",", 
   RowBox[{"-", "302.051`"}], ",", 
   RowBox[{"-", "282.452`"}], ",", 
   RowBox[{"-", "262.906`"}], ",", 
   RowBox[{"-", "243.434`"}], ",", 
   RowBox[{"-", "224.065`"}], ",", 
   RowBox[{"-", "204.839`"}], ",", 
   RowBox[{"-", "185.812`"}], ",", 
   RowBox[{"-", "167.061`"}], ",", 
   RowBox[{"-", "148.694`"}], ",", 
   RowBox[{"-", "130.861`"}], ",", 
   RowBox[{"-", "113.767`"}], ",", 
   RowBox[{"-", "97.7009`"}], ",", 
   RowBox[{"-", "78.6809`"}], ",", 
   RowBox[{"-", "55.9343`"}], ",", 
   RowBox[{"-", "37.222`"}], ",", 
   RowBox[{"-", "23.9488`"}], ",", 
   RowBox[{"-", "14.8727`"}], ",", 
   RowBox[{"-", "7.78933`"}], ",", 
   RowBox[{"-", "12.3182`"}], ",", 
   RowBox[{"-", "34.826`"}], ",", 
   RowBox[{"-", "82.8376`"}], ",", 
   RowBox[{"-", "150.109`"}], ",", 
   RowBox[{"-", "244.432`"}], ",", 
   RowBox[{"-", "549.201`"}], ",", 
   RowBox[{"-", "529.466`"}], ",", 
   RowBox[{"-", "509.732`"}], ",", 
   RowBox[{"-", "490"}], ",", 
   RowBox[{"-", "470.268`"}], ",", 
   RowBox[{"-", "450.539`"}], ",", 
   RowBox[{"-", "430.812`"}], ",", 
   RowBox[{"-", "411.09`"}], ",", 
   RowBox[{"-", "391.372`"}], ",", 
   RowBox[{"-", "371.662`"}], ",", 
   RowBox[{"-", "351.963`"}], ",", 
   RowBox[{"-", "332.277`"}], ",", 
   RowBox[{"-", "312.612`"}], ",", 
   RowBox[{"-", "292.974`"}], ",", 
   RowBox[{"-", "273.375`"}], ",", 
   RowBox[{"-", "253.829`"}], ",", 
   RowBox[{"-", "234.357`"}], ",", 
   RowBox[{"-", "214.988`"}], ",", 
   RowBox[{"-", "195.763`"}], ",", 
   RowBox[{"-", "176.736`"}], ",", 
   RowBox[{"-", "157.986`"}], ",", 
   RowBox[{"-", "139.62`"}], ",", 
   RowBox[{"-", "121.787`"}], ",", 
   RowBox[{"-", "104.695`"}], ",", 
   RowBox[{"-", "88.6277`"}], ",", 
   RowBox[{"-", "70.4901`"}], ",", 
   RowBox[{"-", "47.7659`"}], ",", 
   RowBox[{"-", "29.0409`"}], ",", 
   RowBox[{"-", "15.8234`"}], ",", 
   RowBox[{"-", "9.65051`"}], ",", 
   RowBox[{"-", "4.41161`"}], ",", 
   RowBox[{"-", "9.25332`"}], ",", 
   RowBox[{"-", "33.3571`"}], ",", 
   RowBox[{"-", "82.7226`"}], ",", 
   RowBox[{"-", "150.893`"}], ",", 
   RowBox[{"-", "245.214`"}], ",", 
   RowBox[{"-", "546.291`"}], ",", 
   RowBox[{"-", "526.557`"}], ",", 
   RowBox[{"-", "506.823`"}], ",", 
   RowBox[{"-", "487.09`"}], ",", 
   RowBox[{"-", "467.359`"}], ",", 
   RowBox[{"-", "447.629`"}], ",", 
   RowBox[{"-", "427.903`"}], ",", 
   RowBox[{"-", "408.18`"}], ",", 
   RowBox[{"-", "388.463`"}], ",", 
   RowBox[{"-", "368.753`"}], ",", 
   RowBox[{"-", "349.053`"}], ",", 
   RowBox[{"-", "329.368`"}], ",", 
   RowBox[{"-", "309.702`"}], ",", 
   RowBox[{"-", "290.065`"}], ",", 
   RowBox[{"-", "270.465`"}], ",", 
   RowBox[{"-", "250.92`"}], ",", 
   RowBox[{"-", "231.448`"}], ",", 
   RowBox[{"-", "212.079`"}], ",", 
   RowBox[{"-", "192.854`"}], ",", 
   RowBox[{"-", "173.828`"}], ",", 
   RowBox[{"-", "155.078`"}], ",", 
   RowBox[{"-", "136.713`"}], ",", 
   RowBox[{"-", "118.88`"}], ",", 
   RowBox[{"-", "101.785`"}], ",", 
   RowBox[{"-", "85.6874`"}], ",", 
   RowBox[{"-", "67.7169`"}], ",", 
   RowBox[{"-", "45.0097`"}], ",", 
   RowBox[{"-", "26.2487`"}], ",", 
   RowBox[{"-", "12.815`"}], ",", 
   RowBox[{"-", "6.06706`"}], ",", 
   RowBox[{"-", "5.73182`"}], ",", 
   RowBox[{"-", "10.808`"}], ",", 
   RowBox[{"-", "35.1767`"}], ",", 
   RowBox[{"-", "86.1855`"}], ",", 
   RowBox[{"-", "158.649`"}], ",", 
   RowBox[{"-", "252.97`"}], ",", 
   RowBox[{"-", "547.823`"}], ",", 
   RowBox[{"-", "528.089`"}], ",", 
   RowBox[{"-", "508.355`"}], ",", 
   RowBox[{"-", "488.622`"}], ",", 
   RowBox[{"-", "468.891`"}], ",", 
   RowBox[{"-", "449.161`"}], ",", 
   RowBox[{"-", "429.435`"}], ",", 
   RowBox[{"-", "409.712`"}], ",", 
   RowBox[{"-", "389.995`"}], ",", 
   RowBox[{"-", "370.285`"}], ",", 
   RowBox[{"-", "350.585`"}], ",", 
   RowBox[{"-", "330.9`"}], ",", 
   RowBox[{"-", "311.235`"}], ",", 
   RowBox[{"-", "291.597`"}], ",", 
   RowBox[{"-", "271.998`"}], ",", 
   RowBox[{"-", "252.452`"}], ",", 
   RowBox[{"-", "232.98`"}], ",", 
   RowBox[{"-", "213.612`"}], ",", 
   RowBox[{"-", "194.387`"}], ",", 
   RowBox[{"-", "175.361`"}], ",", 
   RowBox[{"-", "156.611`"}], ",", 
   RowBox[{"-", "138.245`"}], ",", 
   RowBox[{"-", "120.41`"}], ",", 
   RowBox[{"-", "103.3`"}], ",", 
   RowBox[{"-", "87.062`"}], ",", 
   RowBox[{"-", "68.803`"}], ",", 
   RowBox[{"-", "46.118`"}], ",", 
   RowBox[{"-", "27.2956`"}], ",", 
   RowBox[{"-", "13.6193`"}], ",", 
   RowBox[{"-", "6.51548`"}], ",", 
   RowBox[{"-", "9.41363`"}], ",", 
   RowBox[{"-", "15.7588`"}], ",", 
   RowBox[{"-", "40.315`"}], ",", 
   RowBox[{"-", "91.2939`"}], ",", 
   RowBox[{"-", "171.422`"}], ",", 
   RowBox[{"-", "265.743`"}], ",", 
   RowBox[{"-", "552.548`"}], ",", 
   RowBox[{"-", "532.813`"}], ",", 
   RowBox[{"-", "513.079`"}], ",", 
   RowBox[{"-", "493.347`"}], ",", 
   RowBox[{"-", "473.615`"}], ",", 
   RowBox[{"-", "453.886`"}], ",", 
   RowBox[{"-", "434.159`"}], ",", 
   RowBox[{"-", "414.437`"}], ",", 
   RowBox[{"-", "394.719`"}], ",", 
   RowBox[{"-", "375.009`"}], ",", 
   RowBox[{"-", "355.31`"}], ",", 
   RowBox[{"-", "335.624`"}], ",", 
   RowBox[{"-", "315.959`"}], ",", 
   RowBox[{"-", "296.321`"}], ",", 
   RowBox[{"-", "276.722`"}], ",", 
   RowBox[{"-", "257.176`"}], ",", 
   RowBox[{"-", "237.705`"}], ",", 
   RowBox[{"-", "218.337`"}], ",", 
   RowBox[{"-", "199.111`"}], ",", 
   RowBox[{"-", "180.085`"}], ",", 
   RowBox[{"-", "161.335`"}], ",", 
   RowBox[{"-", "142.968`"}], ",", 
   RowBox[{"-", "125.128`"}], ",", 
   RowBox[{"-", "107.976`"}], ",", 
   RowBox[{"-", "91.3983`"}], ",", 
   RowBox[{"-", "72.653`"}], ",", 
   RowBox[{"-", "49.9691`"}], ",", 
   RowBox[{"-", "31.0692`"}], ",", 
   RowBox[{"-", "17.2201`"}], ",", 
   RowBox[{"-", "9.95206`"}], ",", 
   RowBox[{"-", "13.235`"}], ",", 
   RowBox[{"-", "23.0842`"}], ",", 
   RowBox[{"-", "47.9753`"}], ",", 
   RowBox[{"-", "98.9194`"}], ",", 
   RowBox[{"-", "186.876`"}], ",", 
   RowBox[{"-", "282.128`"}], ",", 
   RowBox[{"-", "559.563`"}], ",", 
   RowBox[{"-", "539.829`"}], ",", 
   RowBox[{"-", "520.095`"}], ",", 
   RowBox[{"-", "500.362`"}], ",", 
   RowBox[{"-", "480.631`"}], ",", 
   RowBox[{"-", "460.902`"}], ",", 
   RowBox[{"-", "441.175`"}], ",", 
   RowBox[{"-", "421.452`"}], ",", 
   RowBox[{"-", "401.735`"}], ",", 
   RowBox[{"-", "382.025`"}], ",", 
   RowBox[{"-", "362.325`"}], ",", 
   RowBox[{"-", "342.64`"}], ",", 
   RowBox[{"-", "322.975`"}], ",", 
   RowBox[{"-", "303.337`"}], ",", 
   RowBox[{"-", "283.738`"}], ",", 
   RowBox[{"-", "264.192`"}], ",", 
   RowBox[{"-", "244.721`"}], ",", 
   RowBox[{"-", "225.352`"}], ",", 
   RowBox[{"-", "206.127`"}], ",", 
   RowBox[{"-", "187.101`"}], ",", 
   RowBox[{"-", "168.35`"}], ",", 
   RowBox[{"-", "149.98`"}], ",", 
   RowBox[{"-", "132.129`"}], ",", 
   RowBox[{"-", "114.897`"}], ",", 
   RowBox[{"-", "97.7719`"}], ",", 
   RowBox[{"-", "77.9678`"}], ",", 
   RowBox[{"-", "55.745`"}], ",", 
   RowBox[{"-", "36.7784`"}], ",", 
   RowBox[{"-", "22.8538`"}], ",", 
   RowBox[{"-", "15.5355`"}], ",", 
   RowBox[{"-", "18.8022`"}], ",", 
   RowBox[{"-", "32.0704`"}], ",", 
   RowBox[{"-", "57.4331`"}], ",", 
   RowBox[{"-", "108.373`"}], ",", 
   RowBox[{"-", "196.812`"}], ",", 
   RowBox[{"-", "301.112`"}], ",", 
   RowBox[{"-", "568.222`"}], ",", 
   RowBox[{"-", "548.488`"}], ",", 
   RowBox[{"-", "528.754`"}], ",", 
   RowBox[{"-", "509.021`"}], ",", 
   RowBox[{"-", "489.29`"}], ",", 
   RowBox[{"-", "469.56`"}], ",", 
   RowBox[{"-", "449.834`"}], ",", 
   RowBox[{"-", "430.111`"}], ",", 
   RowBox[{"-", "410.394`"}], ",", 
   RowBox[{"-", "390.684`"}], ",", 
   RowBox[{"-", "370.984`"}], ",", 
   RowBox[{"-", "351.299`"}], ",", 
   RowBox[{"-", "331.633`"}], ",", 
   RowBox[{"-", "311.996`"}], ",", 
   RowBox[{"-", "292.397`"}], ",", 
   RowBox[{"-", "272.851`"}], ",", 
   RowBox[{"-", "253.379`"}], ",", 
   RowBox[{"-", "234.011`"}], ",", 
   RowBox[{"-", "214.785`"}], ",", 
   RowBox[{"-", "195.759`"}], ",", 
   RowBox[{"-", "177.007`"}], ",", 
   RowBox[{"-", "158.633`"}], ",", 
   RowBox[{"-", "140.765`"}], ",", 
   RowBox[{"-", "122.934`"}], ",", 
   RowBox[{"-", "100.565`"}], ",", 
   RowBox[{"-", "79.2061`"}], ",", 
   RowBox[{"-", "60.2655`"}], ",", 
   RowBox[{"-", "43.4716`"}], ",", 
   RowBox[{"-", "29.9174`"}], ",", 
   RowBox[{"-", "22.653`"}], ",", 
   RowBox[{"-", "25.8966`"}], ",", 
   RowBox[{"-", "42.127`"}], ",", 
   RowBox[{"-", "66.9811`"}], ",", 
   RowBox[{"-", "114.7`"}], ",", 
   RowBox[{"-", "199.564`"}], ",", 
   RowBox[{"-", "321.967`"}], ",", 
   RowBox[{"-", "578.058`"}], ",", 
   RowBox[{"-", "558.324`"}], ",", 
   RowBox[{"-", "538.59`"}], ",", 
   RowBox[{"-", "518.857`"}], ",", 
   RowBox[{"-", "499.126`"}], ",", 
   RowBox[{"-", "479.397`"}], ",", 
   RowBox[{"-", "459.67`"}], ",", 
   RowBox[{"-", "439.947`"}], ",", 
   RowBox[{"-", "420.23`"}], ",", 
   RowBox[{"-", "400.52`"}], ",", 
   RowBox[{"-", "380.82`"}], ",", 
   RowBox[{"-", "361.135`"}], ",", 
   RowBox[{"-", "341.47`"}], ",", 
   RowBox[{"-", "321.832`"}], ",", 
   RowBox[{"-", "302.233`"}], ",", 
   RowBox[{"-", "282.687`"}], ",", 
   RowBox[{"-", "263.215`"}], ",", 
   RowBox[{"-", "243.847`"}], ",", 
   RowBox[{"-", "224.621`"}], ",", 
   RowBox[{"-", "205.594`"}], ",", 
   RowBox[{"-", "186.84`"}], ",", 
   RowBox[{"-", "168.461`"}], ",", 
   RowBox[{"-", "149.555`"}], ",", 
   RowBox[{"-", "125.209`"}], ",", 
   RowBox[{"-", "101.864`"}], ",", 
   RowBox[{"-", "80.4521`"}], ",", 
   RowBox[{"-", "61.494`"}], ",", 
   RowBox[{"-", "45.6801`"}], ",", 
   RowBox[{"-", "34.5941`"}], ",", 
   RowBox[{"-", "30.0503`"}], ",", 
   RowBox[{"-", "31.6143`"}], ",", 
   RowBox[{"-", "44.7856`"}], ",", 
   RowBox[{"-", "66.4234`"}], ",", 
   RowBox[{"-", "113.687`"}], ",", 
   RowBox[{"-", "198.508`"}], ",", 
   RowBox[{"-", "335.173`"}], ",", 
   RowBox[{"-", "588.739`"}], ",", 
   RowBox[{"-", "569.004`"}], ",", 
   RowBox[{"-", "549.271`"}], ",", 
   RowBox[{"-", "529.538`"}], ",", 
   RowBox[{"-", "509.807`"}], ",", 
   RowBox[{"-", "490.077`"}], ",", 
   RowBox[{"-", "470.351`"}], ",", 
   RowBox[{"-", "450.628`"}], ",", 
   RowBox[{"-", "430.911`"}], ",", 
   RowBox[{"-", "411.201`"}], ",", 
   RowBox[{"-", "391.501`"}], ",", 
   RowBox[{"-", "371.816`"}], ",", 
   RowBox[{"-", "352.15`"}], ",", 
   RowBox[{"-", "332.513`"}], ",", 
   RowBox[{"-", "312.913`"}], ",", 
   RowBox[{"-", "293.368`"}], ",", 
   RowBox[{"-", "273.896`"}], ",", 
   RowBox[{"-", "254.527`"}], ",", 
   RowBox[{"-", "235.301`"}], ",", 
   RowBox[{"-", "216.273`"}], ",", 
   RowBox[{"-", "197.516`"}], ",", 
   RowBox[{"-", "177.585`"}], ",", 
   RowBox[{"-", "151.965`"}], ",", 
   RowBox[{"-", "127.16`"}], ",", 
   RowBox[{"-", "103.783`"}], ",", 
   RowBox[{"-", "82.2938`"}], ",", 
   RowBox[{"-", "63.2293`"}], ",", 
   RowBox[{"-", "47.2823`"}], ",", 
   RowBox[{"-", "35.6143`"}], ",", 
   RowBox[{"-", "30.9435`"}], ",", 
   RowBox[{"-", "32.5712`"}], ",", 
   RowBox[{"-", "45.6023`"}], ",", 
   RowBox[{"-", "66.6692`"}], ",", 
   RowBox[{"-", "113.859`"}], ",", 
   RowBox[{"-", "198.656`"}], ",", 
   RowBox[{"-", "335.519`"}], ",", 
   RowBox[{"-", "600.025`"}], ",", 
   RowBox[{"-", "580.29`"}], ",", 
   RowBox[{"-", "560.557`"}], ",", 
   RowBox[{"-", "540.824`"}], ",", 
   RowBox[{"-", "521.092`"}], ",", 
   RowBox[{"-", "501.363`"}], ",", 
   RowBox[{"-", "481.637`"}], ",", 
   RowBox[{"-", "461.914`"}], ",", 
   RowBox[{"-", "442.196`"}], ",", 
   RowBox[{"-", "422.486`"}], ",", 
   RowBox[{"-", "402.787`"}], ",", 
   RowBox[{"-", "383.102`"}], ",", 
   RowBox[{"-", "363.436`"}], ",", 
   RowBox[{"-", "343.798`"}], ",", 
   RowBox[{"-", "324.199`"}], ",", 
   RowBox[{"-", "304.653`"}], ",", 
   RowBox[{"-", "285.182`"}], ",", 
   RowBox[{"-", "265.813`"}], ",", 
   RowBox[{"-", "246.586`"}], ",", 
   RowBox[{"-", "227.555`"}], ",", 
   RowBox[{"-", "206.743`"}], ",", 
   RowBox[{"-", "180.25`"}], ",", 
   RowBox[{"-", "154.382`"}], ",", 
   RowBox[{"-", "129.551`"}], ",", 
   RowBox[{"-", "106.103`"}], ",", 
   RowBox[{"-", "84.4654`"}], ",", 
   RowBox[{"-", "65.2307`"}], ",", 
   RowBox[{"-", "48.8696`"}], ",", 
   RowBox[{"-", "36.4292`"}], ",", 
   RowBox[{"-", "31.4979`"}], ",", 
   RowBox[{"-", "33.7769`"}], ",", 
   RowBox[{"-", "47.0014`"}], ",", 
   RowBox[{"-", "67.7629`"}], ",", 
   RowBox[{"-", "114.899`"}], ",", 
   RowBox[{"-", "199.677`"}], ",", 
   RowBox[{"-", "336.674`"}], ",", 
   RowBox[{"-", "611.745`"}], ",", 
   RowBox[{"-", "592.01`"}], ",", 
   RowBox[{"-", "572.277`"}], ",", 
   RowBox[{"-", "552.544`"}], ",", 
   RowBox[{"-", "532.813`"}], ",", 
   RowBox[{"-", "513.083`"}], ",", 
   RowBox[{"-", "493.357`"}], ",", 
   RowBox[{"-", "473.634`"}], ",", 
   RowBox[{"-", "453.917`"}], ",", 
   RowBox[{"-", "434.207`"}], ",", 
   RowBox[{"-", "414.507`"}], ",", 
   RowBox[{"-", "394.822`"}], ",", 
   RowBox[{"-", "375.156`"}], ",", 
   RowBox[{"-", "355.519`"}], ",", 
   RowBox[{"-", "335.919`"}], ",", 
   RowBox[{"-", "316.373`"}], ",", 
   RowBox[{"-", "296.902`"}], ",", 
   RowBox[{"-", "277.532`"}], ",", 
   RowBox[{"-", "258.303`"}], ",", 
   RowBox[{"-", "236.743`"}], ",", 
   RowBox[{"-", "209.639`"}], ",", 
   RowBox[{"-", "183"}], ",", 
   RowBox[{"-", "157.106`"}], ",", 
   RowBox[{"-", "132.203`"}], ",", 
   RowBox[{"-", "108.589`"}], ",", 
   RowBox[{"-", "86.7037`"}], ",", 
   RowBox[{"-", "67.2211`"}], ",", 
   RowBox[{"-", "50.2216`"}], ",", 
   RowBox[{"-", "37.393`"}], ",", 
   RowBox[{"-", "32.4069`"}], ",", 
   RowBox[{"-", "35.1721`"}], ",", 
   RowBox[{"-", "48.816`"}], ",", 
   RowBox[{"-", "69.4691`"}], ",", 
   RowBox[{"-", "116.566`"}], ",", 
   RowBox[{"-", "201.332`"}], ",", 
   RowBox[{"-", "338.417`"}], ",", 
   RowBox[{"-", "623.777`"}], ",", 
   RowBox[{"-", "604.042`"}], ",", 
   RowBox[{"-", "584.309`"}], ",", 
   RowBox[{"-", "564.576`"}], ",", 
   RowBox[{"-", "544.844`"}], ",", 
   RowBox[{"-", "525.115`"}], ",", 
   RowBox[{"-", "505.389`"}], ",", 
   RowBox[{"-", "485.666`"}], ",", 
   RowBox[{"-", "465.948`"}], ",", 
   RowBox[{"-", "446.239`"}], ",", 
   RowBox[{"-", "426.539`"}], ",", 
   RowBox[{"-", "406.854`"}], ",", 
   RowBox[{"-", "387.188`"}], ",", 
   RowBox[{"-", "367.55`"}], ",", 
   RowBox[{"-", "347.951`"}], ",", 
   RowBox[{"-", "328.405`"}], ",", 
   RowBox[{"-", "308.933`"}], ",", 
   RowBox[{"-", "289.56`"}], ",", 
   RowBox[{"-", "267.36`"}], ",", 
   RowBox[{"-", "239.823`"}], ",", 
   RowBox[{"-", "212.624`"}], ",", 
   RowBox[{"-", "185.954`"}], ",", 
   RowBox[{"-", "159.98`"}], ",", 
   RowBox[{"-", "134.898`"}], ",", 
   RowBox[{"-", "111.003`"}], ",", 
   RowBox[{"-", "88.8547`"}], ",", 
   RowBox[{"-", "69.1083`"}], ",", 
   RowBox[{"-", "51.5677`"}], ",", 
   RowBox[{"-", "38.6042`"}], ",", 
   RowBox[{"-", "33.6082`"}], ",", 
   RowBox[{"-", "36.7679`"}], ",", 
   RowBox[{"-", "50.9229`"}], ",", 
   RowBox[{"-", "71.6174`"}], ",", 
   RowBox[{"-", "118.687`"}], ",", 
   RowBox[{"-", "203.443`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.414091374648526*^9, 3.414091394999589*^9}, 
   3.4140914536999283`*^9, 3.414091499247445*^9, {3.414091539366938*^9, 
   3.4140915564673023`*^9}, 3.414091642166246*^9, 3.414091851232942*^9, 
   3.4140920207523403`*^9, 3.414093035514389*^9, 3.4140931410442533`*^9, 
   3.4140936671597033`*^9, 3.4140937129398603`*^9, 3.414093746157255*^9, 
   3.414093788951339*^9, 3.414093840197562*^9, 3.414094076920836*^9, 
   3.414094134703082*^9, 3.414103752348052*^9, 3.4141101451329412`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "36", ",", "36", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "36", ",", "36", ",", "2"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{{3.414091374648526*^9, 3.414091394999589*^9}, 
   3.4140914536999283`*^9, 3.414091499247445*^9, {3.414091539366938*^9, 
   3.4140915564673023`*^9}, 3.414091642166246*^9, 3.414091851232942*^9, 
   3.4140920207523403`*^9, 3.414093035514389*^9, 3.4140931410442533`*^9, 
   3.4140936671597033`*^9, 3.4140937129398603`*^9, 3.414093746157255*^9, 
   3.414093788951339*^9, 3.414093840197562*^9, 3.414094076920836*^9, 
   3.414094134703082*^9, 3.414103752348052*^9, 3.4141101451678057`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nd", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
          RowBox[{"Max", "[", 
           RowBox[{"nd", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
         RowBox[{"Contours", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "10"}], ",", 
            RowBox[{"-", "100"}], ",", 
            RowBox[{"-", "1000"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1000"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ListContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nd", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"Max", "[", 
           RowBox[{"nd", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
         RowBox[{"Contours", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "10"}], ",", 
            RowBox[{"-", "100"}], ",", 
            RowBox[{"-", "1000"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1000"}]}], "}"}]}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nd", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1"}], "]"}], "]"}], "-", 
          RowBox[{"Max", "[", 
           RowBox[{"nd", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
         RowBox[{"Contours", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "10"}], ",", 
            RowBox[{"-", "100"}], ",", 
            RowBox[{"-", "1000"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1000"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ListContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"nd", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"Max", "[", 
           RowBox[{"nd", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
         RowBox[{"Contours", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "10"}], ",", 
            RowBox[{"-", "100"}], ",", 
            RowBox[{"-", "1000"}]}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1000"}]}], "}"}]}]}], "]"}]}], "}"}]}], "}"}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.414091658086341*^9, 3.4140916595595703`*^9}, {
  3.414091771587117*^9, 3.414091819018023*^9}, {3.414091870933887*^9, 
  3.414091879348227*^9}, {3.4140920319304333`*^9, 3.414092045650249*^9}, {
  3.414093088480905*^9, 3.414093125882637*^9}, {3.414094223028038*^9, 
  3.4140944574975853`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzd2n9wFOUdx/GDaDg1lIPeyFlPOZdjXY7jjHq5u70fu99EDDJKDBARCw7C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        
        "], {{{}, {}, {}, {}, {}}, {{}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            TooltipBox[LineBox[{887, 828, 835, 891, 829, 827, 887}],
             RowBox[{"-", "1000"}]],
            Annotation[#, -1000, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{877, 814, 883, 821, 882, 819, 881, 820, 886, 826, 834, 
              836, 842, 896, 838, 890, 837, 892, 839, 893, 830, 888, 823, 822,
               815, 813, 877}],
             RowBox[{"-", "100"}]],
            Annotation[#, -100, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{866, 799, 874, 808, 873, 806, 872, 807, 876, 811, 875, 
              812, 880, 817, 879, 818, 885, 825, 832, 833, 895, 841, 844, 845,
               848, 849, 851, 852, 902, 854, 857, 858, 860, 906, 861, 862, 
              865, 909, 864, 907, 863, 908, 859, 905, 856, 903, 855, 904, 853,
               901, 850, 900, 847, 898, 846, 899, 843, 897, 840, 894, 831, 
              889, 824, 884, 816, 878, 810, 809, 805, 804, 871, 803, 870, 802,
               869, 801, 868, 800, 867, 798, 866}],
             RowBox[{"-", "10"}]],
            Annotation[#, -10, "Tooltip"]& ]}, {}, {}, {}}}],
       AspectRatio->1,
       Frame->True,
       PlotRange->{{1., 36.}, {1., 36.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {192., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt2ntwVGcZx/FNucxmSmELC11gA8uyHNbTw2EJJNnrOc8mpoqKFCtoWy6l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        "], {{{}, {}, {}, {}, {}}, {{}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{829, 873, 823, 867, 817, 862, 815, 818, 868, 824, 874, 
              830}],
             RowBox[{"-", "1000"}]],
            Annotation[#, -1000, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{831, 875, 825, 869, 819, 863, 812, 858, 808, 807, 803, 
              801, 851, 802, 854, 806, 857, 811, 861, 816, 866, 822, 872, 
              828}],
             RowBox[{"-", "100"}]],
            Annotation[#, -100, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{827, 871, 821, 865, 814, 860, 810, 856, 805, 853, 800, 
              850, 798, 848, 796, 845, 795, 846, 792, 844, 790, 841, 789, 842,
               786, 837, 785, 838, 787, 839, 780, 833, 779, 834, 781, 835, 
              782, 836, 783, 784, 840, 788, 843, 791, 793, 794, 847, 797, 849,
               799, 852, 804, 855, 809, 859, 813, 864, 820, 870, 826, 876, 
              832}],
             RowBox[{"-", "10"}]],
            Annotation[#, -10, "Tooltip"]& ]}, {}, {}, {}}}],
       AspectRatio->1,
       Frame->True,
       PlotRange->{{1., 36.}, {1., 36.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {576., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt2nmQVNUVx/FxibYxQlO2saWa1OPRtJ1HTztA7/2W0yA7YVGHZCigZBnF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        "], {{{}, {}, {}, {}, {}}, {{}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{891, 828, 896, 835, 841, 902, 836, 897, 830, 827, 891}],
             
             RowBox[{"-", "1000"}]],
            Annotation[#, -1000, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{889, 825, 895, 834, 901, 840, 846, 847, 853, 910, 849, 
              905, 848, 906, 842, 903, 837, 898, 831, 829, 892, 826, 890, 824,
               889}],
             RowBox[{"-", "100"}]],
            Annotation[#, -100, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{873, 922, 871, 920, 869, 918, 867, 866, 864, 863, 861, 
              914, 859, 858, 856, 855, 852, 909, 845, 844, 839, 900, 833, 894,
               823, 888, 820, 886, 819, 887, 816, 882, 815, 883, 817, 884, 
              807, 875, 806, 876, 808, 877, 809, 878, 810, 879, 811, 880, 812,
               881, 813, 814, 885, 818, 821, 822, 893, 832, 899, 838, 904, 
              843, 908, 850, 907, 851, 911, 854, 912, 857, 913, 860, 915, 862,
               916, 865, 917, 868, 919, 870, 921, 872, 923, 874}],
             RowBox[{"-", "10"}]],
            Annotation[#, -10, "Tooltip"]& ]}, {}, {}, {}}}],
       AspectRatio->1,
       Frame->True,
       PlotRange->{{1., 36.}, {1., 36.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {192., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt23twVOUZx/GAVBcrdStb2MgC67osy7IukOzu2dvZ8ywMUqooMYAgBFAI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        
        "], {{{}, {}, {}, {}, {}}, {{}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{901, 834, 906, 841, 849, 911, 842, 907, 836, 833, 901}],
             
             RowBox[{"-", "1000"}]],
            Annotation[#, -1000, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{897, 829, 905, 840, 847, 848, 854, 915, 855, 856, 860, 
              919, 857, 916, 851, 910, 850, 912, 843, 908, 837, 835, 902, 832,
               900, 831, 899, 830, 898, 828, 897}],
             RowBox[{"-", "100"}]],
            Annotation[#, -100, "Tooltip"]& ]}, 
          {GrayLevel[0], Opacity[0.4], 
           TagBox[
            
            TooltipBox[
             LineBox[{879, 936, 876, 933, 874, 931, 872, 929, 869, 926, 867, 
              924, 865, 922, 863, 862, 859, 918, 853, 914, 846, 845, 839, 904,
               827, 895, 826, 896, 823, 894, 820, 890, 819, 891, 821, 892, 
              811, 883, 810, 884, 812, 885, 813, 886, 807, 881, 806, 882, 808,
               809, 814, 887, 815, 888, 816, 889, 817, 818, 893, 822, 824, 
              825, 903, 838, 909, 844, 913, 852, 917, 858, 920, 861, 921, 864,
               923, 866, 925, 868, 928, 870, 927, 871, 930, 873, 932, 875, 
              935, 877, 934, 878, 937, 880}],
             RowBox[{"-", "10"}]],
            Annotation[#, -10, "Tooltip"]& ]}, {}, {}, {}}}],
       AspectRatio->1,
       Frame->True,
       PlotRange->{{1., 36.}, {1., 36.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {576., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.414092028214631*^9, 3.4140920463589*^9}, {
   3.414093092443387*^9, 3.414093126412794*^9}, 3.414093793332862*^9, {
   3.4140942168695593`*^9, 3.414094223624633*^9}, 3.414094287897019*^9, {
   3.414094341695937*^9, 3.41409445879243*^9}, 3.41410375403086*^9, 
   3.4141101457340317`*^9}]
}, Open  ]]
},
WindowSize->{705, 943},
WindowMargins->{{92, Automatic}, {12, Automatic}},
ShowSelection->True,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 68, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[661, 26, 167, 3, 27, "Input"],
Cell[831, 31, 125, 1, 27, "Output"]
}, Open  ]],
Cell[971, 35, 9147, 212, 643, "Input"],
Cell[CellGroupData[{
Cell[10143, 251, 272, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[10440, 261, 589, 9, 20, "Print"],
Cell[11032, 272, 578, 9, 20, "Print"],
Cell[11613, 283, 395342, 10288, 28536, "Print"],
Cell[406958, 10573, 739, 14, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[407746, 10593, 3908, 105, 169, "Input"],
Cell[411657, 10700, 22474, 419, 375, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
